(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    219597,       3865]
NotebookOptionsPosition[    217158,       3820]
NotebookOutlinePosition[    217560,       3836]
CellTagsIndexPosition[    217517,       3833]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["We would like to optimize a linear function:", "Text",
 CellChangeTimes->{{3.828692816481876*^9, 
  3.8286928234040527`*^9}},ExpressionUUID->"185df158-8aa2-4282-a165-\
f6c27146a6fd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"x", "+", "y"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.828672637033044*^9, 3.828672717988213*^9}, {
  3.8286727774693127`*^9, 3.828672827733018*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"2af0bb0f-64e5-47e1-8b90-c4d95471c4bf"],

Cell[BoxData[
 Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJyFnG9sXuV5xqM2/G21rd36RyENATzotlarxp+WL3s2sVVJgFCtH6imrusC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    "], {{
      {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
        GrayLevel[1], 3], 
       StyleBox[GraphicsGroup3DBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJwtmXfgT9Ubx++55yqbkJGVVDIy27QnWjYlSUilIi1piRJpqaRBhewRoiVN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            "]], 
           Polygon3DBox[CompressedData["
1:eJwtmmXAVUUXRs/MXEJUBBQBG7uxO7C7sBMURQUVW0ARA7sAC7EbMLFFxQ7s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            "]], Polygon3DBox[CompressedData["
1:eJwt13e4FNUVAPB9uwuKgqiohKKIFCM1dEOVbmhKT2hGqpGmUiRSLFQVBBWB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            "]]},
          Annotation[#, "Charting`Private`Tag$19268#1"]& ]],
        Lighting->{{"Ambient", 
           RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
          "Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{0, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 2, 2}]}, {"Directional", 
           RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
           ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
      {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0jkvBVEYgOGxr9cS0RINUVCKglIUVCIKOqKgIBEFpULodPwCWiL0Ejr7
cu1rRMTW2NfwnETxznMy92TmO5lb0t7b1JMQRdGwXhXWj7rUbGIU5XGBxVxn
JU9Zywc28pttzE6Kopi6rcs5yGqOsp4TbOEUOznPfi7xntd817aewz0tG2iH
K4xzlbtc416Yifvc4AE3uaXD8BwecYfHjPOEuzzlHs+4z3NOO8cNP3Shl3BG
jZlti0NcZB/n2MFJNnOcdRxhFQdYxlJ1WWewlZ/e0cA71vCYFeFcLOKtfVd8
U66ewl4VmjGHBYwxn9lhD7MYYyazmBHex3SmMkVp1klMDd843OOvkvUTftOX
jBHNuNz+/x/+AMQfSu8=
        "]]}, 
      {GrayLevel[0.2], 
       Line3DBox[{690, 1000, 473, 689, 1106, 912, 691, 1107, 913, 692, 1108, 
        914, 693, 1109, 915, 694, 1110, 916, 695, 1111, 1006, 1206, 696, 1112,
         917, 697, 1113, 918, 698, 1114, 919, 699, 1115, 920, 700, 1116, 921, 
        701, 1117, 922, 702, 1308, 1001, 923, 1002}], 
       Line3DBox[{704, 1007, 1207, 703, 488, 705, 1118, 924, 706, 1119, 925, 
        707, 1120, 926, 708, 1121, 927, 709, 1122, 1008, 1208, 710, 1009, 
        1209, 711, 1123, 928, 712, 1124, 929, 713, 1125, 930, 714, 1126, 931, 
        715, 1127, 932, 716, 1128, 933, 717}], 
       Line3DBox[{719, 1010, 1210, 718, 1011, 1211, 720, 504, 721, 1129, 934, 
        722, 1130, 935, 723, 1131, 936, 724, 1132, 1012, 1212, 725, 1013, 
        1213, 726, 1014, 1214, 727, 512, 728, 1133, 937, 729, 1134, 938, 730, 
        1135, 939, 731, 1136, 940, 732}], 
       Line3DBox[{734, 1015, 1215, 733, 1016, 1216, 735, 1017, 1217, 736, 520,
         737, 1137, 941, 738, 1138, 942, 739, 1139, 1018, 1218, 740, 1019, 
        1219, 741, 1020, 1220, 742, 1021, 1221, 743, 528, 744, 1140, 943, 745,
         1141, 944, 746, 1142, 945, 747}], 
       Line3DBox[{749, 1022, 1222, 748, 1023, 1223, 750, 1024, 1224, 751, 
        1025, 1225, 752, 536, 753, 1143, 946, 754, 1144, 1026, 1226, 755, 
        1027, 1227, 756, 1028, 1228, 757, 1029, 1229, 758, 1030, 1230, 759, 
        1031, 1231, 760, 1145, 947, 761, 1146, 948, 762}], 
       Line3DBox[{764, 1032, 1232, 763, 1033, 1233, 765, 1034, 1234, 766, 
        1035, 1235, 767, 1036, 1236, 768, 552, 769, 1147, 1037, 1237, 770, 
        1038, 1238, 771, 1039, 1239, 772, 1040, 1240, 773, 1041, 1241, 774, 
        1042, 1242, 775, 560, 776, 1148, 949, 777}], 
       Line3DBox[{781, 1149, 950, 779, 1150, 951, 783, 1151, 952, 785, 1152, 
        953, 787, 1153, 954, 789, 1154, 955, 791, 1155, 569, 793, 1156, 956, 
        795, 1157, 957, 797, 1158, 958, 799, 1159, 959, 801, 1160, 960, 803, 
        1161, 961, 805, 1163, 963, 807}], 
       Line3DBox[{806, 962, 1162, 804, 1255, 1054, 802, 1254, 1053, 800, 1253,
         1052, 798, 1252, 1051, 796, 1251, 1050, 794, 1250, 1049, 792, 1249, 
        568, 790, 1248, 1048, 788, 1247, 1047, 786, 1246, 1046, 784, 1245, 
        1045, 782, 1244, 1044, 778, 1243, 1043, 780}], 
       Line3DBox[{809, 1055, 1256, 808, 1164, 964, 810, 1165, 965, 811, 1166, 
        966, 812, 1167, 967, 813, 1168, 968, 814, 1169, 1056, 1257, 815, 585, 
        816, 1170, 969, 817, 1171, 970, 818, 1172, 971, 819, 1173, 972, 820, 
        1174, 973, 821, 1175, 974, 822}], 
       Line3DBox[{824, 1057, 1258, 823, 1058, 1259, 825, 1176, 975, 826, 1177,
         976, 827, 1178, 977, 828, 1179, 978, 829, 1180, 1059, 1260, 830, 
        1060, 1261, 831, 601, 832, 1181, 979, 833, 1182, 980, 834, 1183, 981, 
        835, 1184, 982, 836, 1185, 983, 837}], 
       Line3DBox[{839, 1061, 1262, 838, 1062, 1263, 840, 609, 841, 1186, 984, 
        842, 1187, 985, 843, 1188, 986, 844, 1189, 1063, 1264, 845, 1064, 
        1265, 846, 1065, 1266, 847, 617, 848, 1190, 987, 849, 1191, 988, 850, 
        1192, 989, 851, 1193, 990, 852}], 
       Line3DBox[{854, 1066, 1267, 853, 1067, 1268, 855, 1068, 1269, 856, 625,
         857, 1194, 991, 858, 1195, 992, 859, 1196, 1069, 1270, 860, 1070, 
        1271, 861, 1071, 1272, 862, 1072, 1273, 863, 633, 864, 1197, 993, 865,
         1198, 994, 866, 1199, 995, 867}], 
       Line3DBox[{869, 1073, 1274, 868, 1074, 1275, 870, 1075, 1276, 871, 
        1076, 1277, 872, 641, 873, 1200, 996, 874, 1201, 1077, 1278, 875, 
        1078, 1279, 876, 1079, 1280, 877, 1080, 1281, 878, 1081, 1282, 879, 
        649, 880, 1202, 997, 881, 1203, 998, 882}], 
       Line3DBox[{884, 1082, 1283, 883, 1083, 1284, 885, 1084, 1285, 886, 
        1085, 1286, 887, 1086, 1287, 888, 657, 889, 1204, 1087, 1288, 890, 
        1088, 1289, 891, 1089, 1290, 892, 1090, 1291, 893, 1091, 1292, 894, 
        1092, 1293, 895, 665, 896, 1205, 999, 897}], 
       Line3DBox[{911, 1005, 685, 910, 1307, 1104, 909, 1306, 1103, 908, 1305,
         1102, 907, 1304, 1101, 906, 1303, 1100, 905, 1302, 1099, 904, 1301, 
        1300, 1098, 903, 1299, 1097, 902, 1298, 1096, 901, 1297, 1095, 900, 
        1296, 1094, 899, 1295, 1093, 898, 1105, 1294, 1003, 1004}]}, 
      {GrayLevel[0.2], 
       Line3DBox[{251, 474, 1106, 252, 488, 280, 1211, 503, 295, 1216, 518, 
        310, 1223, 533, 325, 1233, 548, 340, 1244, 563, 1150, 355, 578, 1164, 
        370, 1259, 593, 385, 1263, 608, 400, 1268, 623, 415, 1275, 638, 430, 
        1284, 653, 445, 1295, 668, 460}], 
       Line3DBox[{253, 475, 1107, 254, 489, 1118, 281, 504, 296, 1217, 519, 
        311, 1224, 534, 326, 1234, 549, 341, 1245, 564, 1151, 356, 579, 1165, 
        371, 594, 1176, 386, 609, 401, 1269, 624, 416, 1276, 639, 431, 1285, 
        654, 446, 1296, 669, 461}], 
       Line3DBox[{255, 476, 1108, 256, 490, 1119, 282, 505, 1129, 297, 520, 
        312, 1225, 535, 327, 1235, 550, 342, 1246, 565, 1152, 357, 580, 1166, 
        372, 595, 1177, 387, 610, 1186, 402, 625, 417, 1277, 640, 432, 1286, 
        655, 447, 1297, 670, 462}], 
       Line3DBox[{257, 477, 1109, 258, 491, 1120, 283, 506, 1130, 298, 521, 
        1137, 313, 536, 328, 1236, 551, 343, 1247, 566, 1153, 358, 581, 1167, 
        373, 596, 1178, 388, 611, 1187, 403, 626, 1194, 418, 641, 433, 1287, 
        656, 448, 1298, 671, 463}], 
       Line3DBox[{259, 478, 1110, 260, 492, 1121, 284, 507, 1131, 299, 522, 
        1138, 314, 537, 1143, 329, 552, 344, 1248, 567, 1154, 359, 582, 1168, 
        374, 597, 1179, 389, 612, 1188, 404, 627, 1195, 419, 642, 1200, 434, 
        657, 449, 1299, 672, 464}], 
       Line3DBox[{261, 479, 1111, 263, 493, 1122, 285, 508, 1132, 300, 523, 
        1139, 315, 538, 1144, 330, 553, 1147, 345, 568, 1155, 360, 583, 1169, 
        375, 598, 1180, 390, 613, 1189, 405, 628, 1196, 420, 643, 1201, 435, 
        658, 1204, 450, 1300, 673, 465}], 
       Line3DBox[{265, 481, 1112, 266, 1209, 495, 287, 1213, 510, 302, 1219, 
        525, 317, 1227, 540, 332, 1238, 555, 347, 1250, 570, 1156, 362, 585, 
        377, 1261, 600, 392, 1265, 615, 407, 1271, 630, 422, 1279, 645, 437, 
        1289, 660, 452, 1302, 675, 467}], 
       Line3DBox[{267, 482, 1113, 268, 496, 1123, 288, 1214, 511, 303, 1220, 
        526, 318, 1228, 541, 333, 1239, 556, 348, 1251, 571, 1157, 363, 586, 
        1170, 378, 601, 393, 1266, 616, 408, 1272, 631, 423, 1280, 646, 438, 
        1290, 661, 453, 1303, 676, 468}], 
       Line3DBox[{269, 483, 1114, 270, 497, 1124, 289, 512, 304, 1221, 527, 
        319, 1229, 542, 334, 1240, 557, 349, 1252, 572, 1158, 364, 587, 1171, 
        379, 602, 1181, 394, 617, 409, 1273, 632, 424, 1281, 647, 439, 1291, 
        662, 454, 1304, 677, 469}], 
       Line3DBox[{271, 484, 1115, 272, 498, 1125, 290, 513, 1133, 305, 528, 
        320, 1230, 543, 335, 1241, 558, 350, 1253, 573, 1159, 365, 588, 1172, 
        380, 603, 1182, 395, 618, 1190, 410, 633, 425, 1282, 648, 440, 1292, 
        663, 455, 1305, 678, 470}], 
       Line3DBox[{273, 485, 1116, 274, 499, 1126, 291, 514, 1134, 306, 529, 
        1140, 321, 1231, 544, 336, 1242, 559, 351, 1254, 574, 1160, 366, 589, 
        1173, 381, 604, 1183, 396, 619, 1191, 411, 634, 1197, 426, 649, 441, 
        1293, 664, 456, 1306, 679, 471}], 
       Line3DBox[{275, 486, 1117, 276, 500, 1127, 292, 515, 1135, 307, 530, 
        1141, 322, 545, 1145, 337, 560, 352, 1255, 575, 1161, 367, 590, 1174, 
        382, 605, 1184, 397, 620, 1192, 412, 635, 1198, 427, 650, 1202, 442, 
        665, 457, 1307, 680, 472}], 
       Line3DBox[{277, 682, 1308, 683, 278, 501, 1128, 293, 516, 1136, 308, 
        531, 1142, 323, 546, 1146, 338, 561, 1148, 353, 576, 1162, 1163, 368, 
        591, 1175, 383, 606, 1185, 398, 621, 1193, 413, 636, 1199, 428, 651, 
        1203, 443, 666, 1205, 458, 685, 686, 687}], 
       Line3DBox[{459, 667, 684, 1294, 444, 652, 1283, 429, 637, 1274, 414, 
        622, 1267, 399, 607, 1262, 384, 592, 1258, 369, 577, 1256, 354, 1149, 
        562, 1243, 339, 547, 1232, 324, 532, 1222, 309, 517, 1215, 294, 502, 
        1210, 279, 487, 1207, 250, 473, 681, 688}], 
       Line3DBox[{466, 674, 1301, 451, 659, 1288, 436, 644, 1278, 421, 629, 
        1270, 406, 614, 1264, 391, 599, 1260, 376, 584, 1257, 361, 569, 1249, 
        346, 554, 1237, 331, 539, 1226, 316, 524, 1218, 301, 509, 1212, 286, 
        494, 1208, 264, 480, 1206, 262}]}, {}, {}}},
    VertexNormals->CompressedData["
1:eJztyLENQFAABcAXYgsKMxhAZYE/gkSttsXfwhh2MQm1CRRXXXLjupetSdJ3
Sfs6THU5j/v6OHvvvffee++9995777333nvvvffee++9995777333nvvvffe
e++9995777333nvvvffee++9995777333nvvvffee++9995777333vt//gOY
ezif
     "]], {}},
  Axes->True,
  AxesLabel->{None, None, None},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->{1, 1, 0.4},
  DisplayFunction->Identity,
  FaceGrids->None,
  FaceGridsStyle->Automatic,
  ImageSize->{336.80472884336297`, 185.6316706634681},
  ImageSizeRaw->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]], 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "RotationControl" -> 
    "Globe"},
  PlotRange->{{-1, 1}, {-1, 1}, {-1.9999997142857142`, 1.9999997142857142`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{0.655491407578967, -3.185827697866566, 0.9331842766015456},
  ViewVertical->{-0.05557838641300002, 0.2701227823736736, 
   0.9612204353874465}]], "Output",
 CellChangeTimes->{3.828676089827095*^9},
 CellLabel->"Out[28]=",ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzMvQnQJUd1Jlqq7e733/9WS8K0AAmBEGC1WMSmBbQhoQVJWC2B1K21VyEE
GAY/pBZgwOEBYzMgbA9uh1ksL2MwNouwoeF5AQkJbMDz3vh5pmc8fuFnT3gc
eMIRM288vi/PyXMyT2adrKq/JTteR9zb/61b996qzC/P+p2Tr9nzlr13HNrz
ln237dlxyb177tm777Y377j4jfeaQ8UJWZb/Upad8JYdWWn+XmSZ/vTJLPv/
xYGX4Oti9bbbbjvnzjvvfMq+ffuyu+KTnm1P2n/HHXcszEk/Zf7PSnvscvMa
jv2NefCxHXfdddc3zOt/hGM5vJsV3zTPZ95+++14xu2JHzhIP/Ah8WVX7N27
F479V/jRAo+NNs2xv6YffsQ83m/ee5Re/4X5G97f0o8s33LLLS81V/1C8+Af
+YD5G877bfOo4FzzD/7/Av0Q/Gi/HxnbY39OH3w+DIP9keKH6e6O9f6yER4r
N/bs2QPHfmAeJ8BJ9vAJi8Xi7+h3YBRu6/+VxQvo2PfhWGWP/Qkdg+vMtvJl
F5qbhGN/CDdGX/YNurDzDdiO68u+Ka7sD+jLLoIpk1/2Oft+gOgZjY55+iFz
DKb5GbfBVSR/8kX09d8W1/9tOu+l8fV/1r7fifvcnqetmdebv/9v+n7+7L8z
zxcT8rI34HP9sHl9rTkPJlpeN132aQTavxKX/Zd02ulwGfKyP4N/9ltNdOna
aryZfhMenzGPB8zjq/T6f5rzcIbo8v+Wjn/FPN5Lf/vLL/P777//B3T4ZPMx
QvU2M+AwqH9vHuV5552n3ESv1Uo3Eax2e6wsrr/++r+hc99uHvTL76ND/wf8
srm41/th+Itotj7EMwX/hva8z9DH34Zn2GNvp2Mfh2Nyyds76RYTA3tpZ9N5
/80cq83V0xUPDh069P/QWy8xb9mBr5bMyyN0OBJMIzjtf5nH/zDHAFPPMb/2
VvP3PwCWzeuz4yv9DftTPWWQvd5iun///u08RoT636HT9sDxW+yxB+VqnNhj
bzTH/oHO5fGGK34zf1/z6rrF2dwe+yZ97xtgbOkaYBA/bI69DuZgakfw2QYt
7zDHPmoeh825zwUpcGfzdzslH43HZeb9feYYCCoeuufceuut/y+d+8Pm73+X
/vqkLLRfP/6PdOx75meuMZ95uvn7OvP+f6LjX6VJkz9xvv06RXSGx26yxzpl
JN3pZ+kYzltpZw9m4lSWi/IaXmE/c1yytOj52RvseZ3C0l7/8DAd+6B53G8e
/8a8/kXz/wHzGBpZ8n+Jy385/nn8MjXfwuftbfQVmjQZV9OZvwK/9h+bV/4E
BWm/z++yn+8Uj0M/oXDsz+BY85r7iszu8+x19ROIpHFh1v6RxVX5QbyTA3cK
VfB/iut9mZ2anoKz2tLZNKadopKu+6iyKH9PXvc9fuzdsTsa99ItZque592I
x3QxS2rgxWbebjTHb8RrxufilfKacXnneMklyNrd5gPwgC/KQf3lR3GtHxM3
7+SycnOdsrzqed633IXl8DqHi8oquCy4KnjAhSEGcc5y/LPmSeKT4APw0dz+
uJybo/RW220kdUbV87yj/ca34PG1N4TP5VFxs3i+v5EQZLkH6Plso+MCxl+g
2/u39qQ+Vv419tRObVX1PO9ziUHA+1EGwa7EcBB4UpODsJQahKw4wgPrEJ9l
37dv/ZN6IFfa8zq1ZtXzvE9pa6KM14QduILRZBF1lPFm1xCPPnwNjmKtjN6G
H73dPBxiRBd8mzSi38Pnfx7nyI5sX0Vebensn02gtceSrY9Gc8FjpwF2+fiG
HL8jHPJ/JleO4Nxpgwx6nveBxEBvRSx0ysZKGdGNrY08W7N4PBj5J9v1tCPc
z5oabOHcw3hhnZAuJaThIcSGEzM8ajhxa+nRdaKlx+geo+/m0f1D+xYYbD/v
UIXPNVuKT7IrfZU91mkLDnue95YEtlNC5LiwTUIb3j7CP6yN9FnuYoYhovEa
wjEHWeAuaIDP1Wfpy48rQHA1HmuzUvX39rmL9spuKyPnjAULxWO82DdSg4a/
9eLw3YUA5TcI1+asC8zhCxCO+FyxtfBkRjK+jmc+oTVbSFWfaQgiPMDn3PF1
uk9z9lE2muzyKHlY+HwKK37XfuLJDrR8/p9oDcGf7s42lBGgY8FIXRmOAK8v
GoEfs58IjOvr7LEnLebzkLIgvEcEN+Q8osJ+/Bgdw5vNW63nsTLpQk26c0mC
8nn86zQMB+0nOtNefcNO5Ig8WWGnj/tpfTKdsZJHh98TGtAN5n3hwDGOwoHr
TOdtJdhlB++JBLs+6hC3hQVYWATyeB3Gy07BDiPFec8xgxeLXmN23GG219rP
H1eY7SfcaG0hYuGldZd3H2j09R7jhsEOdnudfLs1PXgU5+q0ae0gPbkxv7du
EWra0mRxlxzJeWok7fhpx9rG1H0PjSkF+RWrNbzXUhl7C6i+kUuC6ZMWudy7
xdE/Lmu1TI9+cOxMeww+e1gZ/QVdOC+saPQV+7X4bL/R7464Xmsv4wlFXG9y
Y/1Egzg88s7T0rwxgWU3G//GDgSPJOsiGkjK2Cp2buEUc8dAdtrBv7tFwB1X
WBTdIykkg4H5/XAQ4N/CD4ImH6ObS5q5n0nc3HHHNbx4wpM2wvvCX/oDi0x5
N07k7+m8pU4b9Zc00BYStFnkjvCsdUYead1IwSrU25/Z+5Lm+TH6Fr6vfXay
UzwPusVOG/K4jJ0tGodweF25379r3qWzncK7TNFBSH/0NPY0U6XPPS76LLup
stjW+t20c8qDm+4mj/SNOL7TXcUTi4NJEOMwkiyUy0+Vxh3jwNFI+H8hxmG/
PUWlpFgd388ae9PxYzwIbbOW6jC0mms6K3jYOoajDoKzmZXNcN5u+5KEWUB9
IR+2H/XlyYgstcSbA9tRu80zPTrcZ3+g3zojI7z1gHHTFkjb5X78SdK1VvC7
sMCan1h3N2Ky3d1hfvWp9haDRZF54Ui3+JiboX9Ce1TEQt11a/eC1/1C/br5
RLpun+19oi5gGYtErxLxel6jX48LL9iXnzueqS/tM4+fs1yUIZwowyWG0Jnv
eMlX2DecYsMbsscCuXmz/e/T/xwYoN9vrlY/0re5l6RRglAhXazPGR7XxNtT
2bBxptHKcVxdgAi6ulSi7cm3tqOpXO15AxGEcuUY3crhfxJU4OWsp24Afy5a
fx2X7e6WLvvNGj4STl8lLY8FvZW1mdA+irbuIeru4Qz328krL5RbtzRYW9rw
5GMnYOLAP/xtLRyAF/2J9EUHy5Eu2t4jylBpLx2/JaOhOrBk5FUGcNeWJV0l
RXHuFVfIEYuz5O+V/m54lOFvzdKgSwssDby0h9OXFijA4NLK88QqAt+h/i94
dc+C9EZ4dS4wFuTaSmXahH5w34GX+KX0JQZfQJdoYzHl1+jyINQwNv9b72PC
l8GL8dgdPk3CI+O+FX/+O8rQaWb96+XPV6eY7/hzGqXfN/+vHThwgNUiXwP+
Bi5PG244LOw7L1Fafj+AOP3+xfYtJdg4CoKN5h9Quv49DdOfmq+C12wsB8KK
6CAcZWu9RjcmWlgvvMbOkJz93Qoim4/QeZDdeNGdPoCsrPxKXqcbU/qu8zOr
K+CxOyOiNt7DI8qcikXqTBO6h0toLruiYXRNAMHfpHuAiO3L7uQoC45i5QfQ
Wfm8DOECT5qfsLjrRbUxEnaeXOR4vfWxzBqWR6LbwXe/nr6bYMjobn7EXiXM
yKcJtRCaP9Ul0fAq6/Aqd4tEAFzI4udeO1p8++6puUrznC9+e/fYKC04aC4d
H695Vgk3kNk7KOQdmF+wA2qedvAV42lfTN9KADi6FeJyQwrn63Qrv2Ee/i4G
yl2wvcdjDXcxwecabkO7CbyH/Bh+jqcAbyF3k0DVTMEyFaLDHbMhauJMl8+j
m8KgzP3330+jHiwk66OgxnLApN+H61vDSx+6S3/gosHiuudPFtu3b4dLx1t0
V18dzVJr4qH0Dbhom7gBUlwn3XrrrRAe/w93+kAoZymeBioiIhXiV6MpMfC3
JR1gBtcm3la5uPHCZy3+1Q0nwyuPtALvkibJLhRzqvnkMXoczRzI3F26Oz2S
vtNg4IM7RYIs51tf4mzt8kyKBP/3OyyrS9xvaArZaazk/cJlwfyYO3j87uk6
3nGx+J27VhY7d+6E/7NRv9U1SMmHHe6mHwznQd50ICTopq1qG/0E3fB/vtMG
GZ6xf//+q8yY/Rkd/yUU58pXUzCC1W1G14XXXMDdrtHdHr76qTjH8Go5dbdX
mrudzWZbkyUfTN8xa+XmHRcwhxxD5DwZBFqXeIBqBT3T5t0yjs13mLtdpbuF
O/3lWyy2N0jyALrh+HcMwj9vFvHP0yLGG392uTjnFLeIO2TQ+5Q7pjUZSFRb
NJBdb094uZlXiJZ+xPz/Y+ajlwqVG9wlMcU58MM/W8MNLtMNws1d/JLn4qvN
6KbNDZp5/Q5M8XfeCG98fo+522vxbs3UwlIulLttkVn326sMVm2lXDnd8G3K
WFjjvmQbCH4DQBrcFGD00GXPELNW4g3BKiW5VMN9DeG+crithoQyt9V7qf5o
+q6CYy13teTvCgaCwTiAu1qiu4JpCrCYw00W7m7mNEvXvezpiw++dh1mimZp
4HBJl9xvQR5K31cggui+bBYuNIZFNGRxxRVX4NeO4KZmLfiTN+pvb0q399Bu
+wl4VePzUAJTW4btq/BOf5tOX4vbdJZ2y22KmAmCDKTmGG5zKpYUoNIjsnBy
5Nu4zPg2J3SbgN8HrnkqvpoF629sbnMYrb+83/q72c63N7QCEO6SN1hzPkN6
3HBsWdwr2CwgMydwrxO6LxiAUGYW0iowk8b3Oqb7Iu2Jr5bg2UidN85gYU7g
3WeevLjgjOXF3i0vzOvj2w2ETHC7TsV47pNaq1IjbOq6xumEx4fNbX36lk1E
9UiZWh4CaSYMQxEE0ucaq1bh1YobAvFV9tUfwbB8wQxLtfjXBghmSPBx5bMr
GJit6dsrPMaPRMoyWPLNcXJLwubo68OTibVfYTx2XfCsxS5zweZec1io5lJ3
EfrFcFmjYtiyPKQQH7nxGtB4gQQASQCvVuG5xBGy9qd9A1bNbAxDZiBnxgxH
7F0XDeWI9XAULkoPUxCFCYcpOH3THnN+2OOHwA8zz/niywYNBQ4KDZB5wwyX
uRHACtwlPMyRHN+0eODVlSvQ0oTo2A1fpQjRdasFLcD8G/DKPC/jAA4bAwgr
csf6kGVPp+h5eXoYg2Pdw8gzg8NYwjMqfzuWFYDLgQ2AZwABHsfOnQYFcGc3
2mNOJJlBWleUkbcSShoz/gC82qBjgDI6nuGKXcXhKhe/YsbxEvNV5pVftIUd
vRfX8LCybAtu0DnKkGhi/AYxgij8TiS0ZtZUwnGr4Hlqx+13cNx+mcYNbofG
qTFusB7hHBq3mbJ8Z27c2GoM0Rke+w4uTvO8guNmv+oj5tvhVQXPRubdA8N3
K8q868Y8fJHM66ENnkPwkQJM0wuN8dtuTwqWby3GzxqY4jatcRYOK4uzHsNa
C0VK32aHdYAmOaBuigrDfC7bZlev+RNUyWyJxhHwB5+HVwN4HvUbR0V35Lzg
smekRzDQGHIEo7dOVNbw0I2lNfcYhuxNdw3koDGQ9D5+ckmOnFQbjEVpfeAY
zhUsDuF5CcbQXNUlL33u4qeu3Vh83Azjuy8eymGMbLFCCkQxkqf4kTwWjCQC
LpSBPH4+FLNNWdA4iDMaROm2LrUNIujn1CCypnFxjYoG0ZskfhAJjvgKFz6O
5FRBI2rkGY5kufjILvtV5hU8qsUf3wPnf/HWCQ+u+TYzvFuVlRp7g5AayM8A
qZUMAh0jr5kRG6x+fJ7QYH9aaI0NsuaFJkFsmdeZ1eADB050FEjJ07hnrOVp
3L2WL2nsnRK624+9BHXhxn5CY3/3ZaeZ2dmBr/DYFMe+QBT/yp5NfJXD8wRG
P4fBN+8yrp2m6i1nNXIg8TYCPfUjAcqDIMhJ9BUsJX7rljH4GIemYytxYajQ
gGR3PltzDvGQnAwadhwtIRMs2ocNtD9gHg/R6eaMAkZ4nYZUAr5yAzyiAf7d
u1YduFHZj2mABbgNdM3zih/gCgUI2My9ZLBmv2sJYGEPOH3WMs4n22PwC06Q
TOEZvRlz0TBKgG8YahHylMblvMd4syOATi0P9m4rWlaEecUort0gD631ZEC8
5LRYhN0KnldJcsC3fNSMu30Fz0MpTTRRnTT//2d6gIMIezjAgS1Bcj4QHjN4
HkTCw74SkUfpQm5SygBQ9gBJ5geEmoMviEfZyGN48CiPFMN/6EZ5QFCGHwA4
wys0/GsFykN4XqIR/ii9Aa8mKem9hTDFf0uPeRCgCcc8wDuN+Y5MCI8l5yaY
k9kdtRA3zytKlEKP0nwH5wGgDgOJ83BNYh4KOQ9mHMwH8kXTkxi5SahoEkBY
g9CGVzgVlQJ6XAhzAXp4A16tShkjhPjimSfPRUy+XY7/dXoWAvXZnAV3+lPs
MfhqJ1qW4bmiWQCskWjJKhnnbHqzpTRoGr6smA1zczDYpZwN+J+EkHkP58ED
v1SAv+bcDgL+3a8+DV9N4HmqAP9EfK7cBMEC+BIsguvH5or2vRgisFeR0Ml6
RmD/kyJNaAoc01hMwR4CvUy6PtUeQ+Hz3lfPcQpW4LmgKYCwAywGeIUCaZ4M
oIfOsY/KTkiS8CTwwHM8q9eSGPnoFqPfzDwK/ibyp85UEW/Aq21iZmDK/hjt
Gnvsu8a+/O6b8AGv3gRS7Eu34Qwt3n3JEObIzVCXWvhTZWaEfeOOva4xM84c
opmByV7s2LEDTRIpvdlE//TNm4sv37lidXIuxBfM3OMoi0QsvZEgiFzzshFL
l65PnlxOhZzJjKcSjsFkmYedSo5YQtgDDH5YS5u0vuQymsPzSJmsE8WkfmXv
qtDh4QSOaBrFBNIy669nvpuexOBYcxKZDUTsvkKyvsmgGsJPodQzk4eT+OEf
8UbRrgvICLUzBvFSafrTnPsojTn2ZRKJEOEay1j7Lzd8j1B+NmPt0lEb29iB
PZGVmbpyKzfdHDozM2xW3B/5GafliT7yUJnJbVYxmcmulTldEnO691U/tLj0
eZt2ToXv4Vg18Ww+SoJOmrY0mUHwIZzMzoi/ZrzV9Nw6sUM5sTbqbU7j0836
RWN63DP4PXBzyEacdPiW8Rmj32YiV/FhpjLHdVk4B9Ou3EuCqYQHxDdgKjlu
BK/Z+FiBqeTJehfI5Wihwpebv/CVNqlzmtRf3WPdf3hVwnMO82yuBFYviF4h
fnvZJ19PT3hgnzQn3MWtTqUVnQkrcR5NroyUuMmtOSLvJ9emNIYyo9EVkvcZ
IM5oSCdTZDTCDBAs1lWaJi98b3QJA1iJl1jPlhFAM+wjgeZUIaLhsSJjL/A1
wZqFGIKZePaqhspEs2K9yVwmTDa8mvSa6KSWfTg9xcE8tkzx0+wxJ4xhctdJ
osL0ogV6Mwdmxnaao8CMMs+ohwctmT55zKdeasXPXYPnguZZZK4wjGON0xzs
UgqhBTPOooamO17RvJJLN8GFE8C8fn+F1iW8GivTOqFp/eiNJy/eaCAAr9Zb
rCfjXkTWUzP8+ZuKXCbySuA/XB/Ma7Cqn67IZZ5XXq4ixeZyQ4XMDdk8W7yk
ecVT7DMXIrotpT1pJIukny2TRYQNm/QY95jg2k0wB/JogldsQL8piXnRylDI
RJndMc0ufPar+1bx1Yn4XONCftDM+vfMuQ+bmf4FM9PvuWRIGvkFfWOxD6Un
O7Cy5GRjBPwZinTeoCkGvQrL174yz8P0FN8YpFKdN9hMpa4Ig4poQiKVVSiO
+2bjGKWyloUqZUvJCuMxzqGM/YKBhHP7appbM19mVU7I74HDoHhj94Ydz5ky
rUOaVliw73rtDjGtpVzI8BjA/OYwweb8X/AiOsMp7qOIfzE9wcExmmBqrxT0
Ghq7ST+tQ15jnIytYpvqqF2EHR5stprpjaf+YlaK+J6Z5YkLGC+5ac5sao10
t02tZWFOPEiySU9HCOtKrmWcQ5mrSkz54nf3rmbs75q/nWCWXhG7unMrys20
DxQTa7uysHN4nvn5ruR8o/B+gYg/13XdGpx40M2ZKElw8jmc7OYmIfjB01NC
HOdk4KaYRbBkFeU+pVW7eLPMXYuIw41eqmc48aXyhR4C+OvblOWOMYqZYiWP
RJYa5rDCWeqaffh1eI9n31hcRsA1feJlN9O1sLFgHft1Ha51NLDXYaYNWB++
fbJ4yXNPXdxz3myx71wz0WfiRHfGOD6kTbAzrLomOFr8mLO03Uwisf45IdYx
1UBiPcgIN8ypXjNfuagsK2/40LLMY8rox4ZY65aYQBGRkcxjygU/9qmeGhcs
TztPrVPhhVzz5lvfhXY5zXogx6XtveJmvlTMsBOVdY8IWcOZt5B44+WnLb53
L0ACngtEA2lycK7PhYDJC3oGTN7vEEH5vcBau64TEZxbxY/5UlpLonLfYwNj
JfwyqoDHDk3hsaZogbHMwe4SxtgKxerjhJRdhoCNUC0YnGhpV0x5FwQVzrbI
tKs1up/q064jTzgLRQTCh3U6sgrMCndpVwEfWPnv8lKjL3wq4aaxubDm4FMk
7Tz7zeywoSpZIfiA8QcfgFdTgE8O6DFvvAfsfSNJAD29zYT7FS1BuAjsQILR
K+1bx9WUS8DNCaBn0jFA1eFXDQBR5trN86owKTEjdGhq88wjkZ6DYXjcGf5L
QW5f5PfjxKe0OFvz+4WVad9xCdeHLPdeZqA9X4oy0COZgZZiaSbTpDJtV3kn
v0bkpACXAyrM6YwmfgAWNx2qMoSVFTMGltsVGYVx2mWEUIlIO2rQBx6Feax6
TJEpYjC1nzTUqRvD3qnwH01DK1BCIbSOq+OYgJYLSRC04HKcRisBWisELQoy
+NT6kPKOzlMNU+syGtiLyqATdx4ggYe6blXhlNcORQNFYqGFOxQSi8O7tc++
bB1FbOiskLz6Kpm5sdEaeKhza7QaUJXw1ybqssniYwA0o9++f+8M9doRq9cc
hpp6TTFz3pgGT8DtJfC8yr51XF3WNHF3Bv185rWdGTHzvETgwXCxkU3wai5p
A4KXYYvRmDYg447LEXwi9pzGQmR2gRFBywp9c+hAUyuipw9jYOz81wR4UFA4
/BQSP+ZOzQfGUXhDqjNpG0/heUrq7NfITIJXFTxvkEkEBwFC5mFW0vedmXTE
mUn7t2Qm3ZVGVHCs22AKkPKszP7kcDgMbJeDUeLoYUoczYRiAxDBqyWZfQfw
cOo34ECkaqfg1zA1CFGxB1y8NEFkQzGDQNq9OXIM1bGDT6nInH5cB+kGc85B
QMnZRwJKWRJLNnxWSo8LdNs2RZlhLmNCcIIvBkh9D63u76HVfa9741Yro5YA
TtJs2m9VnDSbkimtW0jUyHi2Znhf24mj4HSLo+GOjNTVkRuWgjTWQSXT0Uxj
DTgteSelJe9cscSCUmHYVLIyr5miLqXGc0xH5quCKcRJyRR7mt8nuHEeW3p3
HniFIrf6Ez7YK59vCXgVXotUgsbkzjYVsxyzoCOn8PCvFWspGV1XwF8bHlUV
SingEAql19twuj6NsED0EMJsZ+pkx0YNbLTXKUDaqbeanh9uS7H5/KmrGqL8
KRUYrUk+hEyOBywWAFqqCssZ3gMX37WYsyEAz1ExX4BzZEabeS0CbJa+Jfkr
JNHS/BUkOo8Vh3+D0msMKgbSuyjrHilG0HUQ8zEPc5kGUXMRDGIliLCqFSWI
kmxOUgucPfh2FyvYJE140yufhYaWfQXPtdOO+4XB/oKuSqorPdiORWALrPQQ
bO37qIaUGqruCHy8MTxzodWdK6QjRQKIAVfGgMvhTLbCHqeShF1YkiAINw2+
IGq5ysFqJGEFI0/iqpGYcNFpZqgVElYaoYZjiyHlIsjufUUEkSn3B8Z3bS0u
ixxEUQCsSgILcQTCqhYaEU53mcBK0YhodM2ERjy6H909UJX3GlVp0fRu8/Vk
wBs0wvNQN+SfEocrm0nFixVACHi5EFMAr74tSmtm/cg2WoDkZ9GvZsL3w3DV
MEoyG+nlrDQAWUil0ilfI7bgzGywpT+WtBEpyZhhICuGIhhSIJWpP0LidVB/
CqFkieklmQmHyHpjLpBjUmLw+o8gQ9EvRVmTLSZyWZZBYJQjIc+Lu5s848Hg
Cx43wfKBNz1InZYtnEZdgr8mBE1AHyY5EXvmeYWg+TEKfsGrVXwuF99/s/Ez
75jg48cvHaJfkAM4+2VCX55GaOAXEEJtD5O25rE1fxXXZzMqNa07g2e22mSK
vOxDZxon6UzEU+O47MzVQKMgZFQy7hyZaSArnyWZaSuEtEOUDoeJYm286aoF
8gavRWJNy6UOXWhr6HFXSdyxsHQWKOEulpYrJCwh1EU6N8O46kjoW47Nj+F5
mYAHX/i1/RZyKCcLwF25+JM3w7tnnXXW4ssGfr/4unHm8dcn/mo7oYbW2dgj
chGhj7yJoFEv6dzAXHyuPRbo3Dk810qqftKfXAVTysqYSDcTSa7SiK4NctVA
km4a5CrKD3gW/w4AVCM/AKoX0WS5VKCFmSY+jwUe0rMCsg2F6WFWU/zWkUPd
jLJ37A/A41fBRTXIyq14a0Udk3WkJkbUDUWogzUxisA5oQ6gyFYeuhco7cwb
Bnb4db9+G1gA5lUO+DNDZxDo7L+rrY7u7XecpWBReLbO73htgMWgc3ILFuFn
nDJeBiyWSu5oNbYJCXHWJkwU3+eAQ/RmayHYOslfA1mrIIWdqLufUHhl1dE4
JTCZNHJJxONkQhA8CJkZB3Nl1Z+ngOVCFga0eTQcpw6LEyWeVkttDDmjQBvH
4OSMNIGziCIqAE7MVNaKLkbTcSp0MZuJ25xIpE+859odKBvn+Dxk6QgKWmJz
cXJHuvv0NCaDSi/C5G77VqC4n0fHMqF2V+C5cKSGDSWqm4tQCjiyH75BmIoN
1n1kKlJSuxTuiMZS42OT0N/NUpW8KAo9nymnFhog5JhYKGDpkpSepmbpTjky
n6zcIaKpLelfIa9Y4/5LK9HjcZQKyLGWFnjEE24ScSKGJAZhCJJGQCL8SkUj
L8HzhOAn48PbGZI3ESTfDP6Y1c0CeS5mDHTIk3vEjH9IkX6ac9yCvufbY4Em
XnXebxayK9YV7VzK4DAAEcDlwTiWYAwCvWyZUUZTa6XhexfIAji9DB8lYDZw
pZ9duBuk6JEoDRG6yyIIExObpVHIJY2STFcrQbqNGHhS5t0UcX34OHi7D1rg
QRo0IyqW18zmL3y1DM8jxR48iRwRRKRRzPTYTgCEUwGY8Mqq6cKJQQo697MV
tc0VNU9FohF5IT9sT4IvcRp4HZFodSyLvJiC7coqJpSNYPhRujN3FXzplhlz
Ie44ezp3sKOgXlPS+VKYgN7F7QpamZsx7ELmpozPaN7GigK2UgngnahIvjwG
IIDr3Q3J1w7AgQzcUMYCsxi1YhWepOAR9fA2Qt89QhkPnyxLcZpGYhBIbCDx
bEUXMxIl1cPzDUX3DEspFZEUzp9aSVin0l4aq7hKZWXruJ2Dg2UpExcNAhqS
h2R7HCEfHeVQysc6xTctqS0Bui97V7kDx6aSZltVsJoLXALEUil8FKAlJcqA
//FrTbxKmhPB1Xz/uzGWA6c/aLGfIUhLxS48SYFs7mzFDcIoSEfAKbxaiQzG
9146Whw4d9BiMDpUai2DCKmB/XhNoK2DMOTZirZeI3w+TDk1KEzppEbKZqyD
3tTIMrAiEdnmwKpLvoG4JPUt+W5SXOp8N8z3M9+tmw3rsQn/CzYspk3WlcKz
dYoURjFC/LwRh9uFC8ysNgzmjCMAAqLaAHi5AKCRjew1o24u2ixDAcrSedJr
BED4BLjU8GodnsvFv33zHFpH3TFFFBr0AdSozCngGWmyMEAYNrPlpjW85QDZ
hRXqZGha+C9evZ2Dd9Y+NL/O7ojCtWSVHXAtmXvidOwW+LgCdPihmSdZ+tbR
xH3bCAzDFVfnGHLfqMLCc99qT8UuJCc3Kqoh5HFW9qMWeUuKG7IRBaaJ8qYx
3pCwhDFm0r4AtgBwBhw3vZIXACHulWnEjclCBKChhXfjydnJCgBrJ+1WhD34
9QOr+GrTg60AoB2LZJmGtMDzCJBWMreS+4NbcVbtXlpawmw0doC84FnCby1k
bi3D5NpE6GNAoMrJZOqK4GSWsmWKJ84NEDnsiEREuQZlILIeuW3nQ8T2pFIQ
aHrdFH06cY5FnyDOlZLqK0EJh9TiTUplIEzfhQ70ns2B4qmwQdnFn5u4og+y
KgGClo7pvI8JYg0wF2GU04KdGC3oWSb0NINx6DC6JKxG9llOhOeCMJqJf6JB
u8MjYTTwR0J9G0D6HMItSME7X1izpMtB2Zr55KQHdy+N5NbBKDv3MEYNQ20N
x5D2uaxQY2ae9hl2b8hlY3UZwK62xtxrqVoEQp+VroIHKiXq4PgofdROUCSU
SZA2mAp1IGdBINNp22Mi3z06kW8mmVcPkr3pmFdDitlsAcX4PxyD8w06nfqW
9uPYoXWm+Dgn0TEDV7AVdwhhGghOAVQXqe4Eqnehf/a1IzPSIWOmg6oFb/Hf
5vSATiozf3PZEUlSaAI2oIxmT72uLyQqSYbVzhlix4jaquUgV1GcLicc7zQn
EKlZpcKiGbveBL1AqHD/VoVX7tvFfBdcoKZiX/JWJCVSLJUd8sbMdWhiEE5M
YRDeB6z9OmFwRTEhpw6DE8WHOZmOGatxdyQsAwzabQBC5+TqAIOBVfkCgmwm
nOclLy5jDk2zngZB2exlMlWijgElVRDiQ9KgpNmsSYNT1HumDE7sNif6oGmd
b9rZgeuSyCXZgaIRUeliO8QGbCMDaoz4ibA7OUap9S5aU7T8iivlJS1PhdsZ
4hWj2UbKiwQLPgRWSauP+2KVo5PwkmkSc+ftjBRvh8Xl/nPrwz2gGuCxBaqU
1pZ63fnRHF20duXD2EQpoehT9IZaeEKcOQxorpKFX8fMQ45+a9ycXOh3bjr5
QFq/R4TqShGjPlSUhX20mJcDNijFemwHprHi6lQRBbGVm68jmRPfsmVIqSB5
RdH0a5JR9qBIFQaMMpmrqZ1HnqMUnSFOOb7UV/bmirW67GTvQPGoGNA/funw
SABojD/OFWiHMA6E8QsVrc/hStb08GrQhzs7aHBnGb4gkgPirGz/Nox5jUFH
Is9rtIHL2pEnInJ2iptNJJ25RKkkTjCtEfR+k9YYwYkbDrWVH4lSa358VJRa
a4hcUvT+hg9fFsydxVf4PFXyNwOXv7GIrFOIdHRLcygG5JIDX6W4Sgw+6ck3
wBfULxH4qKggoPy8OFb3B32snOOOjktbeN5EHUBQcZs0UuNcMGrJEQr7mWlt
k3RSY5mmbDdNkoBbixYnZbYPXXYaC0jZxjfofCXTNhsK9Dh4mYi5c3TpV/ds
Livae9Mmc77nhCFrbwwjcfxHsmiRRbZEIgvEFSDHBpXejVQh8+egTeYJ36ZQ
fBu2KzPxr4rhFbjeOrxsv3Jlf9ZzYrV9EEM/B6crQnfDtD2GZqMj1A5QMTMo
I6pi1lGzEnNyH0dCBPNpA75io/ma4CtWDo78aO+TqHfjxfC57ZfI+R5L/TGP
DeLsiFRPg8vYaHuJ/J0iAierZgWcCkVnqChkdselLg44ZZK2g9JwJtwYgJ6L
hFtpWEhpmPXBqg+jJ9wfdr8dTCNwarsBXyUB65i0su07fEVDL18Du8MZnC5H
ucRW3mNF/IqI96gyzS5wTLObcYecQ1OGcea5tZm+xVI7AVLaigOKYybaGFuc
jFLWJ+KUyLe27+CaEgctGkxI6WdzAFM2IBt5Z574PNdofJ5hiv/IevskIWRZ
WyPXp1Lsx7mkmsEn2PybSMyCWg4xO9Ixa+D567dtIjUDrvUUxUNvgWjg2wQQ
DamOL1FUdgXPS4reXoo5kEy5mHpdPmr1jOD/oEGpARkEjB7HJhk9euGxLG3S
IaUXPo9QGVmWBUkva1XadKJA5GqqJdMqee5/TP4P4OtEEXlkMerJZoJe0YPo
GKFwnZgcIgXp+vGUirmI7vlY+B8cf1xrB2AoNFl9EwAdK0362y3ACxyVFuC9
VFHc+DyLaD4K+XFd0L85RtnSW9MV/ln6d0C77aJ/N3mOUvpxWpEbhtksDPIV
k0VZlss4UQKUtSQ0SidF60bt23ZJZQvogVIVz/RuL22JGmxiYwSGWC7sRdbL
WEA6tHAyksrCa8kJra8ZlxaE1rsNfgBD94gAeQpfc8X91bZMFPhy5IdufAUK
dwj4mioKd0v0xrAIMO4Cmd5tjWWdD9p0s76bdEcp5pqNpmZWi9rWrrVjfXOz
5UvYrUqTvksh/NijHvgNi2zYEubyjxJM2+UWNpp0h6vjqcjC4lT5bZyyrARs
DRrXJfusSe8pZYLROTC5JZt9/cCqkeAA4/f0h3Gt+NGVAkvN5QlRHLz1Mnwu
UT2fe+oIMYgOiAHyWMkbsrctaeFa28PahR5tr8up3DYwyc8l7Q3CUZOVAUlS
islme0siSfaig4ddS/lvc3qw+5NI6EjumRSjGvdMa2g19cistZotGXFhxwc+
HxS4rorQI9dDB6SzLs5P4ZyVwfHiMnORcQ2DQegmxGAQ8LHlhuXRlZWVxfnn
nBHzvw5eapyKq5xvjCbkKIJhTJpkLoYUr0ykxNLCMcXBmb7LyNxpC59lpbVI
WudyI0EpRgOepCZBZfGCb9UXs8ZZVgZXUae6JpeyU5tM9hSSkiYjQilKGpF4
NzSJab0ZAGMoMc1nWNGDkv8q5RiXlbzjNtsVwtuNYCJK5oWEauXEpVXcNcax
JSpns9kOL/2CKlW7721YnXClQB5GhV6Br8dOc3/smhFgavHwHSJpbQAHwNOq
7q/yVfeVQgyKyZFWbDaZFiNJjmQz0upumzGUZIqeFDW2OmUlzWqf3oDBlmwB
VxJkIrN4k+2fEx3dMXfNnbl2evKu3WFsTSkxjPlrpNC3k9yMegJz3aEDK7nf
mhDlqDZzykdKErLwTbsKZ3OmKEIDB9RlxXUu0+gMqrQa6DxPaGRwmL9lkGke
6LrkgFEmAQEMr2olAR0kleoVdylzNJJAKdkWYy8gQ7bFE2jxRl4UZ2gsy8cJ
yrB/YGMHOyErw+0Zh76PcS23GYhsUYOBgaOUP0D5P4Ai0XjB/nQb3ommFN8l
NxwEotaneEiuTQcKFa54xTDEqA9zxpEjtB5FflKc8VEkJ0MHugV+gYMTwM/u
EcO6GV9RKwD0ou8wXvS3MPz9LfRyDqaYPq4ERm9VMlciPwGbUjpIAZtSsC58
BnuQYp6JyLbSWpkJG1IiBsQzWf6KUchg9zlZ3LBETgyqcTOvzJkUmWgX8Veq
GwCKhdynTkYaT4zsTEk8k7U3c5+a6aCODxwutVKbQnYIk8EfNiEbrVBKyflR
nOwgmK25JxKDFp5Hg51uXkHfw7oaMFg4DJYk2FgFAyDN/+kWJqWTj65DWDOT
E/AjpbMT8CNhfJTOhqXrzE85F76YVMolVuMydE4C0jbHXBYisp2UxrFt0ajO
xgEZeA/oyRaJT0pCT4Webt+/LEFIw1TiUGCT7McmNsOEj8PmrZtLSm6xkN2f
pGcza/B7FK9Zg2WwWV0Iy4D6eD6dLnS0mR9GZK7gKW4lphIjdXEZhZICkqT0
dQKSpKRLJLeNjJm7qj5vZ+7y9rbftircI3Up1TFl653tSq1IItp5pIyLJHJb
N9ZEqQwpPWnstV5FY3UjB0PgHigJysr1z4v8I0+3GCq571IB95Jy7DVpcF+g
qPzaq3zb55ywa5v1WMpapSVmSO/ZfnSR3LVfNVPSPcHem5K4Fuy9Kbc/6eD7
hjFTtAoPB72tHW5nffhqat886d9MPGQ7yL6emAafZ8qPtpfVEyamTWz08iiW
4v7arQKlQaHPwMGU3xc0ddt7ak1xh1YcLmsl2U24DLKGS8qxEJfHJC4vVMyA
gcSltCfXSN4yCWML8nbk0kBoj3buP8oKPGL8zlKM3zBX7XsYIwY1yu+sk4hG
+toR0UoiSMaksxsTsZy7MZbTaNU/V8Rn236Ivchoc5ddzEGTZ4WEIiUMo9j8
K5/FpTwkMFFC5rILmvSM1pz6L9KOuYbEILVISKT2e6sGheeYt5+yb98+tfPo
hYpJgBgdEzqlNSBDlYzYoneVjy+JdSHRZvv2VUmebOzCOu3Zly+PLATeDz2w
EHyYlNLgbodVu4zQaB0Qfg+JXj+biksv2GzjoNUxPFpJlDqTzZw+UjT+wGU3
lxQ9zz2Vv0flusA7F03RSteIAExR86Ygs+nQzSHkOVU8qEYLK3biqzRMA+eJ
YGrD6+jvf8O89Y+iS+Q3zbPr+C72/nW2wCsVhT+G5xFBl6Oe8GpNMW4nJGzb
GvMxdFnaUqKJXX65d4UnWXqmG220xJFMDpE+xJhMtd3zdDb4dmi7tyLpbCKx
CQ+mYog63dYtJ4d9SGyjVP0uQpo0vN3SUPRWCwvDT3Tpc2QHaQZj7UVq7TS2
SuMtpHLPEJpao4ITbRbeQvM9wq9vkaBBQp2gaf2o0ebevXv/mlpDPmIe7zen
PUqvobEpvK/C81WK3p/AMyYpacGhFD2IlgDl2o2mR+O0kjRg9uT50S5Xp3H2
KKBhRqJyQznmCZl5C40t0TFG0NjQKuBGpj7JOcNU0mxdoXo0KW1yv50lSV9T
zNOg54FSOOGlp+d1yBLzS1zX3TYqmzkG8pNYwa5cV+A1Y8Cyw2SPGcByNOqI
cOwJl4Ezs6wA6ooAlx+gLOVvm0dFp8H/XyBsAk65XDIIp4oQq/tqClWdnwkr
YObC9yKURJ6UpxE7EDM9s1Ky6nmfDqi6VVsKZidloFwbGebESS6xL6Xw+4VW
C9+M0krNKQM6I8p6kpVkjYLatxEM9woOuJnSxvX9ADPLi6PgaBZ3jra1klur
ZNP8/oHAMZM/thPJRAT/4bEhWUy/RgVmjsVUUSE54BsSnkwmZu8qzlFd7nNU
XFrBzYsy8a9IozyQyAHKiz8nND8fdw63x37YSNwFNeIghFecsz8qmnOwIRHk
rWyaCnvELa4455TF/cY+gMenjF+PCatKMR7wGIf/Ze4+aH4pk/XDWHr3sIpJ
uBcO33VPcd3cGVcSSmpfxNHR73eo8ehxtVA0DAs6Vlz/34HEuBZlbYYBOgqK
FFvYckdqYVzE+6vJdELh8G3DrDafbyCJqYEBVfwKrwsfMdSjuvY2qDOt9CQR
NCCcBm7ZsnKMoG7tjXJjz549ANgfmMcJ7ltK2ATi72gVgK1Re8BzmIF7hGQX
2Y8s1tbWENwBE8BXbQjML750xwpazgXBHsgEmHu9AzZ6ELRTSRVYkbRAyQ1Y
Jja+IugtZlUpf8smms5lqzgPSFSASbKBs6V2pn24sUTAacYs7WyeStAuKTFd
rc3ctMWabiEz099ai5vGJpNsLG9IopT0x0bUoSaB5DhC1lageZUIOrQgOfDm
AiQXL6DOSN+Ht8kh/BM6BsJbJV9dopggmLHNAaPGGvkZgyVGrlZYDGCH9+A8
QPa3uOIpMl/Q/ObOOEx2kQSYxylODKDdIEDzF2ALWZupy9pSddF29hj/LVqo
1VKcB0iXknxdluPtJM5hx1YXYFY8JDpqT5Q8MLZ5motedcQVjHvVsfu4as3o
r+5tkvebMbqAobqqBC2CLTE5+dCgX0kPb6UP2O0ln3PGyYdRJrYD2aEwBPKF
5i0A7R/C2wTkb5AsRiNGA/Kl9lgQlrDeXwlIRmwSjm19UrTb2KWW/AK2B3bC
uWMlYLXKYuW4hjTFzK7Z/vY9Z739zRJq2KgLgFM5v2bw4gMaiFPe4bfR3xhP
KVwrMdtrGx6YUQZIjoK4cqK5LPVe7LnLa8AdlHbHelhzQsWF3PwdHh9FJ85S
Am9SLHCmslINAdJqxoo9MvKNycIeOgE96/tklEh6KwD5bRevHUkhdcUeC7zB
y1WkflOI3D8gpF4EpkGtgP0y+tpMRCiWKG/GSGWpC5ecIhVeZV21gOHaTGqk
G9TysaFLn1nydaWRr4PMXNRjLFtVxOmK7LmInEHKWcimyNQH1JoWNuZbux7x
qaafEb0VvucjUH8fbQ7LtgOyGVYVAyLY8FVaswOyBhJErZ794OU3YtxjrqQ3
Srlho8yPuYjF9T5igWYBsv5W7evAgwuR+SJC4beFDP02GQMvFTI0sCcuU4yB
NSLQsP63+t0SC7HmM0UsbFCxqwiPGgv7sUiUMlth5Ls01ghP+CmVgKCzsH0l
9LqnFAohiskLQSqU+t+TCgtPIIxZrZe4wnxmtSb21hjI7WdlErh2rMJI70vj
N2jaJCAaNYgX29SWzvqVm2nw5qGumIp7jq0pseKTlLhCHmMxkJwhFk+jKMFf
CSz+JWHxdPiI7/BwuaLF10iLAx7IwvQxsoHjYTMQyfsKWFOyZwhRCxz0pC0a
8AolxWAiSa5y36riOFrTktgsFanJPeaBHIPe/y2bIc0QBCO8ofW3G8lGD6ki
liyWo5H+L2RbPG5cG+10G6r6uOrqu/cEjeStrYoxtz7VVOiEaftERjFhjDNs
U8IAuYVQUDOyohwLMFrm999//w9IZp5s8EphgG1GVEJ27O/NozzvvPM8Uq9Q
tPgqycpPURDWUQ8nws1/OPBjKsaqdKqcj8ObUbmNrjBREWzCzaBydc9DhYGQ
+wr7Dv6WF5/OmzHnMiwdkZD5LytKUYDfSblSvJ4BxWmjIpbOugBraiIa4Tqn
8f6lrNVPJDIDt8XhZPB375m5fUllrkyURPeurpIm6UChzojuZGSSGue/QdOS
Hn+uaOMV5RiBlsK0nyHAvg0DrvbY2+nYx+GY6Nt4mG2FHJ6Tmj4H+enJiYWo
AwCgEiExT7V5MOiUDfKobID4jKF5WkpmooxmBbuBh7KWeTSxwN1pK6A6BO5c
iQTUkn0oebITh+JccYjm3hIYNUsJBJEf/r/71bRtTFa4WgInUScdGp+ZNIWz
VtdcEm3Sx1AdBoaqJHCDEWrOmMsOZDsFhzvY01KWC2hoJTMgcJZeLdE6eolB
4P8yj/9hToH9dZ+zd+/et5q//wEYCLC1QYRYl2zI4fnVScvATijHnprEWkmb
qZ4QsVbmIBDS3PRJ1sM09iLHdNzdsvEjGqIxWWYL1mwdiWPHvUE0zwWXlklh
DU4i1VMTqaZ29S3sWSXyA66mUOy0MHKVMNsjS8AlIBC3KyLkyvsqrCp2bAvN
W1IMDYLHcstLyfUOtrx8zyWejNCC3MCZIuQST+aN5q1/IERyeguQ/Gb+Cq3Z
OBm/x7oMhICU2GgP1Ycsi2HYiCxbSrKsDFStSJaiZHoFLMUGLaGXiVvHEpe/
p3Sx1YlCmJ27cpnMMr7uVjZepcBolrfSu7V24w80mIqS6L0zqpyRcpgblMuE
71zEUjkEtY0Svt+j4lgqHGSel27w4nu/BmtIbJ8p3a5gI0MZByAQB+FPzQsj
ENsWZtWzDbbfYd7+KBkDzwWgjtLARdtg++yEQNJyHutbGNEXlq2sOVijlo7s
QDFeSMgGnlncgVzuDywLabjyEGq5iP1lmV9TJ1CXj1+gIjTHCpl2yTXUywoM
TBH9y0FTmrZjD82Z7ITfMApi1iFhzmIQJelYQd5UCSzFeyh9D0OtjrgdUbs6
Sl0tQzHTGDgz3wCtDuIA5h/jcM1D0BUMEgRvVmB2pVDor33eBKkADDMYKFbo
AS1W8l44vskQimixZZ924gotVkbwXShKyMmgqWOKI0D4y9KlXGVM6M7lzsHM
CIBXAQVR0Ll8R73QNhU7w1m9HmdHzdS3lcGsCOkI7/8xVig08TiOsOepLz7T
5Drc9iszlElS+J90uty3sA6c/Sb8AtUewk9pQlYcO+WUU7CNhJwZzmlStn5K
qPwZkkcRpTDMc+aOVEjDAKam6zIK8aqoxW0jj2n9Ku/8O3628JMeR/K/uiW1
LDDQSrZ6ErJzEXCiUH2Ge4YUCh+rkMRCyccq4j5lpHIzbm0vsdlS7SJpWGNF
U/sWZ+MIgV5KljJt5FP9VbMM6/LTMu7JlqjBmrjGU+Yc6cibf8wRIUAGfU06
ATmSareRDqLYZqMhaEQtqYS2ho/CKwTxQGhr4sBmhWz7KD2cuetyRsAjh8l+
PiVNSYlPlfDUTG50rUU9ZX3B2MXpAxIVVRQozj5n5ollsia5g9YVWvXcQUan
bFdRSaxKXlV9nBwq6yNpXcOb3dK2zLBi0bjVspgczqx8PyqE72EFvusWo0Fz
lMsC+CrbLih1gJZIUsZEkrilN78Fp8F1w4fmkhnout7HLSGlfy9aQpYygO95
gWXsSnU0162UCFUecgUD8SsrZn23Phurd2Qp2b3Kx+R1QTwTJgFvXoyp0iWl
fnvgdD+akUvk7kQcKbmrCeNDWAK53C7seHbxTBKpBr2rDkLaH+9mUxBkpUvf
hGzAPG2BLBVrBR76jIJIEWXES93YRiDeE1bAlARVTkOpTSTZvV+R4lWKyWH/
rrqHKNyK75UOlaUiT9k6lWWwcxczyok3Iuqve/NXy7j+YNDI8M8wKeA4f7KO
eyS7pnErC3L2133hQe2c9S1s2DBSMJz3sFojflQpg/vwkPUI4UYjA3Vjhtte
caLdbVMBoea4E2bfEBoQ6Dlhi4uojKDLYSeImks0gAWHqZEhbZi8JLmjSlmM
VkU9KzlrH/Ss3OlLBqgxfkcVgm5HGEd/Kil80rTdUOTtkuyr1mh60dUWehCL
X5dstZ5csGEtMrHxr6myhRMGqTZEK15W/PnWTImoBIwLdeOGbPChkxRDop0a
tU7ViXJrp7quW0CqkEUkSLnBOLcGcniGf9LdZ/tAhkMBMi5+H9sMAaN6mDJ7
mVky7mpHKcP16yRt2RX7sshwmQFsUF5FpypimWYDzwRgkevKY3nrRkeJYv5e
I8pkZW0Zy9q8Q9DOJjJIaisQLV9v7MyAOqZAcVJJNCYvpIGQDqa+CzujY/Jz
7yonUrcrdkEfylMV+/IIOtLiwT7YIdiCt65TtDgDi7HjPPaEMSrZ6hFryUq8
kUBOHxoox6l8l/xBrM+ZBirE8LDBA6Vm5Aw5aWQ2G/ZRWsntLztwLClF5ik2
JyXigaKPDr2Dk9bFai55TEJvi+5omdKJ14JtmupykSLVrStaGyPxE0Fk4gaS
gsjUcM7Z5cbtuDAVjtt4WFlVOFDBv0sbmDsaYS6pcTl2uUoZni9ReQdjS20z
FeIOle+whdYZNjP1EfOgL1/uaZ1lzD8urWQ53NjaXdshURKTWMaVqX1kuQe+
3Udk1e0jwsV28a1rFKQoqIm7dQ4UVRvQkprVUINg+zp934UyLhJBItJUQI4M
Q9uaSmsFiceWSaiRQw3gciWgJQKslN3y4JEDpDC/jWlFBKA9dsQV0TlbrwWQ
13doV042MpdOsDm9pTdI9TRNcul4z9hcxWTTPW/v2zekPCQIPe75LCjIjeC5
6IPGHSq0Ig8XMo9b9nn/hPzzKmIgc7/ygIFcOuYcfJ4b6C/7xmmFS6C73Txn
yc5SlhdPYUxHVApISZLf2ZOUVClJyqAbVaPRz5ywazzrxemnn877xdiMtwMk
Mt/QBUGpifKTUogtSA3Mxtel1DUyj9YVIZq7yKXlHZddLXdR0oImxI4RW+3W
x9YctzJ1zKOttz6jdlGlkKdBhV0WMpBr2bNPMpB9JzTZvRTO4EfQSb8hUKey
V5pMpk8kA6mtj2TIQDpOgjy8Nv+vxx2n2CsRG8/Vi18QCW+ht8k4DDKJIdoC
kufrIkX9aII1pMnKUjCJ7CabbL3ttFUZzVq4uCFE000O+vFJCRj043PhIO7H
V3kOxjTFwQjaQTDT2Zy7SV0mhWxscIVkNZHavwwsxqJPe/wyLtBA8cgbcAPw
SEmHW3V20d+qqOFJGVPfO4vgkDJfpFpMTUj+Ccg5jHVhDqXiDfi6dOnsT5p5
fRQaNqSUcEimQLd3JlrmAZYO4tZEVmQ93B0NTJAvCyECdxLRfSDpQVIELrud
GCIRWPu0dxm30NX2JTzkL4a75sFnZ4osLFyYnKuBRBgy7GcmtwHp2c4ZeUmR
QLSm5atPwyr6gZB13PJE20mkbjSBkky2J0AhHkX9o4C5seq3ogu8ZA2ULs7S
AOUuUrYbGxuL84Ikd6UFUKyPHCFT42TUEq2SkxHv49qTgkHCE71sbTPtgLQm
haMgrQ1dSEVsX9iXADQU9iND1ZPWxkJKso+z5ErWcKvNleOVjXs2Z7JfVJPK
HspGLaQ9TYWv+6voaKsvWcPGLg7mc2rv4uwmRLrINSEyiGQHiFQahmv6OV98
Ea28nzbYuS+28jpz3hKmrNUlcSNgrTXS3TF1KMgRplrlPIalQY26SklZI0ka
U9YCamXPDRykp+6/BHE6Uhyb5c4GZlaqAmA/EvnpYUluGXciH/rmkWGjM60R
SRuDCH4n6kye2KKOVrlMWjJ8qSX5mt+OrpKp7d4w1XqK/wi9ATC94owSYVrD
c2tyu5BYddkX4XY7gEp3p9FLj1Mva9GeDA93RKoVVvBQyNZ40xspVpNty2bE
zWjpoe8u4ka/15i0ALy25zwhszbg1Wrcu4w2QbQRyTUlMlRyiNIAi9luUcfy
LKa7SfFLhOImYjUzdOZsgJEQkQA/eLXpsTvFN8jjSW3vILnsSxy6vHcm09sM
027UBubpjaT4AbAPXj1CwA7gue7KbwsJG6W4Z0q2JmAVOR87psHJ8GXV3551
JmTJhgD/xEZMh4vZRTJTKNlFlkTBG36OHGY194l4mZloZhY6SrxbE0hTaxqc
hm2fHLtIpmQqV1fJjZ4TDGEpbNm9NzDVLNJ55JF3Z7XzyCxQO4/7eCi9jTz1
IbHlhGMeylS0OC/rwmTpdf2BKTyGAEvZqYM1+KdAtrl2HYPQ1QmhaYsoMII0
l/3zZDexJM9tqil+yk7LxFBMU1+hzKHgbjR6iHUxMMqUQ9XsLIOr4QEUp9RK
wbdOiFymsMXCjKKa30FmkF6QOY3owoxNJ8dD+SnpwsvCSuXY+4qi7EsFjicK
A4DjlLXz05nDLrmZDZdqqG3XhK4UgRRh2QugN8Va/gDIMYboUGmEUIn8jpSm
zbj5IGZYoA1AISjb/oPZQ7IXWJLothz3AiPvfktlxa6zQiRKfS+8SmFZaMyL
cR+icSEJFpRiLiTdKFtvWAQRc0gqftE/qZZNaRDEYIoaxZ1u8ViqfZ8xXb6u
oDdXkKrxNIc+Q9TBeC95Z7rDZGqSig+i5aGKD2Lsr49V/AEYOUbrQLEsJ4km
M/0crKnsV9eL4RZQgmSbxiKREW9t6WUxW8bWKopghmuhiFhtH9uliFw8DcjF
0oiVRoFgXiwRX06YAy5MNVO0/1gyhRqbL1Z9WEG69M08rR7KjIOeNt/1ezVm
Wr87QdEoF1c9Gz169s67wRgQgwmMUrcbGcRgrBTLcVWAURqb/cA42DI/jdPm
Us6NIxxGyt/jkPet4VDXl7Emk1GXtwhJmZBc9vyfSjo93V1xre6/5qkkLpk3
NBC6n495nprWc27miEFZmAkqXTC+D0NjJ/EwhfiUQpM61TjQgaXJTZ5nvv0M
gu6wgQyjrB/oMv7H7rrU17UDXalwgNjfZjMTnPeik6RexijMrW36rUbxz1hy
hWS8nZPhB4XYWtZI6TTjbQGnGcVBJbVMCjkOq4udPEt3Mu26JLrTesZZj6og
a246N6p2YBsqCnpJUoQkZ2PgORtW6MmyiR5Cby58IVLSThlL8xJjSWPCGjnV
CtaiHoIszIL23bzFjNS2A4e1oiWlKPE3Jo654n03YjfMF+LYzVgSgmTNI2Nr
JxWbydijlHYWatOUxm0WQFh6Y9yJI9U/c0021kJvhBq+5T6z4xm4EZucu9RG
arZ0+BooSnVZuNRYM2v+0jahKWIaebLgrGEUDqiAQoTgAXHbFGtQbFtXspMc
gU1pWCnBtuCoOBIuspA/e6OiYUcOgFaKcZYxW1fwuCxcbMYe3rjuXUsKJHoh
gwhmTqnmNvH4mN8eVhpng2Q1g67lKH9J7TJ3YfDucWjMlqaAy65Epe9KZMFG
X9wUcHUs4Ei1rg5SrYswrFMKI44UqKVRcDMi7jDvg94dht2gQfeGU4k1nnnW
xbribmAvmJqS2pkvhs06EVezeAOUwYPbWVutWqJW3flMm4K5D3TeJ9+wOQTA
DQhwbLG1cs0wJpMLN7m9VZunQVIjVm4aqBFvJRJz2RMrCgseojxhqhFrGPhs
8neWFa8i3v6odc/Noovfncm9PE6TzbKxglEjRK5LTg8AiLsKTVNdhVa8GCxj
MSgaBlaBDMQ2Wfdwo5aWTbtOmue7L7zwQgm+QIGG4i7A5R58nh6bz+fYP/2+
llbT8N5Pv+5kACM6uzWBEc75ZKR5u7LYhY+6bJ36CD8IxbDrCkADko8Uhuqm
mx++QTSDa8ajs9xlqcdJR6N0/gSxewaS3SPzgWPyXL0ibvRf8/LYdbCUalfu
I8fNAeeuEVCmJVGGjlzWw8WNibgTxYvYZjMtFnrGizhyxhlnHD/0Qq2KuDJy
44u3rwDMWAC2Q9Kg5pNYYvUoKtlPUh7YvJIsIOl3MCJlcrpyub+A6nh1tFG2
Xi1lRKG2V3YtqT5SMia3zbT0nxmKy0RSWk2WQCvgQom2aIHvJudHEh5nPgvY
ZOOChBQukkY3W44F5j3BVnH6Fq9SVlaqyajFn8u4VKFSHBF2TgCp6+vriMwN
xaO9JEBq4Jvcao8Fzi67IS1IdbKL3QlCKuJ0WYGgVsYg9nNF0eYCK717WeZy
52z4JIvKYUz54bR0QPn5MClTR/lpzZsMIilGnd2tQlcjM+1Un2XfBKjiRB+i
ksg+mWyvTsSzZHv1sdIlYzXeMY4TfBqRwm/9Zkk+KYpPpnF84MsJp4zJd18y
PLqysrIFTLrYjE2bhE7xksTkzRaTkVvbKDqlLN5EgZ5mWAYUnua22cttLVZS
1AiENYnNcczoYYm55kpqaJ6oPAuSKJx7DnMgtGFbD5K4RoysVWYPR/qCvkAi
1efdl0HcZZXpaJwHQckghCd3qs6456Xsj5G7/hiFkJhtW7z7riy1ZPUwUG9y
+8sOAlZPJFDdtsUfv34MORNEZwtSqbPPfipf+CkA9hgOYf7vdkXjr+LzBGWj
0NrAQ0MMR0y0NgyXKUcoskeDrlYuTn2QstEJfkTb7tgoSEeKIF23oDWYmqZY
PdI1Ecq+Y0f3gfJNnosmyT3cySroHyQ6WaGDNBt7Pm+p8ie5uoEBSyLV49I6
ywg/SIacKCDJjay0thY1kdGEb9MmWNtsVWa0ZVTLCv+0RiohVA8SVD8EH/FQ
tYq/OCxV/iqZqDDDAEvHRLNSMZXbs8MXIpYk4ZpimwbdrWTjldxvQmg7WUlD
tNnfr4z7+yEXfaCIVmb0oFS9c8U3uBo6suSIEBZzz5oVhc0+lPTaN2ThLdtk
e6skn2c5kqY7beGX1PdZo/TGBhDnUc4vJpezwbms4LIUjg9Zkza/3Itr3jBM
mdRrPPUYm0FiuRc2te0sKUZ+VJoDK4RXMAfgHsz/2VAjognA6o1WKPvHLDQZ
VvcsNAw3lSmmTxG1YIvY6Ulfn1N+RUq8JlhAUkKSX257rggrIWJQSpkb1TjC
R7x87eL9cLuroFWQjGbmfRjrzc6/1MB6IHKIHHliE0A2vFh1JoDk/3DMPN7G
QpW01s545slzqfi3hNisPEK9pHmTSlwBWHe7O2kPlM6XajLVhs5nAvzCQyVT
VFr+OmNuhozOB62uiP1DGxYnGECjLbS6ZL+MgKxlh/pwfmp3bAulFblvgmWT
h2ThGrg06b8BgaJB9jHHAK2ANyNPye2aNLLTnE0UYpj5QVkhO7NwAApexRtW
haz0TWm/Xvq8zcWuXbsQfscjQC3t7DBTz7CK9vYOXQ/ufZrhw03+upun6Lns
LKSlL22Z6rOsgZHcro5cdkOi6nSetkx3udXqSNF2lbeokjFSNgRkECDq/xPF
RCe+/Lt0JEptawtycQzqtMbUK4oTtU1YBjGbx/juMRIDRmM/JLrT72pR4ABA
uAOd2cPGo9PGrSBM0npmx0nrqeNef51tfC5oNPrLasUsxWNz0d+HOq808j/f
vpva/W0tKAX/A60i1NwrzhC1iOOYkeybJvqvDFx0nSRja+2DJFJMW2JOcrup
E4UH/qTjrULdu2N9iPoWcAZG4jLhjv3urZN7fgYDk1B0kwpM2oIc7h5lc5RN
Us9ItpOSQi/evKw93W1+cdTAgIxA0ddYRu40inw60Yeu0JpwhR5qhpoCQ7aZ
4V7J5orq9ducDV2Ds5W46wqbeqUsZGBZ149SUbUEj2QLglwSLQzoHGpEn3HH
kOgGXqCh95K23b59O+a4ffWLt9g4mG4AaVa2BSNmGUkT92D/kDfSxS9LisNc
qHiWhBNJA9IIjpJ2Nm9rPRV56odCTx0l30Rkh74cNettcmxRlcqM+HEQzAaK
6sVjY8nKAMuQ1K9lZXDnFZmTHPvCroG6S7QIhL6UVwq8Rwrat+Qn5S26tCA4
Nwicd9105ZMJzn2KFs5RJpaY+hZZnjbMlkJxw/tbJgyNu0rF8HQSwtiu8eZN
C89ageI6xTUFZD1lqHaG4Ra6QxpQjyhfyZ8AkocgC2mEXCfymLBRUI4nwUxr
2o6enoYGI+Hd92gphbbmDM+aZGtI/vfUdSCImRlBp/5kd2m5YST73KUSS+IY
+gP7rgaaRhdW7e529cPmrWsNNk9YLBYStwTbIPpOsEVlzo40ysgYuwkPmRNF
EACaSJzKsLlW0S2T65+yejTjcsLI5svdrrnoyTC5SLIpNTFaSHKR7JZRahRe
DbrNtn6FkkbC1NKq4uBIp4dl7sDvF1HG4M29mPU79gojQOzRp2V6mOEB5PCd
xHET3VoqaS+yZM1y31la8XXe5XwdtjOHSm7Tt9hYJrx+cP9Fhy+//HKPV4w+
Xhqg9G9pa6avmMd76e8USveT5s+Enz3zKC0kSrOiRbzWkn30RYXXoWUxpZuU
Ux6IYatspCtz6FcF+0Ee5GBmuH+ptp1usuPQONkUPVTR3H4N6ZkGvYjcFcX/
YStAZNZd7GdGlEzmhagmQYqSueKd7ygstE16RsQuX5ZNXZrbOR1XmU2uOOZD
B9a5B+uRl73sZW1gLa7Yu3fvX7jOanYvsQ9JhNJeYgGD6aBiEljHfIj6HeYb
IuzwUMVsrWEYvqAiwpILdYaEJZ3PWfv40KSx/25Lst2K5XVFwjb6EXEXy2Wf
cp85/uZh7sF1YXtzXnDUZ85pYpedZXRI/JikPPCevE37luNtVgRWDsU7sYp+
VWYba3HxzbLkfyj7RHQX5HAde1zPmOkNNwxQj5599tnSCgjappEVYBuLV0vE
S18I2co7hzFv3W7UaOF8RML5LsUskIFNAJ6LKbWaCoMmhslr/iRGMB+FpM+3
GtRkyfxkN7/2+c1KA3CzFULoq88VORswmaScXfUQruVOUpKSzF381UCR5Ndp
heUyFsVppqpBHZG+/oT8qhabV/iFp7lkJ0Yz27adCughUlhukmXKsnenrSDr
YS+w9M4VPA89nvGaBZ4DolLogT0oPTDCMbeURi/skGIkaInMaU/zllmihFkb
X48gqZULCaJTaePwUdsXtXgjCmsOFHEbMJykuHWNhG/wm0fLtqyf1nu+NPLu
nLIkVa9tjtKkikiff7WBUN8oI4VQIjCttO5DxTDSQp7SicpTPlmbpfCrUDFk
IfmvD5wLZ+3oB8nBoUOHPmzeeh34YQKSjv55d9ICsCYrpSmtaEUlbbDXh7dE
4aah4lhpjTIbu/FxnrK1r8u4DaGSUTqVLCbHBRHAlDzlic8RHW9r1mXF2Ro5
YNaKTbC+cPtKDSlpNEMNT42uHUVZ5tBfEuXQLcuOc5oyK4+NMldExFXrqcVd
CseJ4Faz28EgJoMwPnd34POmNBadSn8k5iUZPEo1D6PElOPCds36Iva2+Okm
SSmFz7zFq0ruyydTl7mP4ifbE3IVYgTQsSMtoR25ocjNmSSAsv+zNShqxLxx
g68ktTgnjSSTrl64LsHTVFPMFDdZ2+gccwFLSnRV43uuaA6WpHNcfPHFVq26
fysKvkLoBah8Iz6XqJkvN5rZQA8ey4pyXlWk49CizwXkhxpPTroUMkcUZMcj
KAZ9sGTisvD0Dcs7ktZkD8IchlKrpEAs5bGw+xBiVfQNTtA7ddKG3HGHFfZM
I3KA+batob9nlsiRYiFrvLmdxKkjLA79tlBhwDTYWkfWWm7I1he/cui5ALYj
Qrr1hdg9FmKoad9+2XZUoJ94g1kcBmdzkZQMNC4FtknyhRyN3KZyduGmnj1E
3VjxvYMGQTI5iZSheSpmGe8e3mcH5sdcg5awds3ziEuXFC8Ub8T6H8M2mib8
X1D7H9nOMkAYnMtKd5PCnIKk0UiOM8guwZ3RwcmunFsMYLvEldM9gHvYkBJm
CsdE2coEs0prCltzk/OVB813XnnB0QhmxzSYYSzoTfjaZrwh+XjATP0NERwO
hGWOY4UFpJEymswgyegVQq/ShF4Xn12yjJYlPUgKu4AeJH3jbq6aD7IyNQJ8
F7b6JFGtbu27sioQSejLeHMdRkPCtx759iy6npWIbJIzGqUSbVR2tW4NnIcm
q7KW++lID0WCEBxgAcIgeNgA4b34eoJK9OyTC1aiiy8Y7WkknfNkDyTgEdfg
ZmGScVUISWZuNBlDDT9XtFFL4jP3YXmnejlUaaDHktFSNiaKVFR5aoSHjlyj
RlUbOCxmSskj7ccUstYjozCZgv9loKZFDVyw05Rt4LJh3RDzifYeLCOPxHlK
BydJk2TvjeQWO9L/4KDOFw49ffHA3qu5T/lqBwijlCPyH63W9f7tI5g9fAQ1
a1TeGAc9dlEdLv8N2RnGoCRsNNlDDQKuaI9BGOTufYH/GjWfnAkZyaIw6ATU
RtPwnVk6d6aNAFkLP4QTkgF3iOVV3LGFY4SDPq7zsOGvPETNfOnrC7kLlGsz
FNA2ahGRCZq3AFnyrq2SJYOWVdrOOjEsr7StzUg2BunAixuw5CB3huzwqMKB
AoOovuHxCHIqHsE0Cv4ZV+JG7gTFlrmdxkRIT+GiEEpzxb1doyAMRw47JWZT
o9fR11LRmW/w0kZxe4wVcCtkhynIsrWA2z2NrQ63ndUet5j0nYQivT7XHJkA
qGL7zqttHz8GKgjQFUWHj1TKBhMs163ktATLj4hNxHSCpe/iElVKEBep6bAo
MD3cC6YBh/LN9phU5ubXHsE2Lah4hWpmeFoIEi1ShSeBEs633k0zYdPgEpGJ
6MKGUsPXfTW8aJRKeA387JmkF6XEKoO3cFFuRmtUFNwhYLFb+kjwNChp05+n
QRvfYW08W5+CT8QN/x7avTlR4jsTlaQB0NJIGsDFrDwts4z7S7eltyvFx9kg
eP7+G09cvPmumxbvvhj7p20Rnm9R9PoEnmsFUjVBVulnkKVygGCIcshnItsT
fVI0m9Qi2dPekAxFKIqvx9AbbxWX7EuL3caskxOJzCzgWlwQby4hGsaI3KHt
0dFFwqBj3oycOcYwy8geLLesbMR3ol15UowMjhVOSYpGhRFKnNqzhQmimxEK
P37d+KhHYcCb7EZhoLfn8MyCDUPUZCdOO1GoM4KGjhGEborW32WNMMeUti7M
iSZs6FsXLZJPFjqihJy7gE1FtmFLv11JNXI7SHGihVseyKwggnJJCRN616eU
4ZxEn9NmthuQx7IT2+wOt0ylyAqNmdbcHyzBTOMegmAJwrGsF+CCt96qaOUl
eM5TOTviwMLxHkRJxlwhOTwizyI5PFrKRHbiLSPPh3gQ1s2aNDwfgUn0uR/z
2zKYuW/2HwqoPTt9iQ513511o/JCHxQiAqVtAiNbZsS9hiRT0rfRqFJ0yYv1
/ct8y10uDRvJphsi8ZJiRTQTz9JTac0vN7eBJzoEausCRKL5KIM09L374vRH
FfW8jM+ILMab86dlnKf07IcqxmzDoJOUHcAntdrIcC+dJYHKgG0WBR4HPvBY
xrQdjQoBf0OUkakQq0JUcgMi9NEnIt4dNCCKKnkQFGFAQNsQPne7PCW8cHks
5kGMpJ51SNV3704SJivZaYNbFrlOG+uKP176LhrIH5cECcRaDo4KxM0PGsV+
x87F+297xWL3dZcWi2uvvTaHAp0cFLQ1DOvF7t27UV8DPEF3kw++qijnEJ6B
Yfmjit5eIXh+Qcn1SWNy7OE50eDpEaL1cJsr8NNYvCOfbw4huTPRWjVi50wV
iYmBS96qqdkko5K+CLNyst4MskFIiMS/fJ5ZUh5Y5nU3ix6lcOh6aVi0ir1x
pKtdMwIN3H7PgIUe+eLzh55uxO9BkM0/f+BcjHLTo1gc3nu1OcwYo0cBB3Jw
p5EURp8DyNKjQBSPF5+96ymL999weoNMacAMGR1oN3C4Ha/UkJcJkPjq7fg8
QLV/7lmnYmpHpnM+8QaIFj7iLIAbAgsgNEOXRSMtdnJ6NiEaKUBleSqpkWKr
sdrblAcxGrRlnlmlCNeZbPciA+frejAdPZeIZ2YxXacwnVPbQRnY1ErUmq1f
4IuCTUZbmb6+lsRFKpnmW9vint+7O0Ls/nMXd954JT4+uM8iNrf49Eg9TEjN
Aag5fLKA7zCXB4vgLVefSZ0O/gj6/1pXCJD8jlsvW+x5+YlHPESDkHoToi4Q
j9H2t+Gfo6PD4XDxpgtXnXa+ITK9bhDxIMgMgcx9BG1Vi2E4H44/0sZGk3IZ
iTjWWuXmWh1RfRloLxwDXWtahGF43vlJ7kVW+FqfBD9tmEQ2HDcfWZI0DBlw
X1eO5T4IX7smmmrMslIl9KqwEjg1jsAeKl00iI/2v9+9zdzcb9x5yuLaS16K
DyPFLOGmXFxxxRWgqhE1H2hH4r6LCLnvM+r90PUvd4jMAd+13MaEs0VuG5NV
EdAEeUy+ej+AxnH3gETe9N8nWeGeXebSxTUppa7guGS8sv1QSP5QM8deSk6R
j3j2a+FPLdYdfn1R8JJs9yIkb1Z6mlql9THsYqaj7cCb5LBR0SBQ0jHf86Uk
U1SW5/TMUk6cFYFkypow+tAtvrFWAfAE2fg0lI354uf2n1sYJL4KUHdVA4mH
9lxH75rzMvzI4l/dvhMe5iLuuuqF+eLcc8814wM2RNxfU9soYCp3PZFkokrm
1sGUAFM164XZgE70DnsM9b519ycZkNMmVlBWCDZZu3sDkoG8XuHjTDSaKQQP
La/utyerIi+ewkp20oooxNNsfMC9Nzmx1GgDIwVqLUlHxNVAG2Are5HWNhXf
wkEXxypHOWLSh4x5Fj45VG05wR7ZCZWNln790LZi8dsHn2bMiwMqYItAdJpj
DFiCuAE7SmXNoEYJXlN7Lm5vnG7R6bcvZ/IwlRZjW6+RsptP7TP2JVrMYDNQ
hGDFQ/sw47cF2j9GFnCGEYIhQruC57ENZxlk5wTnHmSmkaOnrykZ+tKhmbvD
iYA9I3vLPT20XiErstGMlL9DyRyRdcEVGbTH0Vs2y8VSiQntMiIWdJuRMdWx
BbhR7+aN9/3I6Ys7r3whKHkYP9TwXru/ClwY0PBXJb0j8x6C2dyTwSsA3D0M
4s3Vft48G5l9aBs3S8pyxzmJDOfKJfmt5LUNuswjYj1lHVz4qdvLJQs7jYz8
3hqlozpRNAGhjJSmSzoBHNgOAwdgMmzhlh5BeWqJJ0+ACiUBrdnETRqKzBAM
upouiBSY7BbCRjAbxlJcB1wUWS48jfohKph2d8uZKcL0qhIxG7mG8sXia4eM
wv8tg6Ny8WmDq8Ovf5GxJl/m5GihKn4FmKD3d73mAgR7vjj//PPN+Bnlv3jN
BefEBHoOBwNDiqnJSOdbFblVbkXrC+CZpPwRMn2OA7wDuTGMJMlP5F4csAgp
x59EbsBE/t8UqwIF8MiKXgNKG7Eddu1VUBD7WOb0pc3LFRvNnjYNkntrJxu9
36EkzLOcDdrYcIz2sUO0aSTJWXbAUnI27uA1shmvrx3cZr70524+Ff2g3zoA
wuzT+41O/tl95+at6MN3MwxpLt5rHKCfNfYnWgBkCxirYKbYDK28lGTBxzCy
ZFq3kGm2F2kEb2O+aZz3b/BNqeIjJ+AypwVezeR+HqBF3nrR2hEH3Ain0npA
TN8nbYarrM0ASJ0MSeTCiHDcQPCnwpwrzXjD45EV7Ob8sWIqd/S5sSIUENwn
6R9UyJUySQGPaXvDG5vrfe/rTl8cPbgNH5878LTFL97+TBCJUA//GuOlG/+c
QAexon+x57JMc4wybIO1OLj7OkQpWZwG04RuA3TGPhoUd099ohb9M2RZrSnB
hbqzSmScAjHG3ISpghG2JaVubuINBZuxJRs24w1SW4pEZMESbxssmYBzubUH
2AdvvfrMo1tEa7mDDYTPvsFYBvsnwFKZVIqNIOgrdRwdYABLglXTRvUEKyoW
sdk2tIu31PpG9BbbEqtfVtNxdiN3aOZQmWAZwKMA+BaA39yJ02LxLxtOEf3l
nSIP0Q+84TnmQndf+nzU33JQCqIdUAyNi+o8+eXTJG8fRyn5OEjJJv9q1gJk
bSt3AnFW+xYl4UY0c0lAOCQY/muJ0ia4xLCvWBnTqtEo4B5NkrzfC633S6Pg
pAKQClYr4bUUgVmQkY9gextBdGm0U+xO4FaBpUspCsuSifvfPJrgWsX7XnZU
3QVB35yQDjmJowe28SNffG7/0xBW5j2DsMW/3PsqfiAgzSWIJGTWsDMNcOmT
5jv4gfA2dwyCmmDPETNLZBhROEIhLbQSuTDDXCqbLQU8mmYSo3K1VQLKWVy6
R2yuHKJueY9tbMKcsKVsVbJhGdOyMyZeN/vleVwT2bWWvR/A2KWAQ7aseGVh
xIHjbMhLwAzFO61QtlV4l25f3HflUxefeP0G4h0ct0lBSIehYVMCKV2aHzZN
IT32cg4q4YrSUbpySatpeG3F4qsOlp9CWH6MYGk0Omj2wmbJDSoJjOYvUuqH
77oKzjTXAc8NWOK3ZghOlJ4/e/OpjmuY2E2pdK5Z0Ao3xfllnNZyixu57dJQ
Mm6k8cCcBsnWLijlJmsAU2xDxO41EGKgfJqk77hWECXh1u/XAOwZQbqR5VeF
98dqRzqMaNts17SwtlF2nPPMk3f3wvBR6ipiO+EoxQPvEHYG1P7dccEPgZyW
nhOK7Ss5FLxhvT3KcVC+2PEfwHQgOk62FvlyvTjeWIKAeqEgMY6GjBHRLk1X
K7jOAdZkrgK477/rKgi73dV0qMyxworjj4HjBWuiWBy57ZngxiOgc/jmbNQn
l5L51n2NMthD+pago7jJCXyVC7NthQ6JPyvMapgwbD4x6eCA8zHaxOQ7WMiw
VQoukYXWJaVn506/w0MpaRUctXC0iqFGCQ/WgJ3Kiy+++HA/YR2QIQ5bUEtz
BB754gu3LYOsvf4kBHR7aPgkADvn824gDEuuj+T1yNpXpqJp7qOn7EKyqF5c
cf45izuufOHiJ1//nMXP3GqMmH1GPwCc773plfniJ/e+qugGMUSRb3oRBqQA
zbgoEMRLikE9JIJQvOttEt0kWANiL26uHHRFkQk8tpO7kAz/c7CE+k9mWH4z
UgwPrVTM90QhiyTqGtXgo0Uc8hUXgjstbFXR2KmRe05wjRfIYkgAUjU/wTOg
NLTA8wE6lnEkYj8Gf83zDBAKuGsjPyBG4TUA8gvGelgRVgcH0sZWhH5lvxGS
vwl4MMgCKBiQ/PieVyw+thdg85OAIMTXvQ5f94KbBOKzQgsBViFk6uEBUX0M
DpgRAMCa7118xRi+5jFToKbtkjfxLQOaPc60uIqsfhF7iVI8wweMB0p+bk2Y
xVxSi0Bs2V2ZgFjJnXI0w0IemzgaRE5UXhazBMpOajkXNbCFzFw229BH7JUj
42sj2Y3CzB1smIjIWuqE4zEFjmgCZDbUkGGwoaSU8Rdu95g02Cti28CniS0H
h2D32f0QaL/PiKaD171s8eDecwF1EegKBzo6Zt4l2Q8wBdAidAnE5nvHEQON
E9WpAMN9TQZaF6NX9E0pnWQjsFqZ2LKpKAXcGJxaWVjA29HSb/CFfCxnEEeN
znqBOGEIYOBtKS6EYNO2TvHRu/FbCPxjXbjNLWOEjXcokR2oAw7E4b1XL04/
/fRMKPyAd3tRA8LOkn2XPSYVfoYq3xIeDG42+cG4BEn407eebcB1loHaywub
oTRujxnre8MMJbpEuQMpSD9jYkJU9O1GQj4IoDYQLRxER0pYQ2tFlcdtp3oy
KYsWYSsdwGD7JvTIqO1URZs5b7VYVlRVrNrgWzPf5juyVC7z1gO+cRTXvLMp
4MtJjYDNQzYoYm66NdDutLU8VPjDENW6ZogtTSzpx/gJO/pBNHjrPieTc5S8
5bEzzzxz8ZM3PWfxyb1nGRC92EjGu9jcu/dOq47xLzNCAEjzBj4AeyAfUY6a
z4F8PKtAVNeAvsWDrz/VpYfJvI2t2wM2ylDJ9kFailias2Jn+6HjSSacI24s
BC9B2jqeWRYm74IOQugmUeM+3wndwnSodQtyv3gQKiCaspeNhccJtoA27pPW
2E9nnACqZkdGkdplYRMw+wefS9G3BZyq79xN240KoJIz1Ue6DmQ/DelTLUue
AmAUIlcdGLUNoIt7ZXeBgW2Ve5Y8vVK+4kCIZQwOYxw4h5gZGru529AOJXV+
1PEn0dE2UM8YvXsBvftAdO7brK2fZp0uRqpj9wwEce0TwqO6IaIgRlYJnD8V
iE4SgQO2T6Fw11A+9uOujRWBzEsAosYgi6FvjNjIZ+Dyyyx423qxSW5l1k2r
FF1hShdDo1AYR+H0anC7sERqLeMksWQDMb2diQ5AAy59F46JJDq0FRFF1Dgf
zEU7WvTtkM5ZsN2K8ZBhDx1pCgfGQrAAyvMoQgaPvzeP+r/gGnjWvn37HN7F
vqLOoN6VWgMI8jy1Buy7eB5+Aj6LseWhYsIs4zPGIIjVvmFZQhORsuYSjhTN
OJXdqxSLROsnHFODalnBITlwfSlw9LGsVBSC7IvNuiDY6gq+kGNpecQUSjeU
a6yaMopTpyieY7nhEGX6PCOTwg6/vDV1kStmueyWTc2U7OrhGIXMmQwXvg2x
0uA1uYJEN03pR4qeIuFuAS2L5zK7Lr5GC+cPzSlj8/8UD9dyocDfAHJUD2j5
hAHo8+AJVwCG9/LUOiqUdZSVcCJ8gh9+PZ1iLz4IsvB6+sTrNyhxLrlLmS9/
si2emEramois4/QML541lz0fRjolrHeqNQJTUGVtUU+fcUuJlIpXLPhbM9k0
hxeDCzynSk30Iio49mHcr+4x3hMppIZOfC+SMm4iPxELJEp6NxYIZxJpgcQ7
JX0HM5KCg7RT0JYnLgINKfZVVynllgMz2iOKHJebGnPp6PXXX98P8NUpBmN/
Thrj983/awcOHMgmHvWsSY6JvAvZPi7eAv+eo2gPi+YjtK+Bs6SMpyBUVK9V
UCjr7Cx7AztgPdR1vXjbpdsxEG7WAjQBAKvrABA9nJkVBr25+RnTSZRNPYI+
FNGiMD/RLCZsdpXaKYj+gti3JRqJ7JkmtFTQpEdmZJZSC8PSDCS1z+8Ygtst
NKsFkRwyUBKVhUuoSyIIQJIeHTpjRg1UhM5w4RveN1G6wzNPEalRR4ClxIT9
eDNtnT/KGx5Lw3/uF4iDMy2QV1t8PcMc/veE0z81p8Fr2lCuDtI35h9AFV7/
UP/FkDSpEosAVYHdWGxweGLsJshxJgoKr3wqqQaIwYOiGJK6QGKgOU5RJU/A
4mrvL+C2C1HHNckMTKY7s5D+OlCo2b5/UKODC7FZrEqwkjwCrNMZops+HAz4
VTPZOUjSXteoyEAwCHmZZJ2Ze3KyOY5ZK9bVkuRSsXXluFRLOuZbKYHJBVQr
waTmPjuy0RXyBQeU2mR94piCrbzW5Jpi38W4KE4405o6qqwpu8NYtbl3795H
aE39tXm8yG8Roq4pWA8TZU31cNG9e5KHa+h19ufQnPqoMae+uX+Cj89Dvur1
G3b5JGsczXs1LyH3gNfm/dKxZ5gn5v3+iCcml0VxnA2RkkycOuIbSIdduiil
yKB28wOsSyQCA1wYYe2+qY3Epoi6YdOumpZjmuY1UsO23ImdUg127x/e6k/2
70LNNU815WxdeM2OnBwwILXk+92MFJdmxXewCWlguYt5ta64gbriPrjvItQl
S36JucJJWmJ2A7QKnJffpCX2d+bxMlhi1iWvWU3BWuDlhevnCXj7tC8lWmPw
+MwbxubWzIIqtkJUgCmC/81KKhsctIsFnT3goMl64mEvtiWHc9nDcWumFBu1
YaYjbPLU2AOjtYao8vFcsug+hR0ceJlkhdyURaWajXyhsb5MNL4tLRG7q5u1
1Nh2s3yEaeSPJFt/9lNFhVsJQ8WfWYsZNdTHCXNrs3nL5gXnn38+WkKE9qBM
mNBOe6cVxuH5NDkV/9X8fyqcZrf4C7wYgDBg2aM9RLHlQxa7M4pZGfya2zbP
ls0wsmwGI+aRPnZls/Nsw/K6fdk75ZmlmBHLXaWYLQt765NUGcdyWCYJQnrZ
MKaX8T4wudyuTcr8ZemjcwF9jyKjSU9W2Fg21/myLzIKrKy2dHPYviw0phDD
YyXoJElhhO2sTygYeGIcpKp8B7PQA+G6TICvPb5qExhMrnnXRUPnW8zTkL0S
n8vKvPV1guxvmIeVzRWgkFHqioffR+IeYPnOCwcIS3weISytXMUwj7FCCKJZ
hwVD3UY2MBYrOz1IUjtDlJ1fH1Ktg463T6Amg1v1cbsyu6eW6A3V7OxYSihv
xakWTfU4i8wZhccOSirYTMJXJh1yrStzsBVx2GyExHFWxb713cFuRt3UsEIT
z0qXk6gzsy0pLhRvYLNxjJg5cwHnXbt2oQnfAme7tVr5PJKykHEo77//ftpd
7TAhHOX4+xQbYQQwZr8U4zMGyhbUsd1wlWY3VC4FzI3Ajcg1BmGTQLYirAXG
8qDT5q6D4M99ltQF8hUd2KkiWjXiwlCEcLgyI9FNj3HKMShMrq0oBjUmgzUn
dOQxWsUYjULpz5Dv+T4l7FumeGLBxllBP6cYlIUHJZLPzV/bKF/sKWF+lxkO
0RjN77omzOAJlTVRvijRe9Ktt976J+bofwBoUVL370jPPw2SXTZIU4JEPUwS
FcBMpwaxxPsUvT+G55qQCUIVwWXgOBFJLGKSJXNVqdZOE4rIi/h8aoetWcqi
vThVVWE77KFI1ZK2WukQ0x2xJdkdLiDSxgy7ilU163xtS5oGM4z1+pIHaSFB
apddjFBq+ThxTXSCrYZl1nbJccAtLguJy8BajvroZVo9sN9/ZsLIPOcMVzWW
QGZ5gnn6a0LiS8DItIfPNJITDv13c6g2BqvNLbmtjGxoXBG09yvaH2MVFQER
DFHS/hC1wzcEyfukLSGUkJhVImbOXhf2beDAt0YG4/Rt3+73kl9Qd8hSbiri
KTa8AWd6a2FvxEplPFQcrVXZJ0dGwNcp2BfV+TBmNREeNyqtZUcdGa/TihhW
Pc9m6IQtP9S2kDqcx4orVjpiGJNuzjnFx8NnJARlYWSQLBr9BIH6P99p91B9
xv79+68ycvTP6PgvCW+NRS7K8TwN68AamLuIASOPotQzeGYLFaxWznYiHTJO
ajbNhEK2yDHHPoGBM/slU0K6oI7JpI7WXYQKiR/FAEDUYk/Az5MOZRMRMFpJ
Hq8ronhZNs15mHI+jkJGcNe72+twzxX/TLYzb+sIVcvSh5DtGC7qVH/eyGLQ
TNs1X7YjzFFs+MB9JFvbour4LxQXbuDEOcetr3x2BZUACMpO/BcgtT/D3LLS
csu+Yp6X+HSL/Vo6cfw3iHlLTK+tmfHMkxGT7zTC+0M2bTlF0V64WDLc3LLk
jzGGHX+soj6RCn/Mhrn8+ET0MSvLpwq2V5WoWulSNkbBAN6jviRBHCRKXy4r
Mlzyxjj8NXaRY8uQnLQyJDneFTed3qmwz+WxkQ8VN/faFqhuGMlgB5uHtmtO
LMYd12XksVuptLCChBNTyQC4vmdOKTwxczaCsgWklFx5uXnrbeatj5j/f8wA
71I4bd2aILvJBGFbmGjm2KH05pduAzBm3GcsNBDe6UJakCBxcTGyPjC5EfG7
dmLJ8Ibko1QuwchIviGSXZLoCEbESBgWbVxe31Inp1LhLxFK4YyeiXY2lmXS
PvbmXFedgUdq5fgeW6A3yrQkA1XSzpGKMhQc3raCHyUoy2EDdvBioO60xKxs
4JoyMFDhbDZjtNZ+QsoWvt0IghWhevrppwO+WpBqHbuGZxbX7YBFYH2xitNy
KC7feaUOHH7PRr++2Uh1MzpdtCxumCPzdLnGltLyFhExJL31RMhMbHJFpOGb
bzknFxrT/J2yG5++PY9gV0nHLaf0Q49GfEHclg2MQhgYcJ47tqJYGTOPdZLW
Bu9+S5TKtffdAimxUuztTcqS79zpulq61MVMuH9U6WMLKdrkd2JZcCsTALGB
PoYahLfn0tu0HO5SHMHKW8wZ//sXZFkD5YOjFJi4zmF5mMkCO+KdYXotmCwr
3s1yWFICbmPJlJK5Nrs6pg0jQ4GC0/9mIWhieizb7siYxKhnMo1tafgduQua
NC6aFJBGRq1n119+D16b78DyjWXFqJhL2gcKcco/V2775tbM2kAFMVmujkrb
aP2AuJ0qft6wH26HMR0dcxsnzXPgD4LcbsHsvrSXF/Tqf4c/D6lK77xwYDz4
b2IyjWU605e6aEzEs6DSYh+Uc815xpLLJKmvU58uDoO98PEU049tkIkivYM9
0KTgnmv5CA4MtNgeMyGcWYgXDsgsTS8WZPGlBJAv7ig6foz2rMqUjVgKhek3
cGmKnukHgeFsRbFCKofdseKjLXnsDjUiOKDo6Nlnn33EsbPDMgbC5/6mJwYw
5lNtu1JLybvmmmvY3Fghy5atBkkKMsLVgnEYyFZ4oDVr5C7RTwsRl2PLuGiQ
giQZNSAFyQRFd9+ohgFSCrkLF/kofv+jvIFVwZsC4SttsxWL3lGyfVSDh1c7
snbtEGuVPUpd86Atq4YuBsF1QZHR3Ij7Wpt5qNgMa7KFjswODz3DYei0uSRt
C0EY/x7tDSBzy7zl1dChdqBk02h/AKv2r3v+5MgZZ5yBMrAFogdDn4xFKUGT
Y2U2WHBSsUIGLQtMaxaj8neJsokj2GhdFpivAOfA2aXrZ5Z5YgLFHPwWajIV
MYjYCS2WgAvxSjQvSZ4Cxhc0noKkc9ZPwA7eifwxQbahzFkQAJM2byVdurba
mwieuWISuK1XBBttInkLMgJWeunar7M64bRUvsv3EJFdnjihscnJt4twm1EO
UE0UzU0oPRT6avA2CFKr1ysZ0eUERcZQZZ8sYtGUMYtGZmVYlFInMktPRib/
qnDSOO8w68mZjFW6awcp9kgLSAdy577ZFm1T5sogdsdK9/M1xSzlJtEtPWYa
KKD9AFZj6RhzC2QAdkKAi3Yjbysrh/9Bl/u9fQrFV/LIGgAQGBgk/wLS/avs
f28MRaN0e1hV46s3WVUuobYj8yGCZULb58kaBNQMPTlm5GQfoA4efbolQYrB
PDiRZmNZvAOP5xaEIamhU5VKMYlUNwxH+Lh5DGSQiyQiojHdhGbgEJrmvFSN
PZ4tFSFicKH4Nc8yghqkdOW+pkEQqiMUwKJwQp3yRPq3wTSQKVy7Mc8sqETk
7l1sBPLf6rZrWg+QbQTZzDPKsxZsvklxb2waN+S12/MGQWILfoKUNjDLMwbo
hyjsZJ0fJw5DckFN5JeYaOjjXYUMlDo1S/GshdxaUnpAcu+zcL/xrajz0lG3
KLyFvvxECE04P9WGRitAd3UecQG64BdQ2WwuKFt8DFMIy0pINdmSxrWfSfr/
ehaNmTbwHn9XvLOPxkas43IPrUZdjrYjJub2rER/EOZvnTQ/AaVhBGgnPQnQ
5K+vGuCeY95+ChBkagve2EdCXc5/36uA3vr5uDfEURbE22cnAODNld/+gipD
4INw9mAnjMIiaCUwOBef2DXAX0iFXqNN/2ZEqhGUBUmqkYbDpMVw4PrKiE+D
3v5IwLqN8DXegs3A/9P2fn7PH0myDfgJ0m8fdjIS64CUwJLbvPYboeSKIaml
agfUCkQpEo8xjMeJhciN94PsLhsM55xS7G6aokHJKmF4l31rP5mhPyUMhssp
K/s3mJP1hsU3zOt/vJMbE2fFN83zmSyoK8KxcMBacU/nw3I7P7NNGQ/TGjDf
j+/xOoBVgA9QAGVkoUCwdgbHSoXpMPWNyizTgfNoksCjRMmSBB44xlqgkAQe
qQqWaVW0NCELfH+rej4Jvs+jkEDoxzJbplXhGAyNCJynWzKZh8i5UyUCFu/J
HvHKQvJjyoiWPhxvCqQld6URPW/plSCdmQfCJeBa5Vz57BIgz1ZDN+QPEuQ/
JLiOV+zdu5frHUgkj6CwjplnUGD3fvPeo/T6L8zf8D6J/YZHpyEer8y2lx7s
JrgfaRP7t9tuuwj4uYtOZKJDAb4hyDyebk5kHswSLyfa4Qy9k+jlPkKewmm1
pDWkKGpstudbLLljz65UsK1R1VbJ4BE0B2pUdoeDZyqoF8KzdtR0ufm71mYv
2CROK6E95Gu+b9kcEeK1LLG0yTcI8ezxia66WRsLZ+a9QsBNUMy5ZcQv33LL
LS81p78Q+5dbxH+AQha/bR4VGfLw/xcI9bACqO6t29PcpywBu0fhSBP6i7W1
taTxQ6FjZ/xA8oI8UXAhreF/Oxn+ty9bi6fwSecyTjoX1oNsconxQxMF3sl9
sWwIrkYmD7fpY8M/clPhEBk7spVNGz1iQE1uFFqm7i9y42ctPtdFk5DOaWue
2pX71NxN0m3u/WGbIg42bkn1svk2lQkJinGC+q4viDoMk8C/hV8QAfJaFoSl
thd/TiB/Plg0ZPX8MKkFjDbTeSzmpRsbuKwa8E/0sr/SZL8ZAoN7cyuXn1Gy
qQMmP/OCKBYTMC9cRoRL4oaCF8SGTRcv6BOCFwTQbpPwA5+nmyDcvyTIa3F6
vJHY4PIO2d0myaKgjIfWTmBnS6Fb3NtPGv1JwsRUOrFqE8qKUe+4SZ/GDbwf
h43aUsZ+Ka0ceAw9yrsSyQEBYkHQPkYFyuM0vKma44TFYvHzBpIfB3gP8Lk4
IAMzpbIMbJFRubFnzx449gPzAO498e3hK7kgBAwfexGqu+sWg00bhorpqfjc
ZvYPNbNfxntY4Ds2EjOPmG8hG28cL/Oo79aIgoRRSXNly1t/xn3PZNCcl4kk
IMXEjIED+xYanWl908oUMWPJJQlz7MZuGwXCqqBHqmYPYolzxfLXbCPfdaPy
ueu6sVxmsxlACNtVjBUZHK4HqGiO21h+tt96KF5Ax74vbKc/oWOgHihOVAH6
G45vrVzaHmVVnObVw0hTD4sdO3bgsiD1YObzwauGM8oAyYLVeBcwycIb0nMH
90juvMiFpcvKcghoG9KOqen5Szq3WXZGkwF1im6uC8uIF0WTvCED60XfVGOE
/kIxi2pJ6ZClK4LSUUpKh18PFR52EaP2bOMg6ReE5lLcGMOFeNj6b0E/Ee3P
Nyi7wLwNj6zG5+JMEV9vQ/+FFM75Q2Hlf4NWEiLcElMD/xcuoy/wn9OpDppR
IIP8TCtybW4pJol3s6hFWbRlY5sumChyPyCBiAYXsjHZoI31oTJN58JG4kB/
pdFAgOM/IRpIB6uUl7MklCJJdbIVIsiAkM8s/yDVOWqkOgXSXb9X2bE7IIKg
YWRt+YrDOfDPhd5HaYxrBn2E3W8Kyf0HhN2L4GujnRCkJxsYVxpwd+JzDcDV
BLY15wfOnL/vwgH3meQMlc1OjW1KvpljWpK8EYm8nNgjbMywU6nxRWT3sFIR
4XPZpgVDmHYrJd+mxWpzluB9MvWjyIt1Jdtau4sVhXfnbyKdQEIjJWhnQaWw
wSYJRHyeOOIotrtTo+38Ywr5OdNs/LGTyyUBl6Iy8M+1EkIkYlHrRZ1wfRFB
89sCht+m814KUKS9FjX/U4NrkIk9F5+nmpw9lonw47lnnbp47UueznK2chC1
gRHOBgXtVqi2qUf9fyEDgAGpie2MJVcLiBS4Ru8Ktn5LxcRIcAOUrRGkuzmS
xBKZDfUNLGyNax+qXWRgDKJQ4uOJuIsgmFi46y1RdVboVLGsPRM/9+jkEIlL
2TfQSW3cHjZvXmuOgs8nkUpAPY2ihH8lgPqXdNrpgHob5WtPhd6qgPT8PjK1
jGXqSKR3WHgyPD8h6PLJDRVTFFAilMwi7p6N9glCiTR9R1771w6YkYRmhSwV
P35u6Oqwgz4VvKW4U9yiHWlQOJ0MTWNAsKs61SdtqpRflrU17NXRqX3X3Cl9
87UClAvGmILJvyXpCBWi76W/PSbL/P777/8BHT4ZukXbw9sM1CBjiY1Uzjvv
PFu5F/hqTqtriLStCNR4dSA2zz7Zx6sfvHro2gBxrSn3DoBXjM1w0ziv50k/
Z31K/qWLVtN3AHyRWY/RY2aUIKxYpctEepgybCHf1SQjXdsUzsYsK0GEGTlT
CduUN4ON1PqqotALB8tCcY9E05R+ZE96D1V6RT2qiPUB/xwaKMsRFNy9SiIS
U4Z/QWKPM+IfkuChr+Aa57eJbPrb6RiG5jYtVuMUoobH1/SXkOc9cwnH0cAR
UbgkRCIcd2V5mmtfEqIk9e7/6+3oYuwqyse995z7s3t3u922UIpIaVItKahd
RBF4gDY1REQKRCJqqU26QdJKIuFFE7r6oiYI8Q+EqEXCCw8q9EEUhGr0QaAk
GmOIv9VEEmMiifHBqOg68/3MfDPnm3Pm3r1wk3t6e+65szPzffP9/9R8Gr1a
bXMuvoYbz4axoaLQb1QUnUmbgncF8+bqUz70Azj4kg/4QAwfJ+V/VnBx5tiV
75cBaMmNWlBWjBFSRHSk7AFQwrlDCHnJts4hgrjTeRoQ8makajZx/sSKLwQu
nBsDWznlv+b9L3PPsvTdBnnvMp9ftSEd5v977LNne0Q8RfrQ+Y6WgprktK8P
+nsOQW+Ca13GXFxcjIkl6fKVwc7BnEIPg/oRNXOroS6ypJ8WZbdMqXPMxy3X
H8joinoUqC+ajDGhYXgdISUy2n7AaI+L4ArqowVNKWYV/s3l/Rj6jsKNU2LK
danAX/PjLoBpJPT30NbadTpMbtxcEfZ26ZEWZeOPrtvlNHXGygYkJYx5QGo+
5Ki7w9x7lc2zREktst7JQ5yDzwWaj8iPC7uuRPc+5ElmgJUKybQIeffenkXK
UqGWcG+kUMsNQvHhfvOtgfMQn/a8bWOVjveUeso4gfMi3AcLnWh2fi3gZygr
lDQnKrv75CIIm6HITA0t6KdqCPrJapAS6Nv2BWhD+BfkWIb41zt27NiXV7Di
DpvuLzT48klz737CrYutgvJGwptEztstCqqh4p0vLVYgLQ44AgeiFuY0Y+NG
YsqkabPIN5YyY6D55JFFrauOFmyzRESQsSkdXVPGxSCB//ajEJuuNNjb9wLF
sUeY1mngw5XvJyKIHie2LymKxqgVyxArl9+8DS3OCNTA0FelUeoeuHZZm7AU
71QCNW6Dq2p/gX4bNpvX+3dCMtRUtkNiSZ/JULKEUkfyrAJ42SZFieVIK+nO
fAFcL3A7CkVJRJxjcIi3OcObdIfNiuNFuOdLaRzhgrc0Zj+wdUpzs4w95PRx
mXrbtddFRYdY8iIbOhoNQJiqsPjV81hwJsKCLyAWxB4QjRd9HJDMIoGPAGyl
Ds9F+p1WC0OixsB7JrpBUJIBZVAPMJE0LUVyyYiCahj9RJNmjRu5mAlzhrVs
rdLTA6Ve1liCERbL0vwXlSxezwUBfDxSoAQ68aWnwJCgfp+HuiIrc7cR+N8B
BXfugmu73+taQw+OeHpQzLTQAg7fET0LfP11pRNb3bBQj0hISihkonVJoT1A
B9mlUKBAygnLhS5lvBpYuUaKMWAuM0Bt2RXH7sgANSwhMUqG7JRry17zsq+1
Fiz4ogd3LJgGJnmBAo6JfMoTg6EkBkE48O7zN6/dcPkOwAED/0UF/IEnUvhw
CG5NEmPfiaVRYhtLnksC9ByMItLSq6D3iwjYym3/wrJoqSQQD6SPUgboysbt
HH2Sitdy8gOX0JtNxqFUa+/zCo19schH8A8MMXvxny/BtSYkMuxvUMD+mQlP
/lA55UEKONj9bt7mU8CFLTrROi507pE9utigaB+BA88ZWpxBuqkCTE8T5pgB
YKruQPGJ1EzULOhNEGyhJUYy0CM14gQd4wagfwWuTuw70wDsz/kz3hDyDwz/
iGP4TxxkWKdSSzDX+lFqFSOcZKWrPcGHus20O1SEf7g3cM6IGZcyEjcFP3pN
DZki6o6nuKcw980Kee/nwbcM6gjSM8TIK+npsi9m5g0AvR+/Ym8ANhhDyJmD
/V4FrveNeYivveRcS8aLJVn9hs5qJWuf17pvTWAU7QqRnnn4rBfaOmy993mg
i0RwLQD5kOYkJQchg1ph6k0K+QZzFzfymqAW2SKx6iJ8SVYdKHAE5Afw1MYC
G3Br8DcRnAPb1VdT53fRTKPt/GqafGAQl1x1QLHPGbU5ZIuReemZkQZwMIov
OC28nKBQF5H4jmL+TiYP1BIgSfUucptIB5U3zKSEWG5fHFlRpQH9IAI6kMma
YPz1zLNszdb2LJMoRuEOXSmLOZeHltm6IEIWGMKi8nxTGc2OiJyx37vEkDmh
TrGJeThO4RWGuYG15hPuyUQ+KTKtr8hKFcvZ3M2xAawPEZiEqGX/BfBqYH0k
dXQLlfV23dElAcu3eu8pLHKJgMlmk++H2RC6TaQe79dFEl8ny33pQJBW2w1K
KcmjVFukiVQz9dW0qoG03HLFPa2+CVEGDPqr5BmGr3aeM293esZDw3FbLayO
AEtlc4NkeooqtfkH55l7NkfNtgoVtjhu6aPC/rGMI33RRRfVjnTHwbwUPDRO
z6qXVGrXsSKxy+lYWMMWpC0lQwtptrScPjVmQgyDWCu4IPozh5YyELM3KLbT
Q1ecDbIyWTmC0gjdNIRX8avWFHJCnCD9nIb9sPn8cuRs/7W57o8QTKsxYqfj
UAOmBLzgcU8gmlOyWIh74AAQiCrVqlva0Zmti2jg1vbdq++nYJ2BrCMrLWWb
FCyB2rLdPEtZLzaWAn4QE8fCm9ye2FpNyH4WWk6leK11ItCabhAeYJOCvLxq
GjrIy0Z4Dg6KHnQ2uOLT5v0s/f8/NnDIomRFJCAS9woH/n3u05MZ1MIJAJdW
8Da4gEp2AZjg2nZqPQg2RqrZWJ47towIIpA2ovbprCfMYxx1I8V8blVdKgWD
S08HqljcZnorSusmwJ2VVEzgVpKSuzZ552/0rI2bodCuz9Ktl1awR1bPEwBv
irPX0gH6SvfpmXHO/s6dO9fuuX7T2smDw7SrTCvOUwW1GWrhqbrnTEtKkU0B
2UZaeRtp6eS/VEiLzMZCrVzUJwXBnny1fW8grcneHOzRCvL2VFoEVncPPfeP
I9jEh0BrfbR/WfEtf9Cr61Q3Bq8G2J8qZ3l2drZ2lpfFWf6aOcsyljOOUZLA
Ln3A0dA5PxjCCS85C4PCEeY6LEjRDnymc0I+C6osrSNA5EUqFmOAjLHwbAQ1
AD7E0NV8nyK72XUQI0hTgQsl07TiTNPMTFI6uHO33377VubSxESepsc+6iOZ
nPAHE+oqKPACPNcaIwdcHaFv35VyipcUpOh5Q0rNEyqd10ejEzevHOuhTGKQ
qvQgNw8f8AqlPZGOhkAeEJClVVtj2B23c/sC0CpJkyUnTbYmRVKPw5/R7z9i
gUUFtVp7GV2h3Pu5cq6LgEf3tHPNZ9fxZQleEfm/4DwP0oMVKc7uTDNsyQRW
aKLaKGX33JAombbfVZpWSPatW7BPa+WFMGe0FuqWk3JrML2TDk89FbBk8bs1
1Y8O6jXm+4+Ze1Zh4zO9+/Dhw/+mZ99uPo/oDEbSF4P0SgXCL8F1LnVsXQYs
n9vje3sWwgsKkQ6MndJmMuPTpZtMYe2dn4I6A6WAMgdSbSZ7tn2Y1e+Acusl
k8mBXcoqeFLgFooX31LhT0SaOjG2JsIhZId/pHu/NOA6YH6zw3y+yXz/J7r/
LBFyzJtzFja2mWtQ/T1c20OiltEQc6m1odpzy+S2r5DgkbR5SqNJx2vSc42H
mGLeJa+cd2pUxHylCbtWJyXd8og9kIEb+kUybrKBtBAvjf+2g7Y1aYwO7eN0
DzCHmm1Zgr2dAbUBYcqnlJ1aXT8DN9N3KHD+M1yzmS4d3o5ClX1HwsiiXXmD
J5q/mBvmeCr4wLKdxeq9BFHniZIcuOd1olIDcyF1KfvDqoLFa/Vg2qHYmlGF
UOzzibvXvI+b97fN/x82/1qJq29UJ0xvCe1jHQWvCIKBreavcG3PELQcdv/F
W9ZuvHyHBeGis2DOqIHPdn9ceFcG1Y39h6WQm5qylwbOmIX+Q7RokUWSNyEA
gQCL8+sFYMlNKqIjdj09+ZgdbBvcKwNZpyAn1TuV3f+7Pz/x7jecH/YaOvM/
qCUi3ldaDfreL9BrEm+cREk5uiLmArvPk+kYg3HYfiilTNynKuBSdmHkQSWR
hHTF1vQYUW/M3rPtMYtzERJSvrDfaTv7T7hOzoHYEswhcKePRo2eaoVyJ5At
tHIrI2mOWxUCH22vc1U3bW9e4gcldlojm0VsiM3v3rtSKxuEmUqhjcU7yt+m
7P7/cvC6ivGaTey+xk2piNibCK2ZM4/XBmOg8PUFaQlbjeUuKDajpR2EZu7W
bIaB36eYJf9E7vZZHsllYzeNnbxV2Xq0diB07LUecToajdZ2b99cQ32Wp2Zl
2ycp9mr15ErFMdXMmSvpoXCWaPPNkrROFeKFS68Ckl2gYeqMx3zsfKdH9VPG
ybvMCLeY+7fA3sO1s1fu/Vbc+4CTFqRSEZ4HHBWmSekEGrLXokJWDLavGmx/
8MCgGIjiHmQQcia/WretToONl7GdLU7Cyl9wbqWVQdmwh9JdGfhxCuJStJnf
w41gBGSXa3IPNiYQLnC7IsKtAMI9KBCOPaH2+DfZPodOuUarWA92gKX6mJ9p
blA2s0kLGNLV8lREV+VuoKugK53Q9jNJye7o2ddbUju0dQwsYUHLYglvhDQZ
zkmrv2AeLnA+isXMcRWyOlvn6GVAc6Kt+QE+2JqjtSu1L2/SMKff76cx54bB
2slbh34jNGZcKmReYE6TPbWKe4Osre4DLozgrgIHd+Fzh4kdPIVPxeSbN+NC
3IdASIJ92JmDH/MGP3YRFdnXs1uhWqEWZQCPzDmcJ/tEgopYn4f9g1SkWwLL
faZl/hCujlLysUgub7cC5jAuY16CuSvBbKfGx8CiKykAxRZaYSFehLJSE4un
/qyCsprCe0FqLcsZoLJ2q8suGACo7NuCSnYHiUPlpNNFOXaumAatAUWUGkXS
rAnJZVw2HkjCk6elFm5SqCtubJf/OosqtIxv4dyCIJB55R6yWHf0WK+KCPEJ
NlnaF6piIRGCZV+VAT1aeQC9UqE1YBzcqFBOWjZPMFr2CT+3SSMjWn879BjC
dEh48QKRMblV7/EYkvSXzoOCSkTJMq2Vq8+rZGoPUU+5LXw6+V/alm/Cdd2B
Alm/F205XREw2trg9CT35jr8YzU0sm3AbWpfkThALMyM/PY4fYO2h7dG356J
HeudMX5Ph1Bz2uRtz03jos5DZm/Me6DQdILLmtiSItiTds9zP/M5tHHXMjt4
zeemlovp5s1E5ZyIqJjVFh2F/As0dKGOtNxv4AOZLtZqrKfRFOzi94CkYDZ0
GAQPqzlM+1SkDL9mQWYJ9LVc1gkau76s9pqrVeZzWDKtpkKLqmk8qWJzaoW3
EagJorCMKtwiYM7hElq9aVXmc0v052WRQjqAASdPzv8T/mEnu1+tzjXpH6oy
n8M5dCWxsN+d1TK1U0LDjqbW6t+oMp8TRXbY8CIwQWq/5ApRpnvMPTsDhhg7
5xDqrYb8KvM5LMXSCeScGWVe4qy6HYS53uiWCz8AVgLWC+C5sOVAWAAvQDyZ
gUFDyfcqubpce3g11tNbPQQYbwrY3uh8LqRW+u5wpfAE8CugMF07yIwdFURP
XPMp3gfcEfgF/NaOgjWWmKHkmqdbnxMm6zPCmLKYWtZ2ty25AGxe1opcVp5Z
uD/Gs+fhOrTilHYeTsQcptbbGxth8R58C+C2vwA9FKzRq7hekrBzjbKtz4GV
oqXuPTb6sXN6Zcq4ibktxcNw1S2cTTVNduB3aqlyP+lfuUnPOEj4SY+PeSdx
0r/xB0DWSUDTur1buRk8PWVcOI0z+F3hzlTMSoPk/I6fqf2wSqzskSkD82Wc
1R8QKPLkOBJPegADiWfy+UYI+ZnkQgi9NOAUiGwJ8LNwEozmd0wZSMI4WvwY
4ZCTEyL0t4jwOKWbZ/yBdgD6GWcAEGa8B2d8yuPWa5bjQLXcYmkWQBcttbgy
E1lzUQTWirk2ZDd7feL4EbyO3kobl1vrjtcCE48Ea32dgthHdVrgCPQwtUoN
e71E1w1XGUH0brnKacdto+3A5WDY207UnxADMYu3eAb/4JQjjEEWm3G44P/q
4/KvtmudWvArjPN8MM40Ay4bhp9W1J/yJ6YWfaaMPa2YKBj6dIA264jrgdF+
gaPRoZkogKU+znQjNWD85/AzsaapxSXIsX8E1/X52uV4a+7yKN54BQcJJAH4
nqRKlJ7CNrZ0tieylsPY3w3GDor10zgTm5szx5/YXts2fm6zu7ZxxusWBqN9
p220dsqaOU4rZR1znCQJzRynlU7KcX4L13UX4VeGnE4N9frA0yuFLbEOtbX1
VzVWMHmiIrTKONnFROG3TxR+HEni2m8Ub/g/iqByoA==\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"19e5c2a4-af99-4303-a5a2-fb7c9c70f38c"]
}, Open  ]],

Cell["Over a circle:", "Text",
 CellChangeTimes->{{3.828692827458078*^9, 
  3.828692835364077*^9}},ExpressionUUID->"902e3cad-c048-46b5-a9c3-\
d2a2399c176c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RegionPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", 
     RowBox[{"y", "^", "2"}]}], "\[LessEqual]", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{3.828673659173052*^9},
 CellLabel->"In[29]:=",ExpressionUUID->"dec6857c-837a-4425-9fdf-97d007b8c9bf"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJydmn9sltUVxws6EpidG8EBVRkasO2YDBte0nTCddQxtpBZOgeVuMIcIBSG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    "], {{
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[0.3], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxVmgnYj1Xzx+9z7oTsu4Ts+xLZd1psRbz/NvsSEtkiEqJEIoVUSkWKkkqb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          "]], PolygonBox[CompressedData["
1:eJwtlnmwl1Mcxn/nHI3tKkmytiraLClE2rd72/fF1kq30qqUSl260qZNmxYp
6bbeWynRaCaMRKSGoZloRsk2/hAZEfk8nt8fz7zPc77nnPd9z3c7VQaM7Doi
ZjKZ3eAi0ChlMgsZuCdkMgPBJegmYAG8DagFfxF7XXgf8DX8G9BNc1k/Et4f
DEWPAdvgxawpw7MKujY8FyyGbwLTGF+LPgUvz/o5yXto7S7wGXwLY6V4NkVf
Dm8JXoLngRHwKdm9u4PL0M3BInguyMd2DNSEt2D/U/DOoBd6PFgM1wGMht8P
JrJ2bvK78/XP2E6AJ4P/MRd+HIyFVwbn4f+Ap+G3gz/gZ8HVwWcwnr2eBzvh
g8EN8Eoag18P3mFuEfq8vp/vO43+LprrG/+FDweT4ZPAKObOQFeH9wA10LPR
teC9QT109+i5c8Gf8HPRvqoNCrH/jH4q+Js6wk+CccFnlI99CHgGvgr8hu13
MAR+BXgQvgz7Idn4xnHo0ugO8h84ij4DJgSv6RB95jrrniAyNyXHVgPwF7a/
wcTgmNoJL8FelmdV9CM8V6A/hwdwL7wjWAbfCg5h36w9eTZGl4FfBabCK4By
8AqgAH4tuAveHiyFbwEfsm4TOvBshP6B5/dgP/82CD0d2/vRXGd2QcmimNNe
oCF8HmP14QOUE/AljB2An2Tqe+iN6AvBOTUdvQ59Gl4t49jrDR4LjsFe8MV6
Z/A37EFvR5fjeTNjP/L8KTpWj2KfD9+KPYfn3Yzt5rkAvS84RvRtY5PPSt+4
Bv0Aehi8tWJI6/QP8A3yEfo+9Hx4kXJCZ5PsK41Nhd8KXoAXg5uSY1qxXAia
K/bR0+Cv6p+Tz0xnpXdcp/xFPwt/Tj7RWjA9eKxF9BzZ1oJW6BuT916nOfD6
qkHwHcq55BxU7s0CL6Mfjo7NI8Gx+pH+OThmF6E7RdeC/ejl6OXZ2DkMlqL7
RvvuYLAvP0A3DPapfLM/e9byURf4bcnvXg+mweuAmfAScCe8G3Nmw+eArtE5
qtx8HRQkz5FtO6gKr6wzhc9QzDG/Grpr8Fhr1bpk22vBubJDuZJxzmwB8xjb
g60SuAOeB5YEf8N27PPRexV/oBt8FGPLdXbyGbyVxuDt9L3wi5NjRXOawnuA
lfCFqjHMb5Nce+qAxsl7ai/1DM0drRwOXtM9uaeol2isJ3xMdK1ZDZolj4mr
hveGj8X+imJX8ZE8Jq4e0Cu55qvWa841yTGk2FHOX5r8zfpW1bSyyTGq2FSN
UK60j85F5YxiUTGnWFNMPhGdE8oF5fzQaJ/L16pZFZN9Il+opg+L9rF8q57Q
D3v/5NpXI7iWK+eUa6rps5RL4HH4G8G1c2YyVw1V7fuUsSbBNfAL+BrGTig3
wCD9C/rb4J6jvWaAZsF79oX3Se6V8mkXeOfktaoBR3T26GPBawborNHH4Tmg
Q3LOKddUcx/FvhL9JTwT3DumoLcF95BV0T1UvbOlzjy5Z6lXac7B6BxTbikn
H4rOQeXeGbb8JDqHlbv65yvh46NruXqMenFedK9XTy6Cb2NOadUJnZlqe7aW
q6ZWR0/I2pRDbZNrmGrX/3cQ+Q79i2KF978l36DPoeuh18ke3dv0y8XyPfZf
dd7or9CDo23t5UP5HvvZ4JycDF8fbdOdYW90DVLtUc9ul1wDlPvqSYui7wy6
K6jm6O60NfpdZbK1vlNyr8nJ3h32Rfd23SF0Fhui72I6E92dDkf7slS2F70b
3TvUk9Q7P472ZcrWhnbRdzHVCJ3F29GxqzNRbWkbfVaqMeqdB6J9F7KxsSL6
rqYY0VnsyvYunYlia3V0bCjGFMsDo+8WiukxyTVFtWQjqIm+JZmr59RNvkPq
7qgaO4m5w5PvYhVBg+Qer96uHqHap5qsWqwaWD75TqC7gHqUfFmSvWvIp8ql
tdG1Tzml2NgcvbdiRHfVgujaqjurcqdf9N1EOaTeXhhdW9Xj1bvfjI4l9fD/
AH6bWFw=
          "]]}]}, {}, {}, {}, {}}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJwl1Hecz3UcwPHf3WmgUiGVlpIUUilEQ4VsZTt3zrxDnJEzEiJRyI7ILoXs
MspeGSmzSKgUTRraIc/3wx9Pr8/78338zu8+3+/3irTqXC87KZFI5PjnbHIi
0Ucb6D0piUQ9fYoznKa0vTt50roD//EvI7jDfjr/WP/NXwxnDbPtr9ZjHGcV
4+w9od9Qm5bmFmTwovl93rJ+T4+ynMXmFfo8S3nT/K5+xRIWmd/R/rFmlnmh
fsl8FpoXaD86WffVbK2hX/B4/C7mOXqEw/EdWGBvtvamqHUvvVXTuIWe5pv0
ZopQ1XyD3khhruc6qti/Vq9moHOubL7G+jG9SguRn4IU4FH7V+iV5KOH+XJt
xmXkmC/V7voGr9OWA3E2cS9dm6XP6iGtTkfrPnFf9Rl9Oz5rPVczqcZI87z4
HAOYaX5Os6jJKPNiHcgL8f+aB2k7ajHavEwH09l6iHbRfnHmfG2uwxjrl/Qz
2lOXsfZW6lC6Wg/TYro27o++rN30Nm6nOP2pRnVKUIqS8Z3j3nJX/BznXd9n
77YeQE1qUYb7uDfuCbWpQ3meZqTP3K/r4vvpfEZZd9fRup5XrBvrt3zH5nhG
7W3SQfpjnJMOjnvIWHOOjtMPGG/dVH8ilQnmbfoq26Nxz/Uk6UwyfxTlY14z
N9dfaMEU826dTJs4/3inGBrnzW/29zDMeq/+zilaM93eJzqNC+MdjfedT80P
6nS9KP42kEkXc319iIe5mAZk0dW1hlqJ3HH/3YN22p5urjXSR+I5J0+cIR3i
3F1rEu8Flckb50Mq+12rojP0knjXmGk9Q9voH/zJPqbaaxnPIMPj2aE3U+I9
ieefqfG7aiv9lZ3MM+/Sz+Ns4xzNGfozH8Y7Y96hB5kYzGl6gi3MNW+N84yf
ywTrXtpEs+N5oad5vP7A92xgjr2NeoHmYoz1A3FvSSGZJCpSgUaudyJh/b+W
07I0jPc8+fzf83Pjbb1u
       "]]}}], {}},
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None, "TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{-1, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8286761080132933`*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"26659a04-93d7-431f-9a64-14b527d0eb54"]
}, Open  ]],

Cell["\<\
Let us look at the contour plot of the function along the feasible set:\
\>", "Text",
 CellChangeTimes->{{3.8286928404213047`*^9, 
  3.82869285959455*^9}},ExpressionUUID->"0fcc31d4-c602-4567-aac9-\
203e6ac3e243"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Maximize", "[", 
   RowBox[{
    RowBox[{"x", "+", "y"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], "\[Element]", 
     RowBox[{"Disk", "[", "]"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"x", "+", "y"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "\[Element]", 
      RowBox[{"Disk", "[", "]"}]}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"PointSize", "[", "Large", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}], "/.", " ", 
        RowBox[{"Last", "[", "%", "]"}]}], "]"}]}], "}"}], "]"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{
  3.828672843685546*^9, {3.828672899548255*^9, 3.828672900617632*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"7a5ac585-a776-4291-9aea-53aee52d6a9c"],

Cell[BoxData[
 GraphicsBox[{{GraphicsComplexBox[CompressedData["
1:eJyEm2k4Vd8b9xVJEVGGJIRKKmVIQu4GRWiQNKiUSAqRJgmJBiSREjJlSpR5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     "], {{
       {RGBColor[0.148, 0.33, 0.54], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVc1L1VEQ/b1370No8VZBlppF+zZRVE99aumiNvrsGS5EsAgr9RWGGbko
s6QPMhdStOjrn8itpdaioA/RCvogsCKKWoarzvEcqcUwc+fOnTtzZubezd2l
Qn86SZJxUADVgupA2VSSTMYk2YLNb9iYgDwAeSCI/8F+H+xmsN4H+Q34KehL
0I1i/RLyefB1iXwMg2ogN8HPK8g3wPdG2f2M2uPdu0HrQRscQyf2p0AHIW+F
rgHUDCrhvl7oP+JsB9bTkI+CfmH9GvwB9lttXwkas/8a30E5BzoA2xHn0g7e
hnUjeFVQHsTiXEo502YM+q9Yz4E/jrK9Bvl2UBxNQbFOGYuNoGpQEXQpKsbe
oPvHjDVjbHVeL7Bfbuy2Z4QtMZ5JK/8Wxh109in4xai9m5DnjRPvbQyyz2L/
epTf+0G41hrbwah8M1FY1Br3y1ifwf4J2B8GFWHzBLqroOeQr4APsTaw7Upk
S74JdCgI0znXpT+lmFtdhyrjz9jqzZud1y7jSVyrrG/1mYLXxLLTeNJPBShv
Xmn5XZS/t+BjxpzY89yxlM4Sl5V+Qrx5yPuhXwCvBz2C/WIUjln3AGtfDjru
u3LGinky31nn2/JfrAWv864x7yuLqh1r2BtVX9Z5tS/r3TMF5z0Em2XYnGad
o+ZuIcieMfN8hc/mrKuxn7zv5N5Z53gkqDfb3Se5jGZzMMi+0rGOegY408M4
+xB8IoinfZ5zWjIunGnOCGdl1L5XcRvxO7CCPWyegd7D1xrwC/FfD7Gnqt1H
Xa51l+u9MyPcytyDy7Znv7PvO/2mMI7xKPw2uk86jGfRs9znOvLt4BvyISoH
6hkn3zu+Wdsywp13LQbPVUpnu7EuwGY66j2o8zzvcXycld9+i/gmEbM24zYb
hO0O+O9Jq9+IzXf2HOSTQbqiMWtwr3Kms8aW2C8F5XMvKP6S8xqJwpYYc4aJ
7d0gvJY9t31Bs9kI26WomtyB7kdUXszvk/FZfWtpTywX3EuTQf1EmTNUdB70
z/e4w5jTd4/3bvle3j/if4KYr00rd9b+S9T6szFnD84bu0bnz7OcO+L7FyTt
tvE=
           "]], PolygonBox[CompressedData["
1:eJwtk79L1WEUxt/v+753qE0oaBEK95YkM1O0vAi2hKXQ4FINRVclDTFy6Fpy
KaxwsKKhsv6IWg2thoR+oeYgNVikFY3R1OfhucO5nM855/2+5zzvufvOjPQN
xxBCK5ax3fxcJtCYQljCbmNDxP8WISySm4Wfkx+Al+EKfAFewO7hHyiF0IR/
hDPN+L+pqVL7nlg3/mNqrsB7yf+Ax+HJ6DNz8DP4U3QP6uUR/Ba/HzuHv0as
n7Mv4U78BawP/6Ji+F+pmSh8x034CXytcH4bnoOPw51wFV6DewvHrsJt2Au+
N4jtwH9K/iP+Kews/lFiw9RW4C/4XcT2861FeBpeSdZqDJ6F5+F30RpIC/Wg
XtTzz2wNpMUIvIU/ozuoPQmPZ/egXqSJtGnHYvQbTJK7i32InnGT3I3s2dRT
F/4tbDlaE2nTwpt0kPsO1+BRbKrwjH+oXcqeVW+ut3+drf0g3JKssfpXj63Z
b6y3loYVeCx5dvVUhkvZs6hn9a6d0e5IY2ldrfe7E57C/5W9K+pJvX2GTwRr
/gDuwfZEa3qH3OH6/dqhNvyDJe+uZtSs17O/rTukTZnc6eCdrWXPpNn+8f0J
+H7yW+rOdXg1OScNj8GXkt9qF/YNfpXqWlJ/iPsaiJ2P3tnN7P+E/hvaWe3u
m+Ra9azeV7N3WWd0diN7t9TjQ2r/A8cydVs=
           "]]}]}, 
       {RGBColor[0.48472630888744583`, 0.4740571692575688, 0.534122553241885],
         EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV1tsVUUUPY859gVWAq0fRbEl0Y+mEXotT0HLvaVwaaO2RlppCLEU2nJT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           "]], PolygonBox[CompressedData["
1:eJwtlVmMj2cUxr/ve9+PWkKQ1IWtXNSVFJORWmsZnVgaY9owloggYh1bjT2x
RNVSrRYzJJSWRMIF0pv2hoYxXNgqxr4UgzSkZdwIFb8nz1w8//953nO+9/3e
c55zvs5T5pWWZ0mSLAYR/MnPMRYGpUkyJSRJLXwm9knWPsN+B/bAH8NHYX+Z
J0kP4lqyVgj/Fcxgn0OgDPsvMBHfH8T3w/6K+COZn/kavhx8Qeww0Af7DJiD
PYRnphKzG74d3gOUYJ8C3RK/Y2/sGvCa2KFgGvFv4J3x/Q1GYhdyXjHx7fHN
gbeGHyW2Hv9Y+GnW2wXHKLYgd+xOYp7yv5mYyfiK4UOw/43O1UKe/w97GRiT
+Q66yxLweep3Woq9gD2WY18g5h/4YHAWexaYi68pfBJ2LTgInw7GYr/lmRX4
clDO3kdZq8AervfFzsGA4BqpVhfhz6L30F4VoC38QHDuVoIX8L3BuSqD18F/
Cc617qS77Qveqy2ow54HFqZ+5/uqPXx86vs+hA9V7fHVgN3YPwXXvzH8Cv76
6LPH8Uwxdl/8Cb4JoDH8bvSzE1m+h/1zcK4kyvm6G2iCPRW0wL8DfiKzJqXN
S/BPQCG8lNodw36F/1vQRrWGv8xcc9VeZ+rsjqx/Cq/hvxOYLT3l1pjytUZN
kVvj0vpq0A67NFjb3eGt8B+G12XuCfXGBVCWuqYXsSvwV8I/4r8v8f1BC3zf
sccA7DPB73KAtQ38nwcjU2t+eO6eU+9JE9LGDXg19jRibkpPrDWDn1LPSlvB
ZynHyvWu4LN05q1oTUgb6pFRwT2iXukCnsB/BL9n7ln17gP4itQafgxPeaeu
mXPUIVqD0qKeWQW/GVxr5UC5uAWfkFozl+Avg3OnGqlWvcH/+H6Dbw2G7DLQ
iPhrwb2nnlJvPW3oTeV0B3wb/IPUPbISXhmcG2lmPfwc/Bn8kN4Rfj24t9Tz
6n3dWXeXBqSFEu7XM7OGmxM/Ive7qCaqjWqmfGrPcvyjc2tP+rqM/wfWZuFf
p5kUPWM0a7Tnq+CeV++rhlXYl6Nno3KkXPXKrQXdqVozS9rEXgS+IXZR8N5F
YBt8f3Dvfgi2wtdFa0H9cQdfNfx45pmq2Vob/KzWTsNvR2tfd5JW1GPqNWlK
2toSPHs0czV7i4JndSH/J6PP0FnqybWaZQ3fAvXkieieUe+oxqp1QXQtNMM0
y64G76VvwrjcM0CzQDNHs2dVcC8XgP34SuAfZ+65Kvjz6FmsHBTpexLcu9Lo
Lvj30bNMNVFtNoE2mWe6Znt9cO00I/ZFzxzNHsVsjA05Tz3jNkiP0bNTNRmo
+Rk966QXffseNnzP9E14hP0eSu3obw==
           "]]}]}, 
       {RGBColor[
        0.7615754362958153, 0.5713523897525229, 0.37137418441396164`], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV2lsVkUUfe+beWgUfrRla4GEpSUhklTDJwoB3BDZC5SASiKKCRoTFhMW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           "]], 
          PolygonBox[CompressedData["
1:eJwtlWtol3UUx5//8/s9GmKQKF5GUjYVxBde8pZoKhnNOS+7IOoLp4NyFU2j
VaTNwSxSKoKtYHnB63SiOK+FFqVvRF3QhgiZK6REs+xF7pI5yj5fvnvx5Tnf
8z2/+znnGVWxrqQqTZLkDRBBvyxJ7uLYhD0CxzZwG14HHscehn4mlyT/wFfA
20HEXkb8LOwc+mb4LmL+CElyCV8+9mKwFp6i30HfB78L70GvY2wHvgWaK3Ns
MbiG3onvGlqedHge+gnie+Er0XrBZ8RW41uCPjyzpj32wP9Fr4XfBIux56AP
RctHq4IH+Hup91QM/w40MtdSYiqJeQd+UmvDX4TPJ34s33fhv/KdnXmu1+E/
890PrhL/JhjK2ProuxyJXoB9Gv1B6jPoLJpTc7dqj+hz8R3CHo1/HXwhfDz2
HmKKMr+B3kK+QngpfCvaOHwZvBhMRLuDrwR7MnoT2mEwFXsevjHoI9DL+T6M
nltvnKD9GTzX++AR+GD09dhP6v7QHsN3lPgJ8EHY3fhOwE+CPcR2gAup7/gn
7CfAB/BusBz7FPH3+95HuZSP7zxLv6Qx8JLguTVGY5VjyrVp4O/gO9Zda43r
aK8Ej/0GPAtfBS9KfWad/WmQR/xT+M9gD4jOlYD+PXYr+CL1m+vtlXPKPfku
ww/Af8B+G70rOoeUS2PA72hzwDG06fCDaLt0Rvgk+G7s7WAJ8/0HdmAfI/54
zjGKvaicSF0jqhXNqbkPgLPRb6S3Uk48x/1sCdZG8X1Nb8/3YOocn4U+A96b
c87O1HvAV8O/gl+JzqnRfWM09lLw3ei9VBsLg3N1EfrXxBZo/dQ5/Vd0zap2
dSadTTWuWt8NPocf1nzYgzlfI/wQvBZ7Nr4H8A3Bsco55Z5qRLXyGziCNgVe
kbjGnmc/e6NzR2fQWZqD+8VG5QNaQ/DZ1oCB8J3BtVQOXsbeAd5ibAtjfon2
SVPPaoM3R+eWclC5WBOcyy06A+t/Gp37muMGWkN0r9KZiuBLM6+tN+1STwHr
c+5Jz6B9Gf1W9fBbfO8Fz60aUi3VRuduJfxV1VLwXpVTQzLfie5GPXWk7ir6
LnVHM7A7g3NNNd+u2opeS3eku5oZnHvKsU+wQ/TbqgdcVq9Sn0F/FN+56B6j
t9Eb9oO39fUS1dS30T1Pva8GfAS/H5z76mnqbaoR1Yp69gvYPwbXmmpItfSh
YnJec0XmHqHc053p7uqD/yWq2ZrY1/NT56ByUWtqbfWkj7HnB+99oOoDuzRz
r+vUPyHaJ001odq4F93b1TOr4f0z9zr988rQyjKP1R611+7oXNN9Fkb/U9S7
1MOa4P8DqgLuDA==
           "]]}]}, 
       {RGBColor[0.9221125501124896, 0.6752813752812239, 0.3585489053487177], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV2lsVkUUfd+beQoKAoqKCiUoArLEmmAEJIJRWVwwaGtCLUgbEIJBgoEU
TaASlACFti4xkFYW2dFIZJNFWgIhUeSngpUoKgYVKC1GAcWq53gOwR83s7w7
M3fuPffced1Kpz31YpokyfO5JAloN6J9H/Ib+i2Y+Ar9kpgkZWi3QQZA6vCt
HrIXUgedo5ibh3YlxpcgKyC7IF0xPx/tLBzwNWQxxpvRXkA7FDIE0sy10NkD
2ec9h2dJkof5YWh7Yrzf3z6EHW1xTj3kDKQX9kozrRmYXLFrLNbugfydyN7t
aKugX4N2UNBZuzG/M6d12732J8hJSAfMF0By2L8Q7WzP34f+iUS+yeeeGOdB
5w20m7BvOdof0d6PuRZIPcbdeD7kHKQmymbaXpeTHnWqsVcp+p9QMB6U6vt4
tFdBxqF/wHekH7jXTO/dbLtpM/WoP9b20/Y1+NaEthHyqu9JPepUof8t90d7
mvZBOkFmwL4yzP8atS/X8ZyRUXc+j/ZRyDfQ+T1eiSXjuA6yOtG5i/HtRuic
CFpfYlsnY74j5rahfQAyCWunYNwjUbwZnzkY78P89Cj/PZnq3pMwPwb9z6Jw
tCnV2aMwrkXbgnYydIowfzgKh/ONA9p5wbYSC6sg7SHTou4/FFiag3VtguLN
GFOvFjIVOqegsyDId/X25cKgtdxjiO0hppkTc3K688FE8WSs6evGRL5/COeN
gv5z2OORTGv7R7W0mfscxrcZaI+jPZuTPuPZOgiHR3LCWqmxRJwQQ3XGB3GS
ZwxyTH+MjrpXyOTXqfYt9yAWS2w3Y1aZKE8YI8blC6ydAL12aPunWr/deV5m
fmAMezlvD7j9/5gYXo51w3gu7cVendF/LMgXvOODsG1LlN7rQfFm3D9F+xFk
OEkrytZq+5jxZtw/j8Icsfcw9jlk3wXMl+aUZ61S3Yf3Iu5ewrfe0BuRCXPE
3kj0C9Bfgv7V6B9LhSHi/JVUbSUxBZ3jGG8Iaqsd523G+dYoHj1u/vgT4++g
tzGo5V7ch/lU5bXkzopEZ1T7G+dXoK1JtVdTIpwxVn1hXwM5z7gghxO/m82Z
5E76+7ognx/LqT2VyKYj5vwFUXi4Pgo7M4yfPNtIrmthnmKfkan4/jIvLkW7
LKccJ9+cNp/sJN8m4uN5xnVXY7HCd601Hy1KxDeNXlth/iEHd0iFMWKNa3cY
14dor78N9Dnk9N3mhFOw9YcovVpjocn79jQe99iu+bbnZ+hPh35HtH2Zj6lq
4+BM92Lek0cXYv48pAHjfzCOmewml/Iu1baHdhF7E43XJ6J8VRZkX605bHTQ
ee9Grdlr+4pT1aMC3/GAMU8f9HcOEtel3n+5+es9yLNRHLEpisuOpqrRq/x9
tf1e6ZwfnapOE+trseZe3jGI01lTyPHbg2rsxaBaujgVT3xpfiBPrI+qR0Nc
e/Nt17lUexQ6BqwxjO+hKB82uEbz7uTZS8Yo15/Ft/XQKYzyf51jzTuV+V68
4wrrr6W9OY2J00vG0i7HhbissV2X/bHKY/bX2D/0SyfHlHwwy+8ZYrbR/mtv
3XaJ7tfOY+ZigfORc7T/A8gtuMPLrPHAzB1RPtwQtS/5kNjPiDf0n8Z8YdDb
YCP6d2fKvzTKhv9wDrkuE07bor0201nXZLpLvu/TZJvPEOup3gBVzmnmNvOd
77XOvuPNmWK8LSjHmIfMpZsy2UzbZztOKyETo/ilTya/X/LZF4yVMVFnF5l/
vjfX1ATNc47cdGsmjBFrC/0O4ht0QtT33plqA2vEXZnWzvW+Zc5N6peYf3tC
Z2sQH7XH3O1Rfc4xb4hb5ueoIB64IaqGl5tjuXeVObDGnLXIuGg2b52x7fRx
UZT9vAfrzQTnJ/dbap5c5Fgw9+iX3fb3SeOUuTEr6F3yDr6/gP4k9MvRX5Qq
93fYL/QPc2GAx+xfrlWsXXM9LjIvTTQ30+Zxvl+JbWkyzhn/lY4J1xEfla4H
rF3d7UP68o+gt8eOoLcI3xOsz6xR5FL6kvfi+4r5/FoQToiX7pnqWj/HlnWq
yW2Da10b/49wLesqayHHrPnM/1pjt8W2skZyT9Y25gQ5nLn4TNSYudLRPN8j
k/4R7899V7jOrnZur3KMmZdnvTffYUeMdd5lX5DPKsxpA6K4dGZUrStyDMjh
Bx0H1l3u048+Dcqvt6Nyh7m/1lhZZv91zFRztgTFq9zfOTfeeUJ+ZO6TA9o7
RnP87jtlX92ZCYe/BM2ReznfLlOtGRzkr+L0yv8QuZu8nfgNdg90p6DfCbr5
6C/xm59v/8cx1wX9t9AfEcUpb0bx7i7jlDzJPftAlttmcjx9xfdqnvONmCM+
W2XyR2PQmbSB2GStIsZHu1axZnXK9K7le4b8cjKI7z6OV95qF6OwSpwyHrQ3
z++w2zK9WwuC+Is+IH+2yRSrZmO00jnM3GXdqnecK4xH2j7P+cVcWmxsEKe8
A+3PjxrvD8JpsbHK+sBas8SxJzZZxxqcVzy/dSb/NQX5lphivFn3ljh/63w/
vhvIF/Q/ax/zlXO8ZzdzSmfz9jqvZRwqHLNGcwU5Y01OeGJusC7xf5bnVDlW
1PsrCp/8P+7tfzqeyzhfrpN81xN/3Ivfd1iHb7qFftfxPlzPedb50671xVH6
XWBzrf+v+Z/9L7uCUfA=
           "]], PolygonBox[CompressedData["
1:eJwtlWtoUGUcxs953/foVk7RNLRyKuhcqamgEaZlZVMzF5slpCZhyiTQNBxq
lykUYZZMSrowsy+6pVjLC3PYSulTrL6GlZgl0mViOimn0bLfw7MPD+f//C/v
e87/dsaseL52bciy7BWQwNQiy+aiGB6z7DkUe8EJ9NPR7UO+CXtLnmXN6D7B
ZxK6JmwfgbuRA/ZK5CbsNfBYWN5LzEv4L0J3AftGsAFeDn8deSKogb8MmvHd
B0qIvQfeg9yK/d7kO3X3BHgp9jZ4B/ZKdLcXfge9y1D0q5Fv0fnYhqHbgfwM
+seRp4FFyGXE7Cf+L3w+hffisxveBDbDB8FX4lsCZisnoA5bOxhG7Gjsb2Ab
Aqqiz9BZk+ADsP8Bfx/fLeBffCvR/YA8EP2z8NnwC/CLYDu6r/QOxM8nfjK2
t/H5EXmTaoJ8G3gR+WfwD/IKMICYBvnwHE/M97l1srXwPB0co9gEaoJ1sn0B
SqNrOJbYEuzLgmui2rRi60bOwSDlKvrucrAQeU7h3CrH6/C/E74H3g1fqfvg
N3ifLnS1yTlULjvALuTr6Jbj+xN8QXJNVJvtYAx8RnT/qKd2w/+Lzl8Zz9bk
GqlWyuFM7rqr8N2n4a9hq4KXI28A38Ir4Os56xT8S/jfnHEGvhNeH10D1eIS
eAjfz7B3ZZ6JQ8iHsV8Nrrlq/25y7n/F5z3kaeBAcM+qd/VN+rZR8oH/Jv/c
7/A78gJ0dwTXeB68PrnXVSPV6mvwVN88NeL7DXyJcgHfCf8c/mbuMzqQy9QT
yL1gqXoZn07kweoZ5QrU478Gvi25JqqN7qjDdil6tlRz1X5Isq9mRrMzTznm
2c79Y7F1Ix/MvRP2wK+Cxtw5fRR5FliVe4a+S+5h9fJmMAL5Gjgb3APqheGF
d412zgjkbZzflXsmj2ufgD9zf7O+PSTPynjlJrqn1FvKgXKhmqg2H+C/EHkr
qMg8w/cjn4+eTdVEtbmSvJtOaZ6RjyXXrpGY9uQeUa/onXuSa6BaqMc7k2MU
qxqtxvYOfGRwTuYj70quhealGvvZ6N5UTX7BdhR+PPf3a/ferJ0V3HNDyceR
5N2mGe/l+QDoF+wjX+0U7ZYq+I2+nCg3moG5xJ+Inh3NkHbRlMK7XjtnSnLP
q/eriX8YuRnd07nvaFGu0Z3M3QMvwPvDd+Te2drd/QrXVronsO/XDAfv6Ovq
9cKz3QZfhm0LqAuuiWozsrBNdzTgvxjcF3zGk9E1UC3UE2uQZ0bvJu0s7a7L
0bu3tG+3nYzeBZphzfI1zUzub9K3bYzuDe3ocdz9Mbq3gmvQE73Ttds1Q+ew
fZj8r9I/Y3HyP0D/AsXcivxg4dypRzuJfTV61yjfEwvXRLXRjjycvEO1S9Uj
j0X3vGqvd1yC/WL0v1D/zALbgeTZVk6Um3V9/zftnEewNyTPpmZOs/c/glL6
eQ==
           "]]}]}, 
       {RGBColor[
        0.9663376503374688, 0.7858441258436718, 0.49564671604615296`], 
        EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVm1o1VUY/997zh9MvZkNCqxMS93unfc6BduyhKD3DxYlTktXZjWqDwX1
ob5kr8ggCoJRZBlEyMrS3ih707JiOmcOciXkduddig5xmjJNu7l+P36/UR8e
nuc85znPec7zeqaveuzOR7NJktRkkiQAHwEMAwpY7wLuBvwM+Babe8B7Hnh6
TJJG8BaDfhz0NvBvTZNkKdZN4N8FnPG5nkR6SO82kOb+GcA+wEHA5Tj/KgyZ
muo89bQALwH8BLoZeBj77+HgSayXY30V8OwoG7usdwbWr0DuFuhZBugFrxG8
w8DjceYt7B0HbICeA+BNA94M2AH6R9+7Arg+I7oO+B3InwVdAT07lY4XIDMZ
0J+Rvyam0rspyBbaRJ1/gPc0YG1Gdr2Ulb+mQO5d0A2gZ0b5hT7hW7eAyAM/
E+QT+ob7PEP5Fts5NwqabPtSyLVDvhl4CeA38PPY/xt7vTh3b5RN3X43/VcL
fI190QEY9Jupk+f3AvoBfYA2wBBgAPCN/c84cF0GVB2HHsfifMDRrOI1I5XP
t0B+ou+pAEZ87wHzuJcjndVdvLOKM9djvQg69vtcv3OVMRh2Hs23besBx7LS
+THefAFkvgd8BPpG8M+RDsqlY0HnJgTFiPbRzuPMYciXQbdG5c5hv3+/76dv
StBXyOqtfc7pvc7pBfZxn22jjW9HnfkzyF/7bHNXVjXFPGuLWr8ZdM9866Cu
v6x7EvbWZeWDuqBzg7ivCt7VWeVQQ1TuNsBvj0Tl71zQU6N8NA54OtbXMb+h
456oXLgb9DTnz5eg7wf/d/DrwBsNosnbHJSXs0A/EGVTnvqAO2kjeKui/FoL
fpPtYo5/5fxZBlwXRZPXap8XIf+Bc5t95ZJUb/siyL/jguIw22ep4znw3oDM
Fan2mfOUqbcMc7YQdf7roHqgzJWp3sC3sBa3BsV7VqqeR50nEtXuzkT94jTo
1ozWM1PV+JNB9Ua/1QI/yPdajvszssrnWsu0AC+P8lXOPfVcVrVJ/LJp5inj
xTpiX5oDGAV9c6qYdwfxEvMZS8b0c+j8B/QNoD8D/WxQf/gwKsaMdS9wX0ax
Yy7NicqxbVjXBMWCNflQVK2WooB0EfjiIBuYfw/7LHW0+I3Mozmp5H4I8mON
ewDnAn3Ontbs3kUb21wTzPvbU/XJNcyXqH7+S1AuMg+/A/2ia6GQqrcyTowR
+zTrnXVbYu57pu0J0kN91F1yX10d5PPLUp1nbNkvG30vz7U69oztiqg4XQr5
J0AXsXcfZFYGxfLCqNjQP9movsV8POEeOy/RnB1yv7vI8c4HvSPnHnrSvY7v
ZawOug+M9ZozXu8K6gU3peorVfeKEfvyFOBw1D2HXJdt3qN+2kNfnQmq1fed
k7Sp27qq7mvNnssbonxGmyn3a1TOL4zyH2NBf1XYh4EHgnCXZ2o+I1/0uh8x
z68Nmie0h/Pp9ag5+hrwHUEy7GHsu0fde9vdc9h7cq6pds/xgmc09ZX9xrLf
UbVfOuynRb6LdzZHzZF1UbVFXzCHBh0Tzhfyus1PnGMl51mD6Y3+u4xP9T/g
PyGXao/1mti/u6yn4hwZm5M539doWfrttG2m7az9er8x73lOvy10LFZHyXOW
VGxX0bbVekYt8L0d1s2c4sxhHq3wf2NLlL1F/w/Kjg/Psi7o853Op37rOeU1
6bO2lXYO/S8O5HNOsUc85TnMufGJZzdn+KRUfZBz+1PPo1HX/WT3Lr4771yi
v9Yn//0rOvz2ec71gt9fdAwWu2ZX+s81xbNtwLaWXX9HbDd76gT/HRL3ZL6D
PX7QfX6t+36b6z3vmuc8qXEvrEadGfKfmX+nQqI/yIjt5wyi7H7AealyaaP/
ROM8D9f4PznPc7vXd9KmurGas+4e+yHv+B9yTzgQNJ9Z+1X/U9kHWdfbfXZM
B9f8o7J30ofMqa1R6x76zvOXf8+85dkv+F+uOAcqto80Zfd4Xt+War3beVfv
GJVS5SrnOe3Y4Xyrc43X207yOn1np+/dbtu59y+jk8mC
           "]], 
          PolygonBox[CompressedData["
1:eJwtlGtoz2EUx3/b83uKDZtL1FxqM5eNzSi3eKHcX8wiY0VC7orwgjcmt1Ki
lJTLlKSYW4yRbExSShRDyaXNXswL20pCzfL59vXi+3/O93zP83uec55z/vlr
ty/ZlpkkSQVIwSB+vrEOxtmOnQOewTdkJEkz9quQJKXgInpFJBa7EHsvGBX9
kU/E5uK/hV2MrwYtB74OXgA/DX9DzEN8I+HN2L2wV6PXs3ajTwN/sHPxrcf+
BergM8EljrnMnhz2nkL/inYGvic4RrFHQQFaF7wWrQveh/gH8PfsnwXPh5+F
P8fOBS3Ej8aXFVwD1aIOzEGbDL+DXQm+w4tBB3Eb4QODc9rP+jg4d9VgHN8q
Qf+Z+A6F8Bvwdvhc4m9idwbn0gHvHV0D1WI2vJt1KzyP9QR8X/CZOrsUnEfr
x542vtcJX6Zagf7BNT/Emglv5ftDsCcQ+yTYvoBehtYTfJdzYDz6AnAcu4k9
O9HXgOzgGvxlLUH/nOGclXt96nr+BptT10i1Us6bsHeAImKPsb+adVJ07+T9
z214tNYDVsKb8c9Qr7G/Cm0AvqmJ3+hI6h5ULzbA32KXRefSgm8LfGK0rfqr
F7PhPxK/md7uSureeoqvkrOuw6ckPnMV9sLo3HVn3b1B8egl+HZhNwXnqj2l
0T2mXlPNCrHn4RsbXPP52MOic1MO+ehfgntNMS9AW/CstYLa4J7R3fWGesul
rNMzPRND0XYHz5p6vhy9b3RvqwfUC9fwncz0/ZRbVnRvqQaqRXXq2mmmNFtj
omdHb6y31h10F810t94/OHfNfCN8RHQvvuR79/AVRc/2R2IOs1YFn607LEc7
EDzrmvFF8Pvwd4lrepXv1aTuXc30YrTy6N5XTxWjvQ7uBe2pjD5DZ30At9Hv
pp5lxasXDwb3sma4ETwKjtXMafZqU7+9/tNWYP8DusmiAg==
           "]]}]}, 
       {RGBColor[1., 0.95, 0.75], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVT1rVEEUffNmJommExRshOjGQjYWic3CmpBUkuAHgphK1EZE0MIfIPoH
lISoiIWk1dgZRVRw82G+9+2uC8lWCxvzAwJaCXpO7gmb4jJvZu7nmXPv67n9
4Or9NEmS1xAPuROSpOqSpC8myRrWCVwuYl2FDOF7BWsqXY/vSWwq+P7h7O4P
pAjpxtkRb76WIWPQ28EaIA6ShxzD/Rucb9AnZBrfx3EW8d0BQQp7eowV9J1q
fwMHHh8zWMvO/BzFvhffnVjrisXYO7LZs6Vvb/kxtwzykjVgnYOUpLOJ++c4
D95wIAYF2uK8k7aQQ5DDiel2aX/aGThF2C4480tsGjjegrzAefSWG2tindQb
TC3X387iMRZxXRWeu5Bfqv8bDK9A/5Y3/QHigP0opA/f23qHgmyZ0lPc9QbT
W1Mc5sqcGsojCjNiQxxZ2zn4e5+avyGtK8KJfsmFHb1dy7X1aPcR8g/fJ6LV
zVhlYULeEBdikSkPL7/0yZgF+RtQndxfh6/zuBvHWT9kSvVci7avqn7iQ8zG
o+XyU5zgm65jfYU1Lx6w/kx58Z7vSZ2eaO//mbY4qyWGUV3vXxC3WsLtbjBO
zwZ72yhcHwZ7l6/BfG+JKxVxKecszoZ4V1cc2pPTxI64/VUNN+HnsXqL/Urs
U+XxCOfzWO8F66VtceZsNF/f1XP013QWk/um4nUofl691K2zqs6HU+uXbP/O
G5a0Lyv/kdR6kPYXUpsD1KXdpHotO9ATs8LtQzBMiCvjsSfG1BfLwpi4dAkz
YhdUN2cK462Lty3V7TR7pjV/GppVGdZL0XJ/on7MqyeJHTHsj6afU0zyjP1D
njFHcpTcLB7o1y/eMDkJ2yVn/VsRx7qSds9xJQec8swrp4ri1VULayJ3yOdt
vT3vTsH/5WgcL+P+TDDuXoymx7cf1Wxt6l0y9duwZhOxJKdnNEvfBZsx88qJ
NS1Kh302kbb/Cc7bHWcme/yZ+pn5sw7WnnrrVc7CQcXk2ZJrc78ibjVkl9Md
eZIqBmMxB+bI2bKq3BfEi7o4U9PcIndHhNfuPg+86dc0UznD+G5vg83rT95m
JGdaSdhvar6zNt7NieNbmvnc87wkDLj3ws8r7n924uJV
           "]], 
          PolygonBox[CompressedData["
1:eJwtkjtLnkEQhfd9d1/thQg23oK3eMNPiY1GtBLFC4J+xitaCDZa+ANMUqSN
GKJiJbZeuqAmKogGBEFBk5+QP2BpAvocZovDzJmd3Zk5sxXzyyNLqXMuBwK4
9M6VgF2CLQQ+4W/jF2BPQTuxQ3gb/njm3AfsTeLcNRiDX8BfgR1ymsmtzOzu
PecfsVOgL7UaqvUP9MAbsLfgDjySO0zsnPvj8E78FHsCaoitw7+BumCQn+Ns
lFr18M3UemiC57EdGhC7F6xH9ao38/jVxNbwn8GRt5k1ez+YhpeT84v8BH+a
s9fwP/BC+Cz8tzctusifwNYS+4q/pZmCaSAtijlbDPaG3tIMmuXYW2+qoVqf
8f8mpsEQ/IycxqjZVKxZGDWTdlXwL6nNoFnUs3p/B97jfw9W+5b3nrAL8CJs
L+cJ/k/8zJtm0m6Amhupzfif+D4xH3esXU+C7tTu6O4PELzdeRNsR9qVNJAW
E1EbvTETrCf1pp3k484b4h8bpPa9t10ewN+SnyN2lZgm0qY0s115eBn+A7FW
b39Sf7Mxs79WFGfVDrQL9azen6IW6rmC3Dlvf00arwSrqdp6U2+rhmqph1X4
C9KBVik=
           "]]}]}}, {{}, 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], 
          LineBox[{1, 1061, 1062, 951, 1310, 1311, 895, 1131, 1330, 902, 1359,
            975, 1214, 865, 1139, 1213, 860, 963, 1073, 861, 857, 855, 1195, 
           952, 1312, 1117, 1063, 1065, 1365, 978, 1078, 979, 1079, 1368, 980,
            858, 1118, 1197, 1196, 896, 1366, 1367, 856, 953, 1064, 1068, 859,
            955, 1067, 1326, 961, 1071, 1129, 1206, 1205, 1018, 1313, 954, 
           1066, 1357, 1020, 1120, 1315, 1119, 1019, 974, 1358, 898, 956, 
           1314, 897, 1127, 1325, 1126, 1025}]},
         "1"],
        Annotation[#, 1, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0LkrxnEcwPGvq1wPks1R5D4fO2VyDAbXszA4SwaixGRB+QPEIHbK48zm
yMrILKWwOEblej3Du/f78/n8+g3f0tGZ3umkEMI8+lNCKEwL4Yy/sJsawgDH
sKcHEcG6uQ25+g73aMUS8nDiVsbl6PS/Oe7i2cQ3bsV6SBdxKffZDSNfr2FL
P/ID36Lddx240cn2TfpaR3VUT3EzBz7CIa7c6+wm9Iqu1eO6hlfNx/qPx7ja
7lLH9QF+db3dMl+gUhfYv+AZT4n3wLd+5Qr3Be42b2IDi+ZRrnIb4R/zCZ9i
Eo1oSLyR+7nbB7J1nCOcg5j7NnrsSjgdLYl3dzvgd2Tofc7kLAz45s28w5/8
D7MPOAo=
           "]]},
         "0.5`"],
        Annotation[#, 0.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0EkrRWEcgPGXew1labYiX0GSZCbjLZcNG2VDZFiwEMUSEWHH0rgVET6A
6QvYibIQG2Us5XcWT8/z/7/nnN57SwbGk2MpIYQZjMRCmIuHMI9qDJtz00LI
Q6n5AF92vZxvd6x39C4+dYFdIfrMRXxi94098z5qdBbnODvSxbqZH3mbH7Cp
E5zNK1jGk7nROxO6icu43K6CpxCPvm8u4l8c6k50YMPcGt0PbfiI3rH/in5P
dD/+QTuezad8hlEsmM/5hRP8h2ld5Q6LPG6u1Uu6nhvQr+v4hmPOL3AZfd/c
wusoQCHSPdfDGTzrPJPfOI277Sf1e/QfYUjf8S3W9A3fc9yzST2or/kKq7oS
23oLrzrVc106xjPmf4ZgPcE=
           "]]},
         "0"],
        Annotation[#, 0, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0D0rhWEAxvH75GWQwUsxIPkKpJCXgcKhHIfCYlAGy7FIUecTKAMLSt4t
DIwmNhlwDlkcLJTB5G1S+D3Dv/91XffTec791E1MJ1OxEMIsEnkhrOSHcMC/
PIAqNOuLKJT7C0Low6Ue52rbGhII+h/PO1vlN47ZauRDuYJ3+Z17uBefcje+
sK/f40q+RhH29Mrov/BP9H68yudo9tspfrQ9YFXO8RO3OWuPzvUOvrCdyA2I
y+1Iy0t8w63IIqdneIrX8Sy/YFKei+6GFjTpnejCmX7HY96zwMM8YxviRq7H
uP2UM5y0DyIb3R+b9g0cyWX2keh7yAm5WF6Wb6M78jbvYBS1SNpKPVeCD/kY
5XKat5x/8z+siD+6
           "]]},
         RowBox[{"-", "0.5`"}]],
        Annotation[#, -0.5, "Tooltip"]& ], 
       TagBox[
        TooltipBox[
         {GrayLevel[0], Opacity[0.5], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0McuRFEAh/EjiNhILDyAZ1BGiWAQe48wxGoYLUjY6NFZKLFQnwSjbGy1
RE2IziP4ncWX7/uf3OTee0pTmbbunBDCAFpzQ1jKC2GPf7gZ3+iz//gX+7od
p/oEizrLl7zK/dzCK1jGi72LT/2FlD7kI1TjGAvOBjkfdXqUV/mCa1GIA7sk
vpMr80NIYCZ+B6p0QXxWn6PGrsWgXnP+xmV2OdJ2BWedXWPE7uT6+A9Y02M8
jjs9wZNoRNIuis1TvMG3fINN3YWkfkRGP/A9tuKdYEZPI63X4/t1A65QHO8K
2847cKYTPMxD8RndxPOYw5M9yz28g3f9gV79ys/8D+NJQtc=
           "]]},
         RowBox[{"-", "1"}]],
        Annotation[#, -1, "Tooltip"]& ], {}, {}}}], {}}, 
   {RGBColor[1, 0, 0], PointSize[Large], 
    PointBox[NCache[{2^Rational[-1, 2], 2^Rational[-1, 2]}, {
      0.7071067811865475, 0.7071067811865475}]]}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "GridLinesInFront" -> 
    True},
  PlotRange->{{-1., 1.}, {-0.9972037971811802, 0.9972037971811801}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.828676119334309*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"31433864-ef43-4385-8d32-35f9f1296dbe"]
}, Open  ]],

Cell["Here the optimum is located:", "Text",
 CellChangeTimes->{{3.828692867254898*^9, 
  3.82869287415819*^9}},ExpressionUUID->"6e030d2b-925b-4872-8fc9-\
a59735e9222a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Maximize", "[", 
  RowBox[{
   RowBox[{"x", "+", "y"}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], "\[Element]", 
    RowBox[{"Disk", "[", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.828672880480627*^9, 3.828672881623872*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"f03a0b2e-d67c-4942-81a6-d12f8934a54b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SqrtBox["2"], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      FractionBox["1", 
       SqrtBox["2"]]}], ",", 
     RowBox[{"y", "\[Rule]", 
      FractionBox["1", 
       SqrtBox["2"]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8286729036290007`*^9, 3.828676163787191*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"b0110a98-156b-401e-8727-7d8cc77182a1"]
}, Open  ]],

Cell["\<\
How to solve it with a Linear Programming? The idea is to do outer \
approximation via a finite number of inequalities such as:\
\>", "Text",
 CellChangeTimes->{{3.828692881408462*^9, 
  3.828692922310754*^9}},ExpressionUUID->"0d0ecf88-bf17-4bf5-9080-\
7c207da89378"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RegionPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}]}], "\[LessEqual]", "1"}], ",", 
     RowBox[{
      RowBox[{"x", "\[LessEqual]", "1"}], "&&", 
      RowBox[{"y", "\[GreaterEqual]", 
       RowBox[{"-", "1"}]}], "&&", 
      RowBox[{
       RowBox[{"x", "-", "y"}], "\[LessEqual]", 
       RowBox[{"\[Sqrt]", "2"}]}], "&&", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "x"}], "+", "y"}], "\[LessEqual]", " ", 
       RowBox[{"\[Sqrt]", "2"}]}], "&&", 
      RowBox[{
       RowBox[{"x", "+", "y"}], "\[GreaterEqual]", " ", 
       RowBox[{"-", 
        RowBox[{"\[Sqrt]", "2"}]}]}], "&&", 
      RowBox[{
       RowBox[{"x", "+", "y"}], "\[LessEqual]", " ", 
       RowBox[{"\[Sqrt]", "2"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.828673690643182*^9, 3.828673880815442*^9}, {
  3.8286764056627293`*^9, 3.828676414944833*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"b09f0bc7-241a-41c1-b195-591e90bdc31a"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJztnHt0VdURxrECbSlUcFHE+KhSlVAVUcAHareaVgEFsxABKwbQokAiKtAF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    "], {{
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[0.3], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgf8z1UXx7/3fpPsPRLZGdnJzmjZhZ6ekuwkGRHSQBRKVtEUJYWStFFk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          "]], PolygonBox[CompressedData["
1:eJwtlnnw1lMYxd/7XEaRkkoRrcqWvRCpaN9VP232FKmkRQvtiBYp0r6oSPtO
ttFMGImIhqGZaEbJNv5QMrLlc5z3j/O+59znu9zvs96avR/qMigKhcI2cBKo
kAuFymBiKhSqgN0Y16Iz/43RVeHVwZPwc8Bp8ObgeXhbcDW8PZgLXwc+5b51
6JP5b4o+zP93oIR3dUc3wvYc+lr4vaAc+kwwHl4ZbMW2CV2e/1roQfCx8Jrw
EjBK70I3gt8H/ob/Ax6FXw4uxv4M+lJ4T3AJug2YDV8DboJ3A0vgs8B18I5g
Hnw9+IF7vwc72G8fdHf4bOzvJa+NkC/AVnRf7Q97j/BehoA74Quxfw5P4Db0
PPRu+FHu74meg96JPoh+Qs8Ov2skeAQ9HbwKfwD8ju0YqAjvDx6C3xPmQ3UN
fB+4CN6M580O70l7uQG0gh8AD8O7gq/h34R5Ka7/Fz4QjEGPBk9nv0PP1h7a
wPeDYfAa4CrsJeFrp4NQrmTHsgEYjq0sugO8EmgIn8FafXhv8C58NWsnknNg
Ano5+pCulz/QL6IPo2ujX0dvRlfg/3zW6sKnwS+G9wAfwNewloo58Sf/f4FH
knPghJJdOaRcBYPhT7FWB34r2As/AkbB+8mf2PuBcfDF4A9sx6OYS+BH+E9h
3+7l0Ufhv4XvPR10gB8CI+DdwNvwVTzv7+QamAT/ORxr5VBH+EEwPDmGp2K/
OTs324Be8J7ZtTYYvMW1s9A7kn3QGX0Zeip8BbgS3pW1aYolmJi9Jr5ZNZJd
M6oV3XNtto/kmxnyCfyabL4yOXbDsmtDMZwArwemwDeBLuGcUC68rG9GX4+e
CV8FlqJvRA+AtwSl4U3VA5J9/Bi8vmoWvgXMhfcK18au5Nr5UM9IrqGZ6Hbh
XHlL+0O3RpdWrihm6LvDtbcvObZTWHslOcbPql+Fc2s7+rzsHqfeNinZt53C
tSQfL0DfEa7dz5Jr9310w+QaVm/YIZ8l94j56PnF3rkHLEIvLPbCL5N7wyfo
Jsk9YqlqJ5w7B0AL+LnZe3kRVNHewBPyFbhCuQDmJMe4B3wY97ygZ4Hu2Tmk
3NHadGytsmulnuIFPyU7FvNBY+ULWCDfJPPBYZvWStClQCvtXT0m+516l2aA
eunQcK2op96KHhK+dlFyrLUmrpir1yjHlFvqOQ+Gc0a5ohodEM4p5ZJ6ekv1
ftUs/CUwUrFDd4FXBbXgNbK5rmmG/Wz04/Dlybx52HdaG4++EEyGbwTLsLXI
rq12oFr2O/Uuzby70fdk13Ld5FgoRoqNYtI/XIOqPfWcs7L3oHdrppZXPaOX
Jc84+bJJtq/lU83KPdjLJM9Mzd6P1LOSZ/Bd4RxS7mhtV7hGVBuqiXXhGlDu
VwefhWtAuX+TckjfEu7FesRM+HrsZYo520d7Q3+bPGMqZZ8JdBaYACbL99nP
uh/0Vq6h9yfv+YtwDv+fu6Az/JZsrpr/OFxDqh3l/O3hGlFtHGE/X6H7hvfW
np862EapBpJjvAq+gbWyxbUz4CPCZwXNmG3hmlYtq6dvQG9ElwufGTaHe4Z6
Re3kWdg2fJbQTNyo2GH/Vd/PHsbAV4T3opm3Rv5j7ZfkHvOKchN9TLlXcK+/
JXy2Uc9/Q7mN/Tj8qoJ93Sl79snn47JnkGbPBrA4PPM165snz8KJ4VhqJmoW
TgrvXTNRe1mLrpa8J8VueTh3FUPNmu3hWaWZo1n7TnhWaeZqVu4M+z4Vfbsy
fBYoW/TFpvDZSz7RWWxL+FvLF327PuyrcsXZ/Fr4WysUc2NJ+FuUI/LFm+Ha
kU/ku1fDs1w+7JA9A9T7dQYbjW1g9llD39gue4ZpdumM2Tq7hlW7OtOpF2om
aRapJ2qWjs327f8zFX4BWJ1c80Oze6J6odZUmxWzc101Oit8xtPZTj1+anYN
KPc1Qxpkn3l11tXMujT7jKmzpWbiDfCUfRbSDPwPAg9YXA==
          "]]}]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[0.3], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn41lMWx/96f/e174qypFRoERKZGBRiLINs2dcosi9jyYRh7BnD2BkR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          "]], 
         PolygonBox[CompressedData["
1:eJwtlPtPzmEYxr/1vu8jIlLkEHmxtTZba7NZRCIiSV6HHEKSww+GWWvmH2DW
zH/AP+BQjuVc/chkY2PKMDGzdC6lg8+15/7h2nVf7/39Pu/3ue/7uqNVZ2Nn
4oMgOALCYIEjBrWRIJjkhxTiAhBFj6FnEx8C59H/0N/gKvQleAT9Ad6FLoM/
h4JgOvFJcA09TP4u/AX8Dfs/7CTeQ74cHkU/gjeiM+F69BTiE+AqehD9Do6h
S+E2zk8jLgRZ6Any7fBudAz+Q34u8WFQgx4n/w9eg06C+/QNxHkgGT2A7oP3
og/AEfAalKGLdR75xcSV4AI6DiwlPgouEod0L3AMfRnu4flxuBp9Be5FTyNe
B9KsBvHEx0Eduh/dBu9El8CtfP8gnItOgLvJR4jXglT0EHohcRHIQQcRn6u3
2qfaWW/t3RLrzUe7a5nV8r3VQjVNQB8Ep4m7OGMC3o+uht+EfK++E9eFfc9U
6w77lpjVrlfvhn0Nt6GXgHjiPLCDuMdqWwSK0c/VS57PhUvR3XAYFFrtX8EN
Id+DkHoDThF38Nt24mbidt4vgGegK8A5zS/5e3A+Oh2+wTP9cLmegZvI34JX
oxPhRnQTvAm9Am7m+afwFvRK+8YXdqc8+88ReJ9mAm7h/Va7o+7WSb7F7qS7
/EDfh9ejM+Dr6GXO36HA7vwSlKDz4U/kM5yvkWqjGj4DW9Gr1A/yD+EN6OWq
EfoxvBmdrbPC/qwum818+9ZRm8VK89pP80am3X2e815SDeT9B1a7qJ39y3ZD
tv13qvO7Qd8gLzbat2TZXWc5vysyrBcznfe6eiLv3TEvJ5s3b9vsJ1lvhsxL
ieaFm9Y7eUJeajCvy1PywhPrXY71esC8W2G9THfeK+qpdsMc52tVY14ds1mX
Z+XNOOdnTR7VrvsKp4T9zpM3Js271eb9YZsF7QDthqjzs6AdoV3mnPeWdpp2
ySLne62dot2a7Pzu047VLCc5v1s10/LmVOd3qTwqL4Sd343yhHb3fOdno9Zm
5XfE7yrNjHZxovPe0E7+D6wLvtY=
          "]]}]}, {}, {}, {}, {}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl1Hecz3UcwPHf3WmgUiGVlpIUUilEQ4VsZTt3zrxDnJEzEiJRyI7ILoXs
MspeGSmzSKgUTRraIc/3wx9Pr8/78338zu8+3+/3irTqXC87KZFI5PjnbHIi
0Ucb6D0piUQ9fYoznKa0vTt50roD//EvI7jDfjr/WP/NXwxnDbPtr9ZjHGcV
4+w9od9Qm5bmFmTwovl93rJ+T4+ynMXmFfo8S3nT/K5+xRIWmd/R/rFmlnmh
fsl8FpoXaD86WffVbK2hX/B4/C7mOXqEw/EdWGBvtvamqHUvvVXTuIWe5pv0
ZopQ1XyD3khhruc6qti/Vq9moHOubL7G+jG9SguRn4IU4FH7V+iV5KOH+XJt
xmXkmC/V7voGr9OWA3E2cS9dm6XP6iGtTkfrPnFf9Rl9Oz5rPVczqcZI87z4
HAOYaX5Os6jJKPNiHcgL8f+aB2k7ajHavEwH09l6iHbRfnHmfG2uwxjrl/Qz
2lOXsfZW6lC6Wg/TYro27o++rN30Nm6nOP2pRnVKUIqS8Z3j3nJX/BznXd9n
77YeQE1qUYb7uDfuCbWpQ3meZqTP3K/r4vvpfEZZd9fRup5XrBvrt3zH5nhG
7W3SQfpjnJMOjnvIWHOOjtMPGG/dVH8ilQnmbfoq26Nxz/Uk6UwyfxTlY14z
N9dfaMEU826dTJs4/3inGBrnzW/29zDMeq/+zilaM93eJzqNC+MdjfedT80P
6nS9KP42kEkXc319iIe5mAZk0dW1hlqJ3HH/3YN22p5urjXSR+I5J0+cIR3i
3F1rEu8Flckb50Mq+12rojP0knjXmGk9Q9voH/zJPqbaaxnPIMPj2aE3U+I9
ieefqfG7aiv9lZ3MM+/Sz+Ns4xzNGfozH8Y7Y96hB5kYzGl6gi3MNW+N84yf
ywTrXtpEs+N5oad5vP7A92xgjr2NeoHmYoz1A3FvSSGZJCpSgUaudyJh/b+W
07I0jPc8+fzf83Pjbb1u
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl00VXVVEAhuENF7BBBTuxwMQuMLELxG4E1JkO9T/oyOXcX2DSdnd3YtPY
3Y/LwbPeb5997lpncpPzNuVsjAohVLA9NoT9kRAuaXZcCJf1Ah9Z4vxBT7OL
Mc6f9CLXme98Tc+wh3TnH3qD2+Q439Kz7CXDOXDHvs8C+56eYx/jnGN5YD9m
of1Iz//7RsY7N6XCfkohISaEJFLJIJsCtrCNl95Z5Dev9AUJ9gSK7DQt0Uma
SKWdpJMptYdouU7RdlTb7XUqB+xhekinaydq7c46g8P2CD2qs7Qb9XZ3nc0x
e5Se0Lnak9f2G+bZJ7XS91dRTQ211FFPA++8s9i777WvvtUsPaWjNZm19CCV
Bs/n6HEdqV3IpSsp1Hk+U4/ocO3AGjrShxrPp+lBHaptWE1belPleaaW6WBt
xSpa04uWTKTY/U7fv5XN5JNFOinscJ+ozzTP+8/1CfH2SlowiGZsoDkP3TfR
FTRmIHGspxF33cfociIMIIp1RHPT/R+W2b+1v/7UAv2lV/nOUudv2k+/aL5+
1St8Zqzzbi33nyqjlBKKKaIw8v8/9xdAonUe
        "]]}}}], {}},
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None, "TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{-1, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.828676250981049*^9, 3.828676427394799*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"f493a2c1-d51e-4184-9ad8-d9794a51eedc"]
}, Open  ]],

Cell["In this case, the LP solution would be:", "Text",
 CellChangeTimes->{{3.828692931258361*^9, 
  3.8286929422849817`*^9}},ExpressionUUID->"c8a6b984-c759-49e8-9fd3-\
939175d43e47"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Maximize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "+", "y"}], ",", 
     RowBox[{
      RowBox[{"x", "\[LessEqual]", "1"}], "&&", 
      RowBox[{"y", "\[GreaterEqual]", 
       RowBox[{"-", "1"}]}], "&&", 
      RowBox[{
       RowBox[{"x", "-", "y"}], "\[LessEqual]", 
       RowBox[{"\[Sqrt]", "2"}]}], "&&", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "x"}], "+", "y"}], "\[LessEqual]", " ", 
       RowBox[{"\[Sqrt]", "2"}]}], "&&", 
      RowBox[{
       RowBox[{"x", "+", "y"}], "\[GreaterEqual]", " ", 
       RowBox[{"-", 
        RowBox[{"\[Sqrt]", "2"}]}]}], "&&", 
      RowBox[{
       RowBox[{"x", "+", "y"}], "\[LessEqual]", " ", 
       RowBox[{"\[Sqrt]", "2"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegionPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "+", 
         RowBox[{"y", "^", "2"}]}], "\[LessEqual]", "1"}], ",", 
       RowBox[{
        RowBox[{"x", "\[LessEqual]", "1"}], "&&", 
        RowBox[{"y", "\[GreaterEqual]", 
         RowBox[{"-", "1"}]}], "&&", 
        RowBox[{
         RowBox[{"x", "-", "y"}], "\[LessEqual]", 
         RowBox[{"\[Sqrt]", "2"}]}], "&&", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "x"}], "+", "y"}], "\[LessEqual]", " ", 
         RowBox[{"\[Sqrt]", "2"}]}], "&&", 
        RowBox[{
         RowBox[{"x", "+", "y"}], "\[GreaterEqual]", " ", 
         RowBox[{"-", 
          RowBox[{"\[Sqrt]", "2"}]}]}], "&&", 
        RowBox[{
         RowBox[{"x", "+", "y"}], "\[LessEqual]", " ", 
         RowBox[{"\[Sqrt]", "2"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"PointSize", "[", "Large", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}], "/.", " ", 
        RowBox[{"Last", "[", "%", "]"}]}], "]"}]}], "}"}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{{3.828692945995819*^9, 3.82869303972256*^9}, {
  3.828693082973117*^9, 
  3.8286931197706223`*^9}},ExpressionUUID->"8859eed8-c8bd-4c4f-9f46-\
389a7c3989f2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SqrtBox["2"], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "1"}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SqrtBox["2"]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.828692985738996*^9, 3.8286929963423223`*^9}, 
   3.828693068041471*^9, {3.828693109984305*^9, 3.828693115506282*^9}},
 CellLabel->"Out[42]=",ExpressionUUID->"f1d92f46-7a7b-4dd2-8dea-9652e91d784b"],

Cell[BoxData[
 GraphicsBox[{{GraphicsComplexBox[CompressedData["
1:eJztnHt0VdURxrECbSlUcFHE+KhSlVAVUcAHareaVgEFsxABKwbQokAiKtAF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     "], {{
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[0.3], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgf8z1UXx7/3fpPsPRLZGdnJzmjZhZ6ekuwkGRHSQBRKVtEUJYWStFFk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           "]], PolygonBox[CompressedData["
1:eJwtlnnw1lMYxd/7XEaRkkoRrcqWvRCpaN9VP232FKmkRQvtiBYp0r6oSPtO
ttFMGImIhqGZaEbJNv5QMrLlc5z3j/O+59znu9zvs96avR/qMigKhcI2cBKo
kAuFymBiKhSqgN0Y16Iz/43RVeHVwZPwc8Bp8ObgeXhbcDW8PZgLXwc+5b51
6JP5b4o+zP93oIR3dUc3wvYc+lr4vaAc+kwwHl4ZbMW2CV2e/1roQfCx8Jrw
EjBK70I3gt8H/ob/Ax6FXw4uxv4M+lJ4T3AJug2YDV8DboJ3A0vgs8B18I5g
Hnw9+IF7vwc72G8fdHf4bOzvJa+NkC/AVnRf7Q97j/BehoA74Quxfw5P4Db0
PPRu+FHu74meg96JPoh+Qs8Ov2skeAQ9HbwKfwD8ju0YqAjvDx6C3xPmQ3UN
fB+4CN6M580O70l7uQG0gh8AD8O7gq/h34R5Ka7/Fz4QjEGPBk9nv0PP1h7a
wPeDYfAa4CrsJeFrp4NQrmTHsgEYjq0sugO8EmgIn8FafXhv8C58NWsnknNg
Ano5+pCulz/QL6IPo2ujX0dvRlfg/3zW6sKnwS+G9wAfwNewloo58Sf/f4FH
knPghJJdOaRcBYPhT7FWB34r2As/AkbB+8mf2PuBcfDF4A9sx6OYS+BH+E9h
3+7l0Ufhv4XvPR10gB8CI+DdwNvwVTzv7+QamAT/ORxr5VBH+EEwPDmGp2K/
OTs324Be8J7ZtTYYvMW1s9A7kn3QGX0Zeip8BbgS3pW1aYolmJi9Jr5ZNZJd
M6oV3XNtto/kmxnyCfyabL4yOXbDsmtDMZwArwemwDeBLuGcUC68rG9GX4+e
CV8FlqJvRA+AtwSl4U3VA5J9/Bi8vmoWvgXMhfcK18au5Nr5UM9IrqGZ6Hbh
XHlL+0O3RpdWrihm6LvDtbcvObZTWHslOcbPql+Fc2s7+rzsHqfeNinZt53C
tSQfL0DfEa7dz5Jr9310w+QaVm/YIZ8l94j56PnF3rkHLEIvLPbCL5N7wyfo
Jsk9YqlqJ5w7B0AL+LnZe3kRVNHewBPyFbhCuQDmJMe4B3wY97ygZ4Hu2Tmk
3NHadGytsmulnuIFPyU7FvNBY+ULWCDfJPPBYZvWStClQCvtXT0m+516l2aA
eunQcK2op96KHhK+dlFyrLUmrpir1yjHlFvqOQ+Gc0a5ohodEM4p5ZJ6ekv1
ftUs/CUwUrFDd4FXBbXgNbK5rmmG/Wz04/Dlybx52HdaG4++EEyGbwTLsLXI
rq12oFr2O/Uuzby70fdk13Ld5FgoRoqNYtI/XIOqPfWcs7L3oHdrppZXPaOX
Jc84+bJJtq/lU83KPdjLJM9Mzd6P1LOSZ/Bd4RxS7mhtV7hGVBuqiXXhGlDu
VwefhWtAuX+TckjfEu7FesRM+HrsZYo520d7Q3+bPGMqZZ8JdBaYACbL99nP
uh/0Vq6h9yfv+YtwDv+fu6Az/JZsrpr/OFxDqh3l/O3hGlFtHGE/X6H7hvfW
np862EapBpJjvAq+gbWyxbUz4CPCZwXNmG3hmlYtq6dvQG9ElwufGTaHe4Z6
Re3kWdg2fJbQTNyo2GH/Vd/PHsbAV4T3opm3Rv5j7ZfkHvOKchN9TLlXcK+/
JXy2Uc9/Q7mN/Tj8qoJ93Sl79snn47JnkGbPBrA4PPM165snz8KJ4VhqJmoW
TgrvXTNRe1mLrpa8J8VueTh3FUPNmu3hWaWZo1n7TnhWaeZqVu4M+z4Vfbsy
fBYoW/TFpvDZSz7RWWxL+FvLF327PuyrcsXZ/Fr4WysUc2NJ+FuUI/LFm+Ha
kU/ku1fDs1w+7JA9A9T7dQYbjW1g9llD39gue4ZpdumM2Tq7hlW7OtOpF2om
aRapJ2qWjs327f8zFX4BWJ1c80Oze6J6odZUmxWzc101Oit8xtPZTj1+anYN
KPc1Qxpkn3l11tXMujT7jKmzpWbiDfCUfRbSDPwPAg9YXA==
           "]]}]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        Opacity[0.3], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmgn41lMWx/96f/e174qypFRoERKZGBRiLINs2dcosi9jyYRh7BnD2BkR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           "]], 
          PolygonBox[CompressedData["
1:eJwtlPtPzmEYxr/1vu8jIlLkEHmxtTZba7NZRCIiSV6HHEKSww+GWWvmH2DW
zH/AP+BQjuVc/chkY2PKMDGzdC6lg8+15/7h2nVf7/39Pu/3ue/7uqNVZ2Nn
4oMgOALCYIEjBrWRIJjkhxTiAhBFj6FnEx8C59H/0N/gKvQleAT9Ad6FLoM/
h4JgOvFJcA09TP4u/AX8Dfs/7CTeQ74cHkU/gjeiM+F69BTiE+AqehD9Do6h
S+E2zk8jLgRZ6Any7fBudAz+Q34u8WFQgx4n/w9eg06C+/QNxHkgGT2A7oP3
og/AEfAalKGLdR75xcSV4AI6DiwlPgouEod0L3AMfRnu4flxuBp9Be5FTyNe
B9KsBvHEx0Eduh/dBu9El8CtfP8gnItOgLvJR4jXglT0EHohcRHIQQcRn6u3
2qfaWW/t3RLrzUe7a5nV8r3VQjVNQB8Ep4m7OGMC3o+uht+EfK++E9eFfc9U
6w77lpjVrlfvhn0Nt6GXgHjiPLCDuMdqWwSK0c/VS57PhUvR3XAYFFrtX8EN
Id+DkHoDThF38Nt24mbidt4vgGegK8A5zS/5e3A+Oh2+wTP9cLmegZvI34JX
oxPhRnQTvAm9Am7m+afwFvRK+8YXdqc8+88ReJ9mAm7h/Va7o+7WSb7F7qS7
/EDfh9ejM+Dr6GXO36HA7vwSlKDz4U/kM5yvkWqjGj4DW9Gr1A/yD+EN6OWq
EfoxvBmdrbPC/qwum818+9ZRm8VK89pP80am3X2e815SDeT9B1a7qJ39y3ZD
tv13qvO7Qd8gLzbat2TZXWc5vysyrBcznfe6eiLv3TEvJ5s3b9vsJ1lvhsxL
ieaFm9Y7eUJeajCvy1PywhPrXY71esC8W2G9THfeK+qpdsMc52tVY14ds1mX
Z+XNOOdnTR7VrvsKp4T9zpM3Js271eb9YZsF7QDthqjzs6AdoV3mnPeWdpp2
ySLne62dot2a7Pzu047VLCc5v1s10/LmVOd3qTwqL4Sd343yhHb3fOdno9Zm
5XfE7yrNjHZxovPe0E7+D6wLvtY=
           "]]}]}, {}, {}, {}, {}, {}}, {
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJwl1Hecz3UcwPHf3WmgUiGVlpIUUilEQ4VsZTt3zrxDnJEzEiJRyI7ILoXs
MspeGSmzSKgUTRraIc/3wx9Pr8/78338zu8+3+/3irTqXC87KZFI5PjnbHIi
0Ucb6D0piUQ9fYoznKa0vTt50roD//EvI7jDfjr/WP/NXwxnDbPtr9ZjHGcV
4+w9od9Qm5bmFmTwovl93rJ+T4+ynMXmFfo8S3nT/K5+xRIWmd/R/rFmlnmh
fsl8FpoXaD86WffVbK2hX/B4/C7mOXqEw/EdWGBvtvamqHUvvVXTuIWe5pv0
ZopQ1XyD3khhruc6qti/Vq9moHOubL7G+jG9SguRn4IU4FH7V+iV5KOH+XJt
xmXkmC/V7voGr9OWA3E2cS9dm6XP6iGtTkfrPnFf9Rl9Oz5rPVczqcZI87z4
HAOYaX5Os6jJKPNiHcgL8f+aB2k7ajHavEwH09l6iHbRfnHmfG2uwxjrl/Qz
2lOXsfZW6lC6Wg/TYro27o++rN30Nm6nOP2pRnVKUIqS8Z3j3nJX/BznXd9n
77YeQE1qUYb7uDfuCbWpQ3meZqTP3K/r4vvpfEZZd9fRup5XrBvrt3zH5nhG
7W3SQfpjnJMOjnvIWHOOjtMPGG/dVH8ilQnmbfoq26Nxz/Uk6UwyfxTlY14z
N9dfaMEU826dTJs4/3inGBrnzW/29zDMeq/+zilaM93eJzqNC+MdjfedT80P
6nS9KP42kEkXc319iIe5mAZk0dW1hlqJ3HH/3YN22p5urjXSR+I5J0+cIR3i
3F1rEu8Flckb50Mq+12rojP0knjXmGk9Q9voH/zJPqbaaxnPIMPj2aE3U+I9
ieefqfG7aiv9lZ3MM+/Sz+Ns4xzNGfozH8Y7Y96hB5kYzGl6gi3MNW+N84yf
ywTrXtpEs+N5oad5vP7A92xgjr2NeoHmYoz1A3FvSSGZJCpSgUaudyJh/b+W
07I0jPc8+fzf83Pjbb1u
         "]]}, 
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJwl00VXVVEAhuENF7BBBTuxwMQuMLELxG4E1JkO9T/oyOXcX2DSdnd3YtPY
3Y/LwbPeb5997lpncpPzNuVsjAohVLA9NoT9kRAuaXZcCJf1Ah9Z4vxBT7OL
Mc6f9CLXme98Tc+wh3TnH3qD2+Q439Kz7CXDOXDHvs8C+56eYx/jnGN5YD9m
of1Iz//7RsY7N6XCfkohISaEJFLJIJsCtrCNl95Z5Dev9AUJ9gSK7DQt0Uma
SKWdpJMptYdouU7RdlTb7XUqB+xhekinaydq7c46g8P2CD2qs7Qb9XZ3nc0x
e5Se0Lnak9f2G+bZJ7XS91dRTQ211FFPA++8s9i777WvvtUsPaWjNZm19CCV
Bs/n6HEdqV3IpSsp1Hk+U4/ocO3AGjrShxrPp+lBHaptWE1belPleaaW6WBt
xSpa04uWTKTY/U7fv5XN5JNFOinscJ+ozzTP+8/1CfH2SlowiGZsoDkP3TfR
FTRmIHGspxF33cfociIMIIp1RHPT/R+W2b+1v/7UAv2lV/nOUudv2k+/aL5+
1St8Zqzzbi33nyqjlBKKKaIw8v8/9xdAonUe
         "]]}}}], {}}, 
   {RGBColor[1, 0, 0], PointSize[Large], 
    PointBox[NCache[{1, -1 + 2^Rational[1, 2]}, {1, 0.41421356237309515`}]]}},
  
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None, "TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{-1, 1}, {-1, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.828692985738996*^9, 3.8286929963423223`*^9}, 
   3.828693068041471*^9, {3.828693109984305*^9, 3.8286931156002903`*^9}},
 CellLabel->"Out[43]=",ExpressionUUID->"c6bc6155-4e30-4758-bb44-6f824f47aa38"]
}, Open  ]],

Cell["\<\
Not great, not terrible. But we might introduce more finer approximation and \
the result would be better.\
\>", "Text",
 CellChangeTimes->{{3.828693181555255*^9, 
  3.828693204101761*^9}},ExpressionUUID->"696a34d7-6e34-44d2-9f91-\
2a758cf4c813"]
},
WindowSize->{1153, 1075},
WindowMargins->{{Automatic, 95}, {Automatic, -1178}},
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"7f5a0d42-dfa5-403b-abad-1cd6266bafe6"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 188, 3, 35, "Text",ExpressionUUID->"185df158-8aa2-4282-a165-f6c27146a6fd"],
Cell[CellGroupData[{
Cell[771, 27, 472, 12, 30, "Input",ExpressionUUID->"2af0bb0f-64e5-47e1-8b90-c4d95471c4bf"],
Cell[1246, 41, 85750, 1410, 203, 36150, 596, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"19e5c2a4-af99-4303-a5a2-fb7c9c70f38c"]
}, Open  ]],
Cell[87011, 1454, 156, 3, 35, "Text",ExpressionUUID->"902e3cad-c048-46b5-a9c3-d2a2399c176c"],
Cell[CellGroupData[{
Cell[87192, 1461, 489, 14, 30, "Input",ExpressionUUID->"dec6857c-837a-4425-9fdf-97d007b8c9bf"],
Cell[87684, 1477, 17254, 300, 370, "Output",ExpressionUUID->"26659a04-93d7-431f-9a64-14b527d0eb54"]
}, Open  ]],
Cell[104953, 1780, 222, 5, 35, "Text",ExpressionUUID->"0fcc31d4-c602-4567-aac9-203e6ac3e243"],
Cell[CellGroupData[{
Cell[105200, 1789, 1019, 30, 52, "Input",ExpressionUUID->"7a5ac585-a776-4291-9aea-53aee52d6a9c"],
Cell[106222, 1821, 49363, 852, 370, "Output",ExpressionUUID->"31433864-ef43-4385-8d32-35f9f1296dbe"]
}, Open  ]],
Cell[155600, 2676, 169, 3, 35, "Text",ExpressionUUID->"6e030d2b-925b-4872-8fc9-a59735e9222a"],
Cell[CellGroupData[{
Cell[155794, 2683, 365, 9, 30, "Input",ExpressionUUID->"f03a0b2e-d67c-4942-81a6-d12f8934a54b"],
Cell[156162, 2694, 428, 13, 54, "Output",ExpressionUUID->"b0110a98-156b-401e-8727-7d8cc77182a1"]
}, Open  ]],
Cell[156605, 2710, 277, 6, 35, "Text",ExpressionUUID->"0d0ecf88-bf17-4bf5-9080-7c207da89378"],
Cell[CellGroupData[{
Cell[156907, 2720, 1240, 35, 33, "Input",ExpressionUUID->"b09f0bc7-241a-41c1-b195-591e90bdc31a"],
Cell[158150, 2757, 27636, 474, 370, "Output",ExpressionUUID->"f493a2c1-d51e-4184-9ad8-d9794a51eedc"]
}, Open  ]],
Cell[185801, 3234, 183, 3, 35, "Text",ExpressionUUID->"c8a6b984-c759-49e8-9fd3-939175d43e47"],
Cell[CellGroupData[{
Cell[186009, 3241, 2525, 73, 123, "Input",ExpressionUUID->"8859eed8-c8bd-4c4f-9f46-389a7c3989f2"],
Cell[188537, 3316, 485, 13, 38, "Output",ExpressionUUID->"f1d92f46-7a7b-4dd2-8dea-9652e91d784b"],
Cell[189025, 3331, 27858, 478, 370, "Output",ExpressionUUID->"c6bc6155-4e30-4758-bb44-6f824f47aa38"]
}, Open  ]],
Cell[216898, 3812, 256, 6, 35, "Text",ExpressionUUID->"696a34d7-6e34-44d2-9f91-2a758cf4c813"]
}
]
*)

